kde eln-extra packages workload
in ELN Environment from Fedora ELN (backed by rawhide) for s390x



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) CharLS 2.4.2-2.eln128 s390x 347.1 kB Required by:
  • gdcm-3.0.23-5.eln136.s390x
(dependency) ImageMagick-c++ 1:7.1.1.26-8.fc41 s390x 772.7 kB Required by:
  • digikam-8.3.0-2.fc41.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
(dependency) ImageMagick-libs 1:7.1.1.26-8.fc41 s390x 9.1 MB Required by:
  • ImageMagick-c++-1:7.1.1.26-8.fc41.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • dvdauthor-0.7.2-21.eln128.s390x
(dependency) LibRaw 0.21.2-5.eln134 s390x 2.5 MB Required by:
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • kf5-libkdcraw-23.08.5-1.eln136.s390x
  • kf6-kimageformats-6.2.0-1.fc41.s390x
  • libkdcraw-24.05.0-1.eln136.s390x
(dependency) ModemManager-glib 1.22.0-3.eln134 s390x 1.6 MB Required by:
  • geoclue2-2.7.0-5.eln134.s390x
(dependency) NetworkManager 1:1.46.0-2.eln136 s390x 6.1 MB Required by:
  • NetworkManager-fortisslvpn-1.4.1-3.20231021gite201da5.eln132.s390x
  • NetworkManager-iodine-1.2.0-17.eln125.s390x
  • NetworkManager-l2tp-1.20.16-1.eln136.s390x
  • NetworkManager-libreswan-1.2.18-3.eln134.s390x
  • NetworkManager-openvpn-1:1.11.0-1.eln136.s390x
  • NetworkManager-pptp-1:1.2.12-3.eln128.s390x
  • NetworkManager-ssh-1.2.13-1.eln136.s390x
  • NetworkManager-vpnc-1:1.2.8-4.eln128.s390x
  • plasma-nm-6.0.5-1.fc41.s390x
Recommended by:
  • kf6-networkmanager-qt-6.2.0-1.eln136.s390x
(dependency) NetworkManager-fortisslvpn 1.4.1-3.20231021gite201da5.eln132 s390x 394.3 kB Required by:
  • plasma-nm-fortisslvpn-6.0.5-1.fc41.s390x
(dependency) NetworkManager-iodine 1.2.0-17.eln125 s390x 114.4 kB Required by:
  • plasma-nm-iodine-6.0.5-1.fc41.s390x
(dependency) NetworkManager-l2tp 1.20.16-1.eln136 s390x 673.8 kB Required by:
  • plasma-nm-l2tp-6.0.5-1.fc41.s390x
(dependency) NetworkManager-libnm 1:1.46.0-2.eln136 s390x 9.7 MB Required by:
  • NetworkManager-1:1.46.0-2.eln136.s390x
  • NetworkManager-fortisslvpn-1.4.1-3.20231021gite201da5.eln132.s390x
  • NetworkManager-iodine-1.2.0-17.eln125.s390x
  • NetworkManager-l2tp-1.20.16-1.eln136.s390x
  • NetworkManager-libreswan-1.2.18-3.eln134.s390x
  • NetworkManager-openvpn-1:1.11.0-1.eln136.s390x
  • NetworkManager-pptp-1:1.2.12-3.eln128.s390x
  • NetworkManager-ssh-1.2.13-1.eln136.s390x
  • NetworkManager-vpnc-1:1.2.8-4.eln128.s390x
  • libnma-1.10.6-7.eln134.s390x
  • plasma-nm-6.0.5-1.fc41.s390x
  • plasma-nm-openvpn-6.0.5-1.fc41.s390x
  • plasma-nm-vpnc-6.0.5-1.fc41.s390x
(dependency) NetworkManager-libreswan 1.2.18-3.eln134 s390x 457.1 kB Required by:
  • plasma-nm-openswan-6.0.5-1.fc41.s390x
(dependency) NetworkManager-openvpn 1:1.11.0-1.eln136 s390x 1.2 MB Required by:
  • plasma-nm-openvpn-6.0.5-1.fc41.s390x
(dependency) NetworkManager-pptp 1:1.2.12-3.eln128 s390x 512.6 kB Required by:
  • plasma-nm-pptp-6.0.5-1.fc41.s390x
(dependency) NetworkManager-ssh 1.2.13-1.eln136 s390x 218.2 kB Required by:
  • plasma-nm-ssh-6.0.5-1.fc41.s390x
(dependency) NetworkManager-vpnc 1:1.2.8-4.eln128 s390x 662.9 kB Required by:
  • plasma-nm-vpnc-6.0.5-1.fc41.s390x
(dependency) PackageKit 1.2.8-4.eln136 s390x 2.9 MB Required by:
  • plasma-discover-packagekit-6.0.5-1.fc41.s390x
  • plasma-pk-updates-1:0.3.2-15.eln128.s390x
Recommended by:
  • PackageKit-Qt5-1.1.1-3.eln131.s390x
  • PackageKit-Qt6-1.1.1-3.eln131.s390x
  • system-config-printer-libs-1.5.18-9.eln136.noarch
(dependency) PackageKit-Qt5 1.1.1-3.eln131 s390x 320.4 kB Required by:
  • plasma-pk-updates-1:0.3.2-15.eln128.s390x
(dependency) PackageKit-Qt6 1.1.1-3.eln131 s390x 400.2 kB Required by:
  • dolphin-24.05.0-1.fc41.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-discover-packagekit-6.0.5-1.fc41.s390x
(dependency) PackageKit-glib 1.2.8-4.eln136 s390x 555.0 kB Required by:
  • PackageKit-1.2.8-4.eln136.s390x
Recommended by:
  • system-config-printer-libs-1.5.18-9.eln136.noarch
(dependency) SDL2 2.30.3-1.eln136 s390x 2.2 MB Required by:
  • ffmpeg-free-6.1.1-11.eln136.s390x
  • libavdevice-free-6.1.1-11.eln136.s390x
  • mlt-7.22.0-7.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • sdl12-compat-1.2.68-2.eln134.s390x
(dependency) SuperLU 6.0.1-5.eln136 s390x 582.1 kB Required by:
  • armadillo-12.8.1-1.fc41.s390x
(dependency) accounts-qml-module-qt6 0.7^20231216.05e79eb-3.fc40 s390x 288.3 kB Required by:
  • kf6-purpose-6.2.0-1.fc41.s390x
(dependency) accountsservice 23.13.9-4.eln134 s390x 387.0 kB Required by:
  • plasma-desktop-6.0.5-1.fc41.s390x
(dependency) acl 2.3.2-1.eln134 s390x 227.3 kB Required by:
  • cups-1:2.4.8-3.eln136.s390x
(dependency) adobe-mappings-cmap 20230622-3.eln134 noarch 14.4 MB Required by:
  • adobe-mappings-cmap-deprecated-20230622-3.eln134.noarch
  • libgs-10.03.1-1.eln136.s390x
(dependency) adobe-mappings-cmap-deprecated 20230622-3.eln134 noarch 582.1 kB Required by:
  • libgs-10.03.1-1.eln136.s390x
(dependency) adobe-mappings-pdf 20190401-7.eln134 noarch 4.4 MB Required by:
  • libgs-10.03.1-1.eln136.s390x
(dependency) advancecomp 2.6-1.eln132 s390x 477.0 kB Required by:
  • kde-dev-scripts-24.05.0-1.eln136.noarch
(dependency) adwaita-cursor-theme 46.0-1.eln136 noarch 10.0 MB Required by:
  • adwaita-icon-theme-46.0-1.eln136.noarch
(dependency) adwaita-icon-theme 46.0-1.eln136 noarch 1.2 MB Required by:
  • gtk3-3.24.42-2.eln136.s390x
(dependency) aha 0.5.1-10.eln136 s390x 37.8 kB Required by:
  • kinfocenter-6.0.5-1.eln136.s390x
(dependency) alsa-lib 1.2.11-2.eln134 s390x 1.5 MB Required by:
  • freerdp2-libs-2.11.7-1.eln136.s390x
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
  • jack-audio-connection-kit-1.9.22-3.eln130.s390x
  • kmix-24.05.0-1.eln136.s390x
  • libao-1.2.0-27.eln134.s390x
  • libavdevice-free-6.1.1-11.eln136.s390x
  • libcanberra-0.30-35.eln134.s390x
  • mlt-7.22.0-7.eln136.s390x
  • pipewire-alsa-1.1.82-1.eln136.s390x
  • pipewire-libs-1.1.82-1.eln136.s390x
  • qt5-qtmultimedia-5.15.13-1.eln136.s390x
  • qt6-qtmultimedia-6.7.1-1.fc41.s390x
  • sox-14.4.2.0-37.eln128.s390x
(dependency) alternatives 1.27-1.eln136 s390x 66.1 kB Required by:
  • NetworkManager-1:1.46.0-2.eln136.s390x
  • binutils-2.42.50-11.eln136.s390x
  • cups-client-1:2.4.8-3.eln136.s390x
  • groff-base-1.23.0-6.eln134.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
  • qt5-qtbase-5.15.13-2.eln136.s390x
(required) analitza 24.05.0-1.eln136 s390x 2.5 MB
(dependency) anthy-unicode 1.0.0.20240502-1.eln136 s390x 25.6 MB Required by:
  • maliit-keyboard-2.3.1-5.eln128.s390x
(dependency) appstream 1.0.2-2.eln136 s390x 3.6 MB Required by:
  • PackageKit-1.2.8-4.eln136.s390x
  • appstream-qt-1.0.2-2.eln136.s390x
  • flatpak-1.15.8-1.eln136.s390x
Recommended by:
  • extra-cmake-modules-6.0.0-1.eln136.noarch
(dependency) appstream-data 41-1.eln136 noarch 14.1 MB Required by:
  • appstream-1.0.2-2.eln136.s390x
(dependency) appstream-qt 1.0.2-2.eln136 s390x 543.4 kB Required by:
  • plasma-discover-flatpak-6.0.5-1.fc41.s390x
  • plasma-discover-libs-6.0.5-1.fc41.s390x
  • plasma-discover-packagekit-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
(required) ark 24.02.0-1.eln136 s390x 3.2 MB Required by:
  • ark-libs-24.02.0-1.eln136.s390x
(required) ark-libs 24.02.0-1.eln136 s390x 1.9 MB Required by:
  • ark-24.02.0-1.eln136.s390x
(dependency) armadillo 12.8.1-1.fc41 s390x 146.9 kB Required by:
  • gdal-libs-3.9.0-3.fc41.s390x
(dependency) arpack 3.9.1-1.eln132 s390x 633.5 kB Required by:
  • armadillo-12.8.1-1.fc41.s390x
(required) artikulate 24.05.0-1.eln136 s390x 1.8 MB Required by:
  • artikulate-libs-24.05.0-1.eln136.s390x
(required) artikulate-libs 24.05.0-1.eln136 s390x 910.6 kB Required by:
  • artikulate-24.05.0-1.eln136.s390x
(dependency) aspell 12:0.60.8.1-1.eln136 s390x 3.4 MB Required by:
  • kf5-sonnet-core-5.109.0-1.fc39.s390x
(dependency) at-spi2-atk 2.52.0-1.eln136 s390x 299.0 kB Required by:
  • gtk3-3.24.42-2.eln136.s390x
(dependency) at-spi2-core 2.52.0-1.eln136 s390x 1.5 MB Required by:
  • at-spi2-atk-2.52.0-1.eln136.s390x
  • atk-2.52.0-1.eln136.s390x
(dependency) atk 2.52.0-1.eln136 s390x 272.6 kB Required by:
  • at-spi2-atk-2.52.0-1.eln136.s390x
  • gtk3-3.24.42-2.eln136.s390x
  • libunity-gtk3-parser-0.0.0+17.04.20170403-18.fc39.s390x
  • unity-gtk3-module-0.0.0+17.04.20170403-18.fc39.s390x
(dependency) audit-libs 4.0.1-2.eln136 s390x 346.9 kB Required by:
  • NetworkManager-1:1.46.0-2.eln136.s390x
  • dbus-broker-36-2.eln136.s390x
  • ksystemlog-24.05.0-1.eln136.s390x
  • libreswan-4.14-1.eln136.s390x
  • libsemanage-3.6-3.eln134.s390x
  • openssh-9.6p1-1.eln136.9.s390x
  • pam-1.6.1-1.eln136.s390x
  • pam-libs-1.6.1-1.eln136.s390x
  • policycoreutils-3.6-4.eln136.s390x
  • python3-audit-4.0.1-2.eln136.s390x
  • shadow-utils-2:4.15.1-5.eln136.s390x
  • systemd-256~rc3-1.eln136.s390x
  • util-linux-2.40.1-1.eln136.s390x
  • xorg-x11-server-Xorg-1.20.14-36.eln136.s390x
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.s390x
(dependency) authselect 1.5.0-5.eln136 s390x 153.2 kB Required by:
  • nss-mdns-0.15.1-9.eln128.s390x
  • pam-1.6.1-1.eln136.s390x
(dependency) authselect-libs 1.5.0-5.eln136 s390x 798.2 kB Required by:
  • authselect-1.5.0-5.eln136.s390x
  • cups-1:2.4.8-3.eln136.s390x
  • ppp-2.5.0-7.eln136.s390x
  • util-linux-2.40.1-1.eln136.s390x
(dependency) avahi 0.8-26.eln134 s390x 1.2 MB Required by:
  • nss-mdns-0.15.1-9.eln128.s390x
Recommended by:
  • cups-1:2.4.8-3.eln136.s390x
(dependency) avahi-glib 0.8-26.eln134 s390x 19.4 kB Required by:
  • geoclue2-2.7.0-5.eln134.s390x
  • libtracker-sparql-3.7.3-1.eln136.s390x
(dependency) avahi-libs 0.8-26.eln134 s390x 181.9 kB Required by:
  • avahi-0.8-26.eln134.s390x
  • avahi-glib-0.8-26.eln134.s390x
  • cups-1:2.4.8-3.eln136.s390x
  • cups-libs-1:2.4.8-3.eln136.s390x
  • geoclue2-2.7.0-5.eln134.s390x
  • libtracker-sparql-3.7.3-1.eln136.s390x
  • pipewire-libs-1.1.82-1.eln136.s390x
  • pipewire-pulseaudio-1.1.82-1.eln136.s390x
  • samba-client-libs-4.20.1-1.eln136.s390x
(required) baloo-widgets 24.02.0-1.eln136 s390x 690.8 kB Required by:
  • dolphin-24.05.0-1.fc41.s390x
  • dolphin-libs-24.05.0-1.fc41.s390x
(dependency) basesystem 11-20.eln134 noarch 0.0 B Required by:
  • glibc-2.39.9000-18.eln136.s390x
(dependency) bash 5.2.26-3.eln135 s390x 8.3 MB Required by:
  • NetworkManager-1:1.46.0-2.eln136.s390x
  • NetworkManager-fortisslvpn-1.4.1-3.20231021gite201da5.eln132.s390x
  • NetworkManager-l2tp-1.20.16-1.eln136.s390x
  • NetworkManager-openvpn-1:1.11.0-1.eln136.s390x
  • PackageKit-1.2.8-4.eln136.s390x
  • accountsservice-23.13.9-4.eln134.s390x
  • adwaita-icon-theme-46.0-1.eln136.noarch
  • appstream-1.0.2-2.eln136.s390x
  • ark-24.02.0-1.eln136.s390x
  • aspell-12:0.60.8.1-1.eln136.s390x
  • at-spi2-core-2.52.0-1.eln136.s390x
  • authselect-1.5.0-5.eln136.s390x
  • authselect-libs-1.5.0-5.eln136.s390x
  • avahi-0.8-26.eln134.s390x
  • bash-completion-1:2.13-1.eln136.noarch
  • binutils-2.42.50-11.eln136.s390x
  • binutils-gold-2.42.50-11.eln136.s390x
  • bluez-5.76-1.eln136.s390x
  • bluez-obexd-5.76-1.eln136.s390x
  • bolt-0.9.7-1.eln136.s390x
  • breeze-icon-theme-6.2.0-1.eln136.noarch
  • bzip2-1.0.8-18.eln134.s390x
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • colord-1.4.7-3.eln134.s390x
  • cracklib-2.9.11-5.eln134.s390x
  • crypto-policies-scripts-20240522-1.git77963ab.eln136.noarch
  • cups-1:2.4.8-3.eln136.s390x
  • cups-client-1:2.4.8-3.eln136.s390x
  • cups-filters-1:2.0.0-6.eln134.s390x
  • dbus-broker-36-2.eln136.s390x
  • dbus-common-1:1.14.10-3.eln134.noarch
  • dconf-0.40.0-12.eln135.s390x
  • desktop-file-utils-0.26-12.eln135.s390x
  • device-mapper-11:1.02.198-2.eln136.s390x
  • digikam-8.3.0-2.fc41.s390x
  • docbook-dtds-1.0-85.eln134.noarch
  • docbook-style-xsl-1.79.2-22.eln134.noarch
  • dracut-101-1.eln136.s390x
  • dvdauthor-0.7.2-21.eln128.s390x
  • elfutils-default-yama-scope-0.191-7.eln136.noarch
  • extra-cmake-modules-6.0.0-1.eln136.noarch
  • fedora-third-party-0.10-8.eln134.noarch
  • firewalld-2.1.2-2.eln136.noarch
  • flatpak-1.15.8-1.eln136.s390x
  • flatpak-selinux-1.15.8-1.eln136.noarch
  • fontconfig-2.15.0-5.eln136.s390x
  • freetype-2.13.2-5.eln135.s390x
  • fwupd-1.9.20-2.eln136.s390x
  • gawk-5.3.0-3.eln134.s390x
  • gcc-14.1.1-4.eln136.s390x
  • gdk-pixbuf2-2.42.11-1.eln136.s390x
  • geoclue2-2.7.0-5.eln134.s390x
  • ghostscript-10.03.1-1.eln136.s390x
  • ghostscript-tools-fonts-10.03.1-1.eln136.noarch
  • ghostscript-tools-printing-10.03.1-1.eln136.noarch
  • glib2-2.80.2-1.eln136.s390x
  • glibc-common-2.39.9000-18.eln136.s390x
  • gnupg2-2.4.5-1.eln136.s390x
  • graphviz-11.0.0-1.eln136.s390x
  • grep-3.11-8.eln136.s390x
  • groff-base-1.23.0-6.eln134.s390x
  • gstreamer1-1.24.3-1.eln136.s390x
  • gtk3-3.24.42-2.eln136.s390x
  • gzip-1.13-1.eln134.s390x
  • hicolor-icon-theme-0.17-18.eln134.noarch
  • info-7.1-2.eln134.s390x
  • iodine-client-0.8.0-2.eln128.s390x
  • jack-audio-connection-kit-1.9.22-3.eln130.s390x
  • kbd-2.6.4-3.eln134.s390x
  • kde-cli-tools-6.0.5-1.fc41.s390x
  • kde-dev-scripts-24.05.0-1.eln136.noarch
  • kde-gtk-config-6.0.5-1.eln136.s390x
  • kde-settings-40.0-1.eln136.noarch
  • kernel-core-6.9.0-64.fc41.s390x
  • kernel-modules-6.9.0-64.fc41.s390x
  • kernel-modules-core-6.9.0-64.fc41.s390x
  • kernel-modules-extra-6.9.0-64.fc41.s390x
  • kf6-kapidox-6.2.0-1.eln136.noarch
  • kf6-kded-6.2.0-1.eln136.s390x
  • kleopatra-23.04.3-2.fc39.s390x
  • kmix-24.05.0-1.eln136.s390x
  • kmod-31-5.eln134.s390x
  • konsole-24.05.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • libcanberra-0.30-35.eln134.s390x
  • libgphoto2-2.5.31-1.eln136.s390x
  • libinput-1.25.0-4.eln136.s390x
  • libreswan-4.14-1.eln136.s390x
  • libtracker-sparql-3.7.3-1.eln136.s390x
  • libutempter-1.2.1-13.eln134.s390x
  • libwbclient-4.20.1-1.eln136.s390x
  • libxml2-devel-2.12.7-1.eln136.s390x
  • lockdev-1.0.4-0.42.20111007git.eln134.s390x
  • logrotate-3.21.0-6.eln134.s390x
  • nftables-1:1.0.9-4.eln136.s390x
  • nss-3.99.0-1.eln136.s390x
  • nss-mdns-0.15.1-9.eln128.s390x
  • nss-softokn-freebl-3.99.0-1.eln136.s390x
  • nss-sysinit-3.99.0-1.eln136.s390x
  • okteta-1:0.26.4-8.eln128.s390x
  • openssh-clients-9.6p1-1.eln136.9.s390x
  • openssl-1:3.2.1-6.eln136.s390x
  • openvpn-2.6.9-1.eln136.s390x
  • oxygen-icon-theme-1:6.0.0-1.eln136.noarch
  • p11-kit-trust-0.25.3-4.eln134.s390x
  • pam-1.6.1-1.eln136.s390x
  • pam-kwallet-6.0.5-1.eln136.s390x
  • php-cli-8.3.8~RC1-1.eln136.s390x
  • pinentry-1.3.0-2.eln136.s390x
  • pipewire-pulseaudio-1.1.82-1.eln136.s390x
  • pkgconf-pkg-config-2.1.1-1.eln136.s390x
  • plasma-drkonqi-6.0.5-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • policycoreutils-3.6-4.eln136.s390x
  • polkit-124-3.eln136.s390x
  • ppp-2.5.0-7.eln136.s390x
  • python3-libs-3.12.3-2.eln136.s390x
  • qt-creator-13.0.1-1.fc41.s390x
  • qt5-qtbase-5.15.13-2.eln136.s390x
  • qt5-qtbase-gui-5.15.13-2.eln136.s390x
  • qt6-qtbase-devel-6.7.1-2.eln136.s390x
  • qt6-qtbase-gui-6.7.1-2.eln136.s390x
  • qt6-rpm-macros-6.7.1-1.eln136.noarch
  • rpm-4.19.1.1-2.eln136.s390x
  • samba-common-4.20.1-1.eln136.noarch
  • sddm-0.21.0-4.eln136.s390x
  • selinux-policy-40.20-1.eln136.noarch
  • selinux-policy-targeted-40.20-1.eln136.noarch
  • sgml-common-0.6.3-63.eln134.noarch
  • shared-mime-info-2.3-5.eln136.s390x
  • smartmontools-1:7.4-4.eln136.s390x
  • smartmontools-selinux-1:7.4-4.eln136.noarch
  • snapd-2.62-0.eln136.s390x
  • snapd-selinux-2.62-0.eln136.noarch
  • socat-1.8.0.0-2.eln136.s390x
  • sound-theme-freedesktop-0.8-21.eln134.noarch
  • strongswan-5.9.11-3.eln134.s390x
  • system-config-printer-libs-1.5.18-9.eln136.noarch
  • systemd-256~rc3-1.eln136.s390x
  • systemd-udev-256~rc3-1.eln136.s390x
  • texlive-base-12:20230311-12.eln135.noarch
  • texlive-ctable-12:20230311-12.eln135.noarch
  • texlive-dvipdfmx-12:20230311-12.eln135.s390x
  • texlive-kpathsea-12:20230311-12.eln135.s390x
  • texlive-makeindex-12:20230311-12.eln135.s390x
  • texlive-modes-12:20230311-12.eln135.noarch
  • texlive-pdftex-12:20230311-12.eln135.s390x
  • texlive-seminar-12:20230311-12.eln135.noarch
  • texlive-texlive-en-12:20230311-12.eln135.noarch
  • texlive-texlive-scripts-12:20230311-12.eln135.noarch
  • texlive-texlive.infra-12:20230311-12.eln135.noarch
  • texlive-xdvi-12:20230311-12.eln135.s390x
  • tpm2-tss-4.1.3-1.eln136.s390x
  • translate-shell-0.9.7.1-3.eln128.noarch
  • unbound-libs-1.20.0-1.eln136.s390x
  • unity-gtk-module-common-0.0.0+17.04.20170403-18.fc39.noarch
  • unzip-6.0-63.eln134.s390x
  • urw-base35-bookman-fonts-20200910-21.eln136.noarch
  • urw-base35-c059-fonts-20200910-21.eln136.noarch
  • urw-base35-d050000l-fonts-20200910-21.eln136.noarch
  • urw-base35-gothic-fonts-20200910-21.eln136.noarch
  • urw-base35-nimbus-mono-ps-fonts-20200910-21.eln136.noarch
  • urw-base35-nimbus-roman-fonts-20200910-21.eln136.noarch
  • urw-base35-nimbus-sans-fonts-20200910-21.eln136.noarch
  • urw-base35-p052-fonts-20200910-21.eln136.noarch
  • urw-base35-standard-symbols-ps-fonts-20200910-21.eln136.noarch
  • urw-base35-z003-fonts-20200910-21.eln136.noarch
  • util-linux-2.40.1-1.eln136.s390x
  • vpnc-0.5.3-46.svn550.eln128.s390x
  • vpnc-script-20230907-1.git5b9e7e4c.eln130.noarch
  • xdg-desktop-portal-1.18.4-1.eln136.s390x
  • xdg-desktop-portal-gtk-1.15.1-5.eln134.s390x
  • xdg-user-dirs-0.18-4.eln134.s390x
  • xdg-utils-1.2.1-1.eln136.noarch
  • xl2tpd-1.3.17-3.eln128.s390x
  • xml-common-0.6.3-63.eln134.noarch
  • xorg-x11-server-Xorg-1.20.14-36.eln136.s390x
  • xz-1:5.4.6-3.eln136.s390x
  • zvbi-0.2.35-22.eln134.s390x
(dependency) bash-completion 1:2.13-1.eln136 noarch 1.3 MB Required by:
  • snapd-2.62-0.eln136.s390x
(dependency) binutils 2.42.50-11.eln136 s390x 27.1 MB Required by:
  • binutils-gold-2.42.50-11.eln136.s390x
  • gcc-14.1.1-4.eln136.s390x
(dependency) binutils-gold 2.42.50-11.eln136 s390x 2.9 MB Required by:
  • binutils-2.42.50-11.eln136.s390x
(required) blinken 24.05.0-1.eln136 s390x 3.0 MB
(dependency) blosc 1.21.5-2.eln132 s390x 105.5 kB Required by:
  • netcdf-4.9.0-5.eln125.s390x
(required) bluedevil 6.0.5.1-1.eln136 s390x 2.1 MB
(dependency) bluez 5.76-1.eln136 s390x 3.7 MB Required by:
  • bluedevil-6.0.5.1-1.eln136.s390x
  • bluez-obexd-5.76-1.eln136.s390x
Recommended by:
  • fwupd-1.9.20-2.eln136.s390x
  • kf6-bluez-qt-6.2.0-1.eln136.s390x
(dependency) bluez-libs 5.76-1.eln136 s390x 226.3 kB Required by:
  • bluez-obexd-5.76-1.eln136.s390x
  • pipewire-libs-1.1.82-1.eln136.s390x
(dependency) bluez-obexd 5.76-1.eln136 s390x 363.9 kB Required by:
  • bluedevil-6.0.5.1-1.eln136.s390x
(dependency) bolt 0.9.7-1.eln136 s390x 502.0 kB Required by:
  • plasma-thunderbolt-6.0.5-1.eln136.s390x
(required) bomber 24.05.0-1.eln136 s390x 1.3 MB
(dependency) boost-program-options 1.83.0-4.eln136 s390x 291.3 kB Required by:
  • parquet-libs-16.1.0-1.fc41.s390x
(dependency) boost-system 1.83.0-4.eln136 s390x 16.1 kB Required by:
  • boost-thread-1.83.0-4.eln136.s390x
(dependency) boost-thread 1.83.0-4.eln136 s390x 140.1 kB Required by:
  • libkolabxml-1.2.0-23.eln136.s390x
(required) bovo 24.05.0-1.eln136 s390x 790.1 kB
(required) breeze-cursor-theme 5.27.6-2.eln128 noarch 5.2 MB Required by:
  • kde-settings-sddm-40.0-1.eln136.noarch
  • plasma-integration-6.0.5-1.fc41.s390x
(dependency) breeze-gtk-common 6.0.4.1-1.eln136 noarch 291.9 kB Required by:
  • kde-gtk-config-6.0.5-1.eln136.s390x
(required) breeze-icon-theme 6.2.0-1.eln136 noarch 26.2 MB Required by:
  • breeze-cursor-theme-5.27.6-2.eln128.noarch
  • breeze-icon-theme-rcc-6.2.0-1.eln136.noarch
  • kde-settings-40.0-1.eln136.noarch
  • plasma-integration-6.0.5-1.fc41.s390x
(required) breeze-icon-theme-rcc 6.2.0-1.eln136 noarch 38.7 MB Required by:
  • kexi-3.2.0-8.eln128.s390x
(dependency) bubblewrap 0.9.0-1.eln136 s390x 137.8 kB Required by:
  • flatpak-1.15.8-1.eln136.s390x
  • flatpak-libs-1.15.8-1.eln136.s390x
(dependency) bzip2 1.0.8-18.eln134 s390x 99.2 kB Required by:
  • ark-24.02.0-1.eln136.s390x
(dependency) bzip2-libs 1.0.8-18.eln134 s390x 88.5 kB Required by:
  • ImageMagick-c++-1:7.1.1.26-8.fc41.s390x
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • bzip2-1.0.8-18.eln134.s390x
  • cfitsio-4.4.0-2.eln136.s390x
  • elfutils-libs-0.191-7.eln136.s390x
  • freetype-2.13.2-5.eln135.s390x
  • gnupg2-2.4.5-1.eln136.s390x
  • kf5-karchive-5.116.0-1.eln136.s390x
  • kf6-karchive-6.2.0-1.eln136.s390x
  • libarchive-3.7.4-1.eln136.s390x
  • libarrow-16.1.0-1.fc41.s390x
  • libavformat-free-6.1.1-11.eln136.s390x
  • libsemanage-3.6-3.eln134.s390x
  • libsolv-0.7.29-1.eln136.s390x
  • libzip-1.10.1-3.eln134.s390x
  • minizip-ng-compat-3.0.10-8.eln136.s390x
  • perl-Compress-Raw-Bzip2-2.212-1.eln136.s390x
  • php-common-8.3.8~RC1-1.eln136.s390x
  • python3-libs-3.12.3-2.eln136.s390x
  • rpm-libs-4.19.1.1-2.eln136.s390x
  • systemd-256~rc3-1.eln136.s390x
  • unzip-6.0-63.eln134.s390x
(dependency) ca-certificates 2023.2.62_v7.0.401-6.eln134 noarch 2.3 MB Required by:
  • ldns-1.8.3-13.eln134.s390x
  • openssl-libs-1:3.2.1-6.eln136.s390x
  • perl-Mozilla-CA-20240313-1.eln136.noarch
  • python-pip-wheel-24.0-2.eln136.noarch
  • python3-certifi-2023.05.07-4.eln134.noarch
  • python3-urllib3-1.26.18-3.eln134.noarch
(dependency) cairo 1.18.0-3.eln134 s390x 1.8 MB Required by:
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • cairo-gobject-1.18.0-3.eln134.s390x
  • freerdp2-libs-2.11.7-1.eln136.s390x
  • frei0r-plugins-2.3.1-2.fc39.s390x
  • graphviz-11.0.0-1.eln136.s390x
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
  • gtk3-3.24.42-2.eln136.s390x
  • harfbuzz-8.4.0-1.eln136.s390x
  • libavcodec-free-6.1.1-11.eln136.s390x
  • libdecor-0.2.2-3.eln134.s390x
  • libnma-1.10.6-7.eln134.s390x
  • librsvg2-2.57.1-5.eln136.s390x
  • libunity-gtk3-parser-0.0.0+17.04.20170403-18.fc39.s390x
  • pango-1.52.2-1.eln136.s390x
  • poppler-glib-24.02.0-2.fc40.s390x
  • poppler-utils-24.02.0-2.fc40.s390x
  • python3-cairo-1.25.1-3.eln134.s390x
  • python3-gobject-3.48.2-1.eln136.s390x
  • rsvg-pixbuf-loader-2.57.1-5.eln136.s390x
  • unity-gtk3-module-0.0.0+17.04.20170403-18.fc39.s390x
(dependency) cairo-gobject 1.18.0-3.eln134 s390x 43.0 kB Required by:
  • gtk3-3.24.42-2.eln136.s390x
  • librsvg2-2.57.1-5.eln136.s390x
  • libunity-gtk3-parser-0.0.0+17.04.20170403-18.fc39.s390x
  • python3-gobject-3.48.2-1.eln136.s390x
  • rsvg-pixbuf-loader-2.57.1-5.eln136.s390x
  • unity-gtk3-module-0.0.0+17.04.20170403-18.fc39.s390x
(required) cervisia 24.05.0-1.eln136 s390x 6.2 MB
(dependency) cfitsio 4.4.0-2.eln136 s390x 2.1 MB Required by:
  • gdal-libs-3.9.0-3.fc41.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
(dependency) checkpolicy 3.6-3.eln134 s390x 1.5 MB Required by:
  • python3-policycoreutils-3.6-4.eln136.noarch
(dependency) cjson 1.7.17-1.eln136 s390x 67.8 kB Required by:
  • librist-0.2.7-4.eln134.s390x
(dependency) clang-libs 18.1.6-3.eln136 s390x 183.9 MB Required by:
  • qt-creator-13.0.1-1.fc41.s390x
  • qt6-doctools-6.7.1-1.eln136.s390x
  • qt6-linguist-6.7.1-1.eln136.s390x
(dependency) clang-resource-filesystem 18.1.6-3.eln136 noarch 522.0 B Required by:
  • clang-libs-18.1.6-3.eln136.s390x
(dependency) clinfo 3.0.23.01.25-4.eln136 s390x 171.6 kB Required by:
  • kinfocenter-6.0.5-1.eln136.s390x
(dependency) cmake 3.28.3-4.eln136 s390x 31.7 MB Required by:
  • cmake-data-3.28.3-4.eln136.noarch
  • kf6-rpm-macros-6.2.0-1.eln136.noarch
  • qt6-rpm-macros-6.7.1-1.eln136.noarch
Recommended by:
  • qt-creator-13.0.1-1.fc41.s390x
(dependency) cmake-data 3.28.3-4.eln136 noarch 8.0 MB Required by:
  • cmake-3.28.3-4.eln136.s390x
(dependency) cmake-filesystem 3.28.3-4.eln136 s390x 0.0 B Required by:
  • cmake-3.28.3-4.eln136.s390x
  • cmake-data-3.28.3-4.eln136.noarch
  • kf6-kirigami-addons-1.2.0-1.eln136.s390x
  • kf6-qqc2-desktop-style-6.2.0-1.eln136.s390x
  • kqtquickcharts-24.05.0-1.eln136.s390x
  • libxml2-devel-2.12.7-1.eln136.s390x
  • plasma-breeze-6.0.5-1.fc41.s390x
  • qqc2-breeze-style-6.0.2-1.eln136.s390x
  • qqc2-desktop-style-5.109.0-1.fc39.s390x
  • qt6-qtbase-devel-6.7.1-2.eln136.s390x
  • qt6-qtbase-mysql-6.7.1-2.eln136.s390x
  • qt6-qtbase-odbc-6.7.1-2.eln136.s390x
  • qt6-qtbase-postgresql-6.7.1-2.eln136.s390x
  • qt6-qttools-devel-6.7.1-1.eln136.s390x
  • vulkan-headers-1.3.280.0-1.eln136.noarch
  • vulkan-loader-devel-1.3.280.0-1.eln136.s390x
(dependency) codec2 1.2.0-4.eln134 s390x 1.4 MB Required by:
  • libavcodec-free-6.1.1-11.eln136.s390x
(dependency) color-filesystem 1-33.eln134 noarch 151.0 B Required by:
  • colord-1.4.7-3.eln134.s390x
(dependency) colord 1.4.7-3.eln134 s390x 1.6 MB Required by:
  • colord-kde-24.05.0-1.eln136.s390x
  • libcupsfilters-1:2.0.0-7.eln136.s390x
(required) colord-kde 24.05.0-1.eln136 s390x 975.6 kB
(dependency) colord-libs 1.4.7-3.eln134 s390x 850.4 kB Required by:
  • colord-1.4.7-3.eln134.s390x
  • gtk3-3.24.42-2.eln136.s390x
(dependency) coreutils 9.5-1.eln136 s390x 6.0 MB Required by:
  • authselect-libs-1.5.0-5.eln136.s390x
  • avahi-0.8-26.eln134.s390x
  • binutils-2.42.50-11.eln136.s390x
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • docbook-dtds-1.0-85.eln134.noarch
  • dracut-101-1.eln136.s390x
  • fontconfig-2.15.0-5.eln136.s390x
  • gzip-1.13-1.eln134.s390x
  • kernel-core-6.9.0-64.fc41.s390x
  • krb5-libs-1.21.2-5.eln134.s390x
  • libreswan-4.14-1.eln136.s390x
  • logrotate-3.21.0-6.eln134.s390x
  • nss-sysinit-3.99.0-1.eln136.s390x
  • openssl-1:3.2.1-6.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • policycoreutils-3.6-4.eln136.s390x
  • rpm-4.19.1.1-2.eln136.s390x
  • selinux-policy-40.20-1.eln136.noarch
  • selinux-policy-targeted-40.20-1.eln136.noarch
  • sgml-common-0.6.3-63.eln134.noarch
  • sound-theme-freedesktop-0.8-21.eln134.noarch
  • systemd-256~rc3-1.eln136.s390x
  • texlive-attachfile2-12:20230311-12.eln135.noarch
  • texlive-base-12:20230311-12.eln135.noarch
  • texlive-kpathsea-12:20230311-12.eln135.s390x
  • texlive-latex-12:20230311-12.eln135.noarch
  • texlive-luaotfload-12:20230311-12.eln135.noarch
  • texlive-luatex-12:20230311-12.eln135.s390x
  • texlive-lwarp-12:20230311-12.eln135.noarch
  • texlive-metafont-12:20230311-12.eln135.s390x
  • texlive-mptopdf-12:20230311-12.eln135.noarch
  • texlive-pdftex-12:20230311-12.eln135.s390x
  • texlive-tex-12:20230311-12.eln135.s390x
  • texlive-texlive-scripts-12:20230311-12.eln135.noarch
  • texlive-texlive.infra-12:20230311-12.eln135.noarch
  • texlive-xetex-12:20230311-12.eln135.s390x
  • urw-base35-bookman-fonts-20200910-21.eln136.noarch
  • urw-base35-c059-fonts-20200910-21.eln136.noarch
  • urw-base35-d050000l-fonts-20200910-21.eln136.noarch
  • urw-base35-gothic-fonts-20200910-21.eln136.noarch
  • urw-base35-nimbus-mono-ps-fonts-20200910-21.eln136.noarch
  • urw-base35-nimbus-roman-fonts-20200910-21.eln136.noarch
  • urw-base35-nimbus-sans-fonts-20200910-21.eln136.noarch
  • urw-base35-p052-fonts-20200910-21.eln136.noarch
  • urw-base35-standard-symbols-ps-fonts-20200910-21.eln136.noarch
  • urw-base35-z003-fonts-20200910-21.eln136.noarch
  • util-linux-2.40.1-1.eln136.s390x
  • which-2.21-41.eln134.s390x
  • xdg-utils-1.2.1-1.eln136.noarch
(dependency) coreutils-common 9.5-1.eln136 s390x 11.2 MB Required by:
  • coreutils-9.5-1.eln136.s390x
(dependency) cpio 2.15-1.eln134 s390x 1.1 MB Required by:
  • dracut-101-1.eln136.s390x
(dependency) cpp 14.1.1-4.eln136 s390x 27.5 MB Required by:
  • gcc-14.1.1-4.eln136.s390x
Recommended by:
  • xrdb-1.2.2-3.eln134.s390x
(dependency) cracklib 2.9.11-5.eln134 s390x 250.1 kB Required by:
  • libpwquality-1.4.5-9.eln134.s390x
(dependency) crypto-policies 20240522-1.git77963ab.eln136 noarch 98.7 kB Required by:
  • crypto-policies-scripts-20240522-1.git77963ab.eln136.noarch
  • gnutls-3.8.5-2.eln136.s390x
  • krb5-libs-1.21.2-5.eln134.s390x
  • nss-3.99.0-1.eln136.s390x
  • openssh-clients-9.6p1-1.eln136.9.s390x
  • openssl-libs-1:3.2.1-6.eln136.s390x
Recommended by:
  • libssh-0.10.6-6.eln136.s390x
(dependency) crypto-policies-scripts 20240522-1.git77963ab.eln136 noarch 324.5 kB Required by:
  • nss-3.99.0-1.eln136.s390x
(dependency) cryptsetup-libs 2.7.2-1.eln136 s390x 2.2 MB Required by:
  • systemd-udev-256~rc3-1.eln136.s390x
Recommended by:
  • systemd-256~rc3-1.eln136.s390x
  • systemd-udev-256~rc3-1.eln136.s390x
(dependency) cups 1:2.4.8-3.eln136 s390x 8.2 MB Required by:
  • libppd-1:2.0.0-4.eln136.s390x
  • plasma-print-manager-6.0.5-1.eln136.s390x
(dependency) cups-client 1:2.4.8-3.eln136 s390x 202.1 kB Required by:
  • cups-1:2.4.8-3.eln136.s390x
(dependency) cups-filesystem 1:2.4.8-3.eln136 noarch 0.0 B Required by:
  • cups-1:2.4.8-3.eln136.s390x
  • cups-filters-1:2.0.0-6.eln134.s390x
  • libcupsfilters-1:2.0.0-7.eln136.s390x
(dependency) cups-filters 1:2.0.0-6.eln134 s390x 1.0 MB Required by:
  • cups-1:2.4.8-3.eln136.s390x
(dependency) cups-libs 1:2.4.8-3.eln136 s390x 726.7 kB Required by:
  • cups-1:2.4.8-3.eln136.s390x
  • cups-client-1:2.4.8-3.eln136.s390x
  • cups-filters-1:2.0.0-6.eln134.s390x
  • freerdp2-libs-2.11.7-1.eln136.s390x
  • gtk3-3.24.42-2.eln136.s390x
  • libcupsfilters-1:2.0.0-7.eln136.s390x
  • libgs-10.03.1-1.eln136.s390x
  • libppd-1:2.0.0-4.eln136.s390x
  • plasma-print-manager-6.0.5-1.eln136.s390x
  • plasma-print-manager-libs-6.0.5-1.eln136.s390x
  • python3-cups-2.0.4-1.eln136.s390x
  • qt5-qtbase-gui-5.15.13-2.eln136.s390x
  • qt6-qtbase-gui-6.7.1-2.eln136.s390x
(dependency) curl 8.8.0-1.eln136 s390x 767.6 kB Required by:
  • rpm-4.19.1.1-2.eln136.s390x
  • translate-shell-0.9.7.1-3.eln128.noarch
(dependency) cyrus-sasl-lib 2.1.28-22.eln136 s390x 2.4 MB Required by:
  • openldap-2.6.7-1.eln135.s390x
(dependency) dbus 1:1.14.10-3.eln134 s390x 0.0 B Required by:
  • NetworkManager-1:1.46.0-2.eln136.s390x
  • NetworkManager-openvpn-1:1.11.0-1.eln136.s390x
  • NetworkManager-ssh-1.2.13-1.eln136.s390x
  • PackageKit-glib-1.2.8-4.eln136.s390x
  • at-spi2-core-2.52.0-1.eln136.s390x
  • avahi-0.8-26.eln134.s390x
  • bluez-5.76-1.eln136.s390x
  • cups-1:2.4.8-3.eln136.s390x
  • dconf-0.40.0-12.eln135.s390x
  • geoclue2-2.7.0-5.eln134.s390x
  • ibus-libs-1.5.30-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • polkit-124-3.eln136.s390x
  • signon-8.60^20240205.c8ad982-1.eln135.s390x
  • systemd-256~rc3-1.eln136.s390x
  • unity-gtk-module-common-0.0.0+17.04.20170403-18.fc39.noarch
  • xdg-dbus-proxy-0.1.5-2.eln134.s390x
  • xdg-desktop-portal-1.18.4-1.eln136.s390x
  • xdg-desktop-portal-gtk-1.15.1-5.eln134.s390x
(dependency) dbus-broker 36-2.eln136 s390x 393.8 kB Required by:
  • dbus-1:1.14.10-3.eln134.s390x
(dependency) dbus-common 1:1.14.10-3.eln134 noarch 11.2 kB Required by:
  • NetworkManager-fortisslvpn-1.4.1-3.20231021gite201da5.eln132.s390x
  • NetworkManager-iodine-1.2.0-17.eln125.s390x
  • NetworkManager-l2tp-1.20.16-1.eln136.s390x
  • NetworkManager-libreswan-1.2.18-3.eln134.s390x
  • NetworkManager-pptp-1:1.2.12-3.eln128.s390x
  • NetworkManager-vpnc-1:1.2.8-4.eln128.s390x
  • dbus-broker-36-2.eln136.s390x
  • kio-fuse-5.1.0-5.eln136.s390x
(dependency) dbus-libs 1:1.14.10-3.eln134 s390x 396.8 kB Required by:
  • at-spi2-atk-2.52.0-1.eln136.s390x
  • at-spi2-core-2.52.0-1.eln136.s390x
  • avahi-0.8-26.eln134.s390x
  • avahi-libs-0.8-26.eln134.s390x
  • bluez-5.76-1.eln136.s390x
  • bluez-obexd-5.76-1.eln136.s390x
  • cups-1:2.4.8-3.eln136.s390x
  • dbus-tools-1:1.14.10-3.eln134.s390x
  • gpsd-libs-1:3.25-12.fc41.s390x
  • jack-audio-connection-kit-1.9.22-3.eln130.s390x
  • kde-connect-libs-24.05.0-1.eln136.s390x
  • libcupsfilters-1:2.0.0-7.eln136.s390x
  • libdecor-0.2.2-3.eln134.s390x
  • pipewire-libs-1.1.82-1.eln136.s390x
  • pipewire-pulseaudio-1.1.82-1.eln136.s390x
  • pulseaudio-libs-17.0-1.eln136.s390x
  • python3-dbus-1.3.2-6.eln134.s390x
  • qt5-qtbase-5.15.13-2.eln136.s390x
  • qt6-qtbase-6.7.1-2.eln136.s390x
  • xorg-x11-server-Xorg-1.20.14-36.eln136.s390x
(dependency) dbus-tools 1:1.14.10-3.eln134 s390x 138.3 kB Required by:
  • plasma-workspace-6.0.5-1.fc41.s390x
(dependency) dbusmenu-qt5 0.9.3-0.32.20160218.eln128 s390x 200.5 kB Required by:
  • kf5-knotifications-5.109.0-1.fc39.s390x
(dependency) dconf 0.40.0-12.eln135 s390x 322.9 kB Required by:
  • flatpak-1.15.8-1.eln136.s390x
  • flatpak-libs-1.15.8-1.eln136.s390x
Recommended by:
  • gtk3-3.24.42-2.eln136.s390x
(dependency) default-fonts-core-sans 4.0-13.eln136 noarch 11.9 kB Required by:
  • fontconfig-2.15.0-5.eln136.s390x
(dependency) desktop-backgrounds-compat 40.0.0-1.eln136 noarch 317.0 B Required by:
  • sddm-breeze-6.0.5-1.fc41.noarch
(dependency) desktop-file-utils 0.26-12.eln135 s390x 249.3 kB Required by:
  • xdg-utils-1.2.1-1.eln136.noarch
(dependency) device-mapper 11:1.02.198-2.eln136 s390x 355.7 kB Required by:
  • device-mapper-libs-11:1.02.198-2.eln136.s390x
(dependency) device-mapper-libs 11:1.02.198-2.eln136 s390x 442.7 kB Required by:
  • cryptsetup-libs-2.7.2-1.eln136.s390x
  • device-mapper-11:1.02.198-2.eln136.s390x
(dependency) diffutils 3.10-5.eln134 s390x 1.6 MB Required by:
  • libkomparediff2-24.05.0-1.eln136.s390x
  • policycoreutils-3.6-4.eln136.s390x
Recommended by:
  • systemd-256~rc3-1.eln136.s390x
(required) digikam 8.3.0-2.fc41 s390x 62.6 MB Recommended by:
  • digikam-libs-8.3.0-2.fc41.s390x
(required) digikam-libs 8.3.0-2.fc41 s390x 42.9 MB Required by:
  • digikam-8.3.0-2.fc41.s390x
(dependency) docbook-dtds 1.0-85.eln134 noarch 8.3 MB Required by:
  • docbook-style-xsl-1.79.2-22.eln134.noarch
  • kf5-kdoctools-5.116.0-1.eln136.s390x
  • kf6-kdoctools-6.2.0-1.eln136.s390x
(dependency) docbook-style-xsl 1.79.2-22.eln134 noarch 15.6 MB Required by:
  • kf5-kdoctools-5.116.0-1.eln136.s390x
  • kf6-kdoctools-6.2.0-1.eln136.s390x
(required) dolphin 24.05.0-1.fc41 s390x 11.7 MB Required by:
  • dolphin-plugins-24.02.0-1.eln136.s390x
(required) dolphin-libs 24.05.0-1.fc41 s390x 2.3 MB Required by:
  • dolphin-24.05.0-1.fc41.s390x
  • dolphin-plugins-24.02.0-1.eln136.s390x
(required) dolphin-plugins 24.02.0-1.eln136 s390x 2.7 MB Recommended by:
  • dolphin-24.05.0-1.fc41.s390x
(dependency) double-conversion 3.3.0-3.eln134 s390x 100.2 kB Required by:
  • qt5-qtbase-5.15.13-2.eln136.s390x
(dependency) doxygen 2:1.11.0-1.eln136 s390x 20.8 MB Required by:
  • kf6-kapidox-6.2.0-1.eln136.noarch
  • kf6-rpm-macros-6.2.0-1.eln136.noarch
(dependency) dracut 101-1.eln136 s390x 1.4 MB Required by:
  • kernel-core-6.9.0-64.fc41.s390x
(required) dragon 24.05.0-1.eln136 s390x 2.8 MB
(dependency) duktape 2.7.0-7.eln134 s390x 736.0 kB Required by:
  • libproxy-0.5.5-1.eln136.s390x
  • polkit-124-3.eln136.s390x
(dependency) dustin-domestic-manners-fonts 20030527-28.eln128 noarch 88.4 kB Required by:
  • khangman-24.05.0-1.eln136.s390x
(dependency) dustin-dustismo-fonts-common 20030318-29.eln128 noarch 18.9 kB Required by:
  • dustin-dustismo-roman-fonts-20030318-29.eln128.noarch
(dependency) dustin-dustismo-roman-fonts 20030318-29.eln128 noarch 308.7 kB Required by:
  • khangman-24.05.0-1.eln136.s390x
(dependency) dvdauthor 0.7.2-21.eln128 s390x 525.4 kB Required by:
  • kdenlive-23.04.3-2.fc39.s390x
(dependency) e2fsprogs 1.47.0-5.eln135 s390x 4.4 MB Required by:
  • kpmcore-24.05.0-1.eln136.s390x
(dependency) e2fsprogs-libs 1.47.0-5.eln135 s390x 574.7 kB Required by:
  • e2fsprogs-1.47.0-5.eln135.s390x
(dependency) ebook-tools-libs 0.2.2-25.eln128 s390x 65.6 kB Required by:
  • kf5-kfilemetadata-5.116.0-1.fc41.s390x
  • kf6-kfilemetadata-6.0.0-2.eln136.s390x
(dependency) editorconfig-libs 0.12.7-1.eln136 s390x 42.2 kB Required by:
  • kf6-ktexteditor-6.2.0-1.eln136.s390x
(dependency) egl-utils 9.0.0-7.eln136 s390x 392.9 kB Required by:
  • kinfocenter-6.0.5-1.eln136.s390x
(dependency) elfutils-debuginfod-client 0.191-7.eln136 s390x 64.4 kB Required by:
  • binutils-2.42.50-11.eln136.s390x
Recommended by:
  • elfutils-libs-0.191-7.eln136.s390x
(dependency) elfutils-default-yama-scope 0.191-7.eln136 noarch 1.8 kB Required by:
  • elfutils-libs-0.191-7.eln136.s390x
(dependency) elfutils-libelf 0.191-7.eln136 s390x 1.2 MB Required by:
  • elfutils-debuginfod-client-0.191-7.eln136.s390x
  • elfutils-libs-0.191-7.eln136.s390x
  • iproute-6.8.0-1.eln136.s390x
  • libbpf-2:1.4.1-1.eln136.s390x
  • qt-creator-13.0.1-1.fc41.s390x
Recommended by:
  • systemd-256~rc3-1.eln136.s390x
  • systemd-udev-256~rc3-1.eln136.s390x
(dependency) elfutils-libs 0.191-7.eln136 s390x 746.0 kB Required by:
  • elfutils-debuginfod-client-0.191-7.eln136.s390x
  • qt-creator-13.0.1-1.fc41.s390x
Recommended by:
  • systemd-256~rc3-1.eln136.s390x
  • systemd-udev-256~rc3-1.eln136.s390x
(dependency) emacs-filesystem 1:30.0-2.eln136 noarch 0.0 B Required by:
  • cmake-data-3.28.3-4.eln136.noarch
  • desktop-file-utils-0.26-12.eln135.s390x
(dependency) exiv2-libs 0.27.6-7.eln134 s390x 2.7 MB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kf5-kfilemetadata-5.116.0-1.fc41.s390x
  • kf6-kfilemetadata-6.0.0-2.eln136.s390x
  • libkexiv2-qt6-24.05.0-1.eln136.s390x
(dependency) expat 2.6.2-1.eln136 s390x 316.4 kB Required by:
  • avahi-0.8-26.eln134.s390x
  • cmake-3.28.3-4.eln136.s390x
  • dbus-broker-36-2.eln136.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • exiv2-libs-0.27.6-7.eln134.s390x
  • freexl-2.0.0-7.eln136.s390x
  • gdal-libs-3.9.0-3.fc41.s390x
  • gdcm-3.0.23-5.eln136.s390x
  • graphviz-11.0.0-1.eln136.s390x
  • libkml-1.3.0-45.eln128.s390x
  • mesa-libEGL-24.0.6-2.eln136.s390x
  • mesa-libGL-24.0.6-2.eln136.s390x
  • mesa-libgbm-24.0.6-2.eln136.s390x
  • ogdi-4.1.1-1.eln134.s390x
  • perl-XML-Parser-2.47-3.eln134.s390x
  • polkit-124-3.eln136.s390x
  • python3-libs-3.12.3-2.eln136.s390x
  • teckit-2.5.12-2.eln134.s390x
(required) extra-cmake-modules 6.0.0-1.eln136 noarch 1.8 MB
(dependency) f40-backgrounds-base 40.2.0-1.eln136 noarch 25.8 MB Required by:
  • desktop-backgrounds-compat-40.0.0-1.eln136.noarch
  • f40-backgrounds-kde-40.2.0-1.eln136.noarch
(dependency) f40-backgrounds-kde 40.2.0-1.eln136 noarch 3.6 kB Required by:
  • kde-settings-plasma-40.0-1.eln136.noarch
(dependency) fdk-aac-free 2.0.0-13.eln134 s390x 715.1 kB Required by:
  • libavcodec-free-6.1.1-11.eln136.s390x
  • pipewire-libs-1.1.82-1.eln136.s390x
(env) fedora-gpg-keys 41-0.2.eln136 noarch 124.7 kB Required by:
  • fedora-repos-eln-41-0.2.eln136.noarch
(dependency) fedora-logos 38.1.0-5.eln134 noarch 1.6 MB Required by:
  • breeze-icon-theme-6.2.0-1.eln136.noarch
  • kde-settings-plasma-40.0-1.eln136.noarch
(env) fedora-release-common 41-0.10.eln136 noarch 19.3 kB Required by:
  • fedora-release-eln-41-0.10.eln136.noarch
(env) fedora-release-eln 41-0.10.eln136 noarch 0.0 B Required by:
  • fedora-release-common-41-0.10.eln136.noarch
  • fedora-release-identity-eln-41-0.10.eln136.noarch
  • fedora-repos-eln-41-0.2.eln136.noarch
  • setup-2.14.5-2.eln134.noarch
(env) fedora-release-identity-eln 41-0.10.eln136 noarch 1.4 kB Required by:
  • fedora-release-common-41-0.10.eln136.noarch
Recommended by:
  • fedora-release-eln-41-0.10.eln136.noarch
(env) fedora-repos-eln 41-0.2.eln136 noarch 13.1 kB Required by:
  • fedora-release-common-41-0.10.eln136.noarch
  • fedora-release-eln-41-0.10.eln136.noarch
(dependency) fedora-third-party 0.10-8.eln134 noarch 73.5 kB Required by:
  • plasma-discover-6.0.5-1.fc41.s390x
(dependency) ffmpeg-free 6.1.1-11.eln136 s390x 2.3 MB Required by:
  • kdenlive-23.04.3-2.fc39.s390x
(required) ffmpegthumbs 24.02.0-1.eln136 s390x 111.7 kB
(dependency) fftw-libs-double 3.3.10-12.eln136 s390x 1.7 MB Required by:
  • ImageMagick-c++-1:7.1.1.26-8.fc41.s390x
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • mlt-7.22.0-7.eln136.s390x
  • movit-1.7.1-1.eln130.s390x
  • rubberband-3.3.0-3.eln134.s390x
(required) filelight 1:24.05.0-1.eln136 s390x 1.5 MB
(env) filesystem 3.18-9.eln136 s390x 106.0 B Required by:
  • basesystem-11-20.eln134.noarch
  • bash-5.2.26-3.eln135.s390x
  • color-filesystem-1-33.eln134.noarch
  • cpp-14.1.1-4.eln136.s390x
  • dracut-101-1.eln136.s390x
  • fedora-gpg-keys-41-0.2.eln136.noarch
  • gawk-5.3.0-3.eln134.s390x
  • kde-filesystem-5-3.eln135.s390x
  • urw-base35-fonts-common-20200910-21.eln136.noarch
  • xdg-user-dirs-0.18-4.eln134.s390x
(dependency) findutils 1:4.9.0-8.eln134 s390x 1.5 MB Required by:
  • dracut-101-1.eln136.s390x
  • rpm-4.19.1.1-2.eln136.s390x
(dependency) firewalld 2.1.2-2.eln136 noarch 2.2 MB Required by:
  • plasma-firewall-firewalld-6.0.5-1.eln136.s390x
(dependency) firewalld-filesystem 2.1.2-2.eln136 noarch 239.0 B Required by:
  • firewalld-2.1.2-2.eln136.noarch
(dependency) flac-libs 1.4.3-4.eln134 s390x 625.4 kB Required by:
  • libsndfile-1.2.2-2.eln134.s390x
  • sox-14.4.2.0-37.eln128.s390x
(dependency) flatpak 1.15.8-1.eln136 s390x 6.2 MB Required by:
  • plasma-discover-flatpak-6.0.5-1.fc41.s390x
(dependency) flatpak-kcm 5.27.6-2.eln128 s390x 419.7 kB Required by:
  • plasma-discover-flatpak-6.0.5-1.fc41.s390x
(dependency) flatpak-libs 1.15.8-1.eln136 s390x 1015.2 kB Required by:
  • flatpak-kcm-5.27.6-2.eln128.s390x
  • plasma-discover-flatpak-6.0.5-1.fc41.s390x
(dependency) flatpak-selinux 1.15.8-1.eln136 noarch 12.7 kB Required by:
  • flatpak-1.15.8-1.eln136.s390x
(dependency) flatpak-session-helper 1.15.8-1.eln136 s390x 107.1 kB Required by:
  • flatpak-1.15.8-1.eln136.s390x
(dependency) flexiblas 3.4.2-1.eln136 s390x 46.9 kB Required by:
  • flexiblas-netlib-3.4.2-1.eln136.s390x
  • flexiblas-netlib64-3.4.2-1.eln136.s390x
  • flexiblas-openblas-openmp-3.4.2-1.eln136.s390x
  • flexiblas-openblas-openmp64-3.4.2-1.eln136.s390x
(dependency) flexiblas-netlib 3.4.2-1.eln136 s390x 11.8 MB Required by:
  • SuperLU-6.0.1-5.eln136.s390x
  • armadillo-12.8.1-1.fc41.s390x
  • arpack-3.9.1-1.eln132.s390x
  • flexiblas-3.4.2-1.eln136.s390x
  • flexiblas-openblas-openmp-3.4.2-1.eln136.s390x
(dependency) flexiblas-netlib64 3.4.2-1.eln136 s390x 11.7 MB Required by:
  • arpack-3.9.1-1.eln132.s390x
  • flexiblas-openblas-openmp64-3.4.2-1.eln136.s390x
(dependency) flexiblas-openblas-openmp 3.4.2-1.eln136 s390x 39.2 kB Required by:
  • flexiblas-netlib-3.4.2-1.eln136.s390x
(dependency) flexiblas-openblas-openmp64 3.4.2-1.eln136 s390x 39.2 kB Required by:
  • flexiblas-netlib64-3.4.2-1.eln136.s390x
(dependency) fontconfig 2.15.0-5.eln136 s390x 801.6 kB Required by:
  • ImageMagick-c++-1:7.1.1.26-8.fc41.s390x
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • cairo-1.18.0-3.eln134.s390x
  • dvdauthor-0.7.2-21.eln128.s390x
  • gd-2.3.3-16.eln136.s390x
  • graphviz-11.0.0-1.eln136.s390x
  • gtk3-3.24.42-2.eln136.s390x
  • libXft-2.3.8-6.eln134.s390x
  • libass-0.17.1-4.eln134.s390x
  • libavfilter-free-6.1.1-11.eln136.s390x
  • libbluray-1.3.4-6.eln136.s390x
  • libcupsfilters-1:2.0.0-7.eln136.s390x
  • libgs-10.03.1-1.eln136.s390x
  • librsvg2-2.57.1-5.eln136.s390x
  • mlt-7.22.0-7.eln136.s390x
  • pango-1.52.2-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • poppler-24.02.0-2.fc40.s390x
  • qt5-qtbase-gui-5.15.13-2.eln136.s390x
  • qt5-qtwayland-5.15.13-1.eln136.s390x
  • qt6-qtbase-gui-6.7.1-2.eln136.s390x
  • rsvg-pixbuf-loader-2.57.1-5.eln136.s390x
  • texlive-pdftex-12:20230311-12.eln135.s390x
  • texlive-xetex-12:20230311-12.eln135.s390x
  • xdg-desktop-portal-gtk-1.15.1-5.eln134.s390x
(dependency) fonts-filesystem 1:2.0.5-14.eln134 noarch 0.0 B Required by:
  • dustin-domestic-manners-fonts-20030527-28.eln128.noarch
  • dustin-dustismo-fonts-common-20030318-29.eln128.noarch
  • fontconfig-2.15.0-5.eln136.s390x
  • google-droid-sans-fonts-20200215-19.eln134.noarch
  • google-noto-sans-fonts-20240401-1.eln136.noarch
  • google-noto-sans-mono-fonts-20240401-1.eln136.noarch
  • google-noto-sans-vf-fonts-20240401-1.eln136.noarch
  • redhat-text-vf-fonts-4.0.3-8.eln136.noarch
  • sj-fonts-common-2.0.2-28.eln128.noarch
  • urw-base35-fonts-common-20200910-21.eln136.noarch
(dependency) freeglut 3.4.0-7.eln135 s390x 526.3 kB Required by:
  • libcaca-0.99-0.73.beta20.eln136.s390x
(dependency) freerdp2-libs 2.11.7-1.eln136 s390x 3.2 MB Required by:
  • krdc-libs-24.05.0-1.eln136.s390x
(dependency) freetype 2.13.2-5.eln135 s390x 935.0 kB Required by:
  • ImageMagick-c++-1:7.1.1.26-8.fc41.s390x
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • cairo-1.18.0-3.eln134.s390x
  • dvdauthor-0.7.2-21.eln128.s390x
  • fontconfig-2.15.0-5.eln136.s390x
  • gd-2.3.3-16.eln136.s390x
  • graphviz-11.0.0-1.eln136.s390x
  • harfbuzz-8.4.0-1.eln136.s390x
  • libXfont2-2.0.6-3.eln134.s390x
  • libXft-2.3.8-6.eln134.s390x
  • libass-0.17.1-4.eln134.s390x
  • libavfilter-free-6.1.1-11.eln136.s390x
  • libbluray-1.3.4-6.eln136.s390x
  • libgs-10.03.1-1.eln136.s390x
  • libraqm-0.8.0-7.eln134.s390x
  • librsvg2-2.57.1-5.eln136.s390x
  • pango-1.52.2-1.eln136.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • poppler-24.02.0-2.fc40.s390x
  • poppler-glib-24.02.0-2.fc40.s390x
  • poppler-qt5-24.02.0-2.fc40.s390x
  • poppler-qt6-24.02.0-2.fc40.s390x
  • poppler-utils-24.02.0-2.fc40.s390x
  • qt5-qtbase-gui-5.15.13-2.eln136.s390x
  • qt5-qtwayland-5.15.13-1.eln136.s390x
  • qt6-qtbase-gui-6.7.1-2.eln136.s390x
  • rsvg-pixbuf-loader-2.57.1-5.eln136.s390x
  • texlive-xdvi-12:20230311-12.eln135.s390x
  • texlive-xetex-12:20230311-12.eln135.s390x
(dependency) freexl 2.0.0-7.eln136 s390x 101.2 kB Required by:
  • gdal-libs-3.9.0-3.fc41.s390x
  • libspatialite-5.1.0-6.eln136.s390x
(dependency) frei0r-plugins 2.3.1-2.fc39 s390x 6.2 MB Required by:
  • kdenlive-23.04.3-2.fc39.s390x
(dependency) fribidi 1.0.14-1.eln136 s390x 371.1 kB Required by:
  • dvdauthor-0.7.2-21.eln128.s390x
  • gtk3-3.24.42-2.eln136.s390x
  • libass-0.17.1-4.eln134.s390x
  • libavfilter-free-6.1.1-11.eln136.s390x
  • libraqm-0.8.0-7.eln134.s390x
  • pango-1.52.2-1.eln136.s390x
  • translate-shell-0.9.7.1-3.eln128.noarch
(dependency) fuse-common 3.16.2-3.eln134 s390x 38.0 B Required by:
  • fuse3-3.16.2-3.eln134.s390x
(dependency) fuse-libs 2.9.9-21.eln134 s390x 312.8 kB Required by:
  • e2fsprogs-1.47.0-5.eln135.s390x
(dependency) fuse-sshfs 3.7.3-9.eln136 s390x 132.2 kB Required by:
  • kde-connect-24.05.0-1.eln136.s390x
(dependency) fuse3 3.16.2-3.eln134 s390x 125.6 kB Required by:
  • flatpak-1.15.8-1.eln136.s390x
  • fuse-sshfs-3.7.3-9.eln136.s390x
  • xdg-desktop-portal-1.18.4-1.eln136.s390x
(dependency) fuse3-libs 3.16.2-3.eln134 s390x 297.4 kB Required by:
  • flatpak-1.15.8-1.eln136.s390x
  • fuse-sshfs-3.7.3-9.eln136.s390x
  • fuse3-3.16.2-3.eln134.s390x
  • kio-fuse-5.1.0-5.eln136.s390x
  • xdg-desktop-portal-1.18.4-1.eln136.s390x
(dependency) fwupd 1.9.20-2.eln136 s390x 7.1 MB Required by:
  • kinfocenter-6.0.5-1.eln136.s390x
  • plasma-discover-libs-6.0.5-1.fc41.s390x
(dependency) game-music-emu 0.6.3-14.eln134 s390x 366.4 kB Required by:
  • libavformat-free-6.1.1-11.eln136.s390x
(dependency) gavl 1.4.0-24.eln128 s390x 4.3 MB Required by:
  • frei0r-plugins-2.3.1-2.fc39.s390x
(dependency) gawk 5.3.0-3.eln134 s390x 1.8 MB Required by:
  • krb5-libs-1.21.2-5.eln134.s390x
  • policycoreutils-3.6-4.eln136.s390x
  • selinux-policy-40.20-1.eln136.noarch
  • translate-shell-0.9.7.1-3.eln128.noarch
  • unity-gtk-module-common-0.0.0+17.04.20170403-18.fc39.noarch
(dependency) gcc 14.1.1-4.eln136 s390x 78.2 MB Required by:
  • gcc-c++-14.1.1-4.eln136.s390x
(dependency) gcc-c++ 14.1.1-4.eln136 s390x 30.9 MB Required by:
  • kf6-rpm-macros-6.2.0-1.eln136.noarch
  • qt6-rpm-macros-6.7.1-1.eln136.noarch
Recommended by:
  • qt-creator-13.0.1-1.fc41.s390x
(dependency) gcr-libs 4.3.0-2.eln136 s390x 1.8 MB Required by:
  • libnma-1.10.6-7.eln134.s390x
  • pinentry-gnome3-1.3.0-2.eln136.s390x
(dependency) gd 2.3.3-16.eln136 s390x 447.4 kB Required by:
  • graphviz-11.0.0-1.eln136.s390x
  • libgphoto2-2.5.31-1.eln136.s390x
(dependency) gdal-libs 3.9.0-3.fc41 s390x 30.3 MB Required by:
  • opencv-imgcodecs-4.9.0-5.fc41.s390x
(dependency) gdbm 1:1.23-6.eln134 s390x 483.9 kB Required by:
  • pam-1.6.1-1.eln136.s390x
(dependency) gdbm-libs 1:1.23-6.eln134 s390x 133.4 kB Required by:
  • cyrus-sasl-lib-2.1.28-22.eln136.s390x
  • gdbm-1:1.23-6.eln134.s390x
  • pam-1.6.1-1.eln136.s390x
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) gdcm 3.0.23-5.eln136 s390x 9.4 MB Required by:
  • opencv-imgcodecs-4.9.0-5.fc41.s390x
(dependency) gdk-pixbuf2 2.42.11-1.eln136 s390x 2.5 MB Required by:
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • flatpak-1.15.8-1.eln136.s390x
  • gdk-pixbuf2-modules-2.42.11-1.eln136.s390x
  • graphviz-11.0.0-1.eln136.s390x
  • gtk-update-icon-cache-3.24.42-2.eln136.s390x
  • gtk3-3.24.42-2.eln136.s390x
  • libnotify-0.8.3-3.eln134.s390x
  • librsvg2-2.57.1-5.eln136.s390x
  • libunity-gtk3-parser-0.0.0+17.04.20170403-18.fc39.s390x
  • mlt-7.22.0-7.eln136.s390x
  • rsvg-pixbuf-loader-2.57.1-5.eln136.s390x
  • unity-gtk3-module-0.0.0+17.04.20170403-18.fc39.s390x
  • xdg-desktop-portal-1.18.4-1.eln136.s390x
  • xdg-desktop-portal-gtk-1.15.1-5.eln134.s390x
(dependency) gdk-pixbuf2-modules 2.42.11-1.eln136 s390x 59.2 kB Required by:
  • gtk3-3.24.42-2.eln136.s390x
(dependency) geoclue2 2.7.0-5.eln134 s390x 503.8 kB Required by:
  • xdg-desktop-portal-1.18.4-1.eln136.s390x
(dependency) geos 3.12.1-1.eln132 s390x 3.6 MB Required by:
  • gdal-libs-3.9.0-3.fc41.s390x
  • librttopo-1.1.0-12.eln128.s390x
  • libspatialite-5.1.0-6.eln136.s390x
(dependency) gettext-libs 0.22.5-2.eln136 s390x 1.8 MB Required by:
  • kdesdk-thumbnailers-24.05.0-1.eln136.s390x
  • poxml-24.05.0-1.eln136.s390x
(dependency) ghostscript 10.03.1-1.eln136 s390x 34.7 kB Required by:
  • ghostscript-tools-fonts-10.03.1-1.eln136.noarch
  • ghostscript-tools-printing-10.03.1-1.eln136.noarch
  • libcupsfilters-1:2.0.0-7.eln136.s390x
  • libppd-1:2.0.0-4.eln136.s390x
  • texlive-thumbpdf-12:20230311-12.eln135.noarch
(dependency) ghostscript-tools-fonts 10.03.1-1.eln136 noarch 2.5 kB Required by:
  • ghostscript-10.03.1-1.eln136.s390x
(dependency) ghostscript-tools-printing 10.03.1-1.eln136 noarch 3.5 kB Required by:
  • ghostscript-10.03.1-1.eln136.s390x
(dependency) giflib 5.2.2-1.eln136 s390x 124.0 kB Required by:
  • gdal-libs-3.9.0-3.fc41.s390x
  • leptonica-1.84.1-3.eln134.s390x
  • libjxl-1:0.10.2-5.fc41.s390x
(dependency) glib2 2.80.2-1.eln136 s390x 14.9 MB Required by:
  • ImageMagick-c++-1:7.1.1.26-8.fc41.s390x
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • ModemManager-glib-1.22.0-3.eln134.s390x
  • NetworkManager-1:1.46.0-2.eln136.s390x
  • NetworkManager-fortisslvpn-1.4.1-3.20231021gite201da5.eln132.s390x
  • NetworkManager-iodine-1.2.0-17.eln125.s390x
  • NetworkManager-l2tp-1.20.16-1.eln136.s390x
  • NetworkManager-libnm-1:1.46.0-2.eln136.s390x
  • NetworkManager-libreswan-1.2.18-3.eln134.s390x
  • NetworkManager-openvpn-1:1.11.0-1.eln136.s390x
  • NetworkManager-pptp-1:1.2.12-3.eln128.s390x
  • NetworkManager-ssh-1.2.13-1.eln136.s390x
  • NetworkManager-vpnc-1:1.2.8-4.eln128.s390x
  • PackageKit-1.2.8-4.eln136.s390x
  • PackageKit-glib-1.2.8-4.eln136.s390x
  • accountsservice-23.13.9-4.eln134.s390x
  • appstream-1.0.2-2.eln136.s390x
  • appstream-qt-1.0.2-2.eln136.s390x
  • at-spi2-atk-2.52.0-1.eln136.s390x
  • at-spi2-core-2.52.0-1.eln136.s390x
  • atk-2.52.0-1.eln136.s390x
  • avahi-glib-0.8-26.eln134.s390x
  • bluez-5.76-1.eln136.s390x
  • bluez-obexd-5.76-1.eln136.s390x
  • bolt-0.9.7-1.eln136.s390x
  • cairo-gobject-1.18.0-3.eln134.s390x
  • colord-1.4.7-3.eln134.s390x
  • colord-libs-1.4.7-3.eln134.s390x
  • dconf-0.40.0-12.eln135.s390x
  • desktop-file-utils-0.26-12.eln135.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • flatpak-1.15.8-1.eln136.s390x
  • flatpak-kcm-5.27.6-2.eln128.s390x
  • flatpak-libs-1.15.8-1.eln136.s390x
  • flatpak-session-helper-1.15.8-1.eln136.s390x
  • fuse-sshfs-3.7.3-9.eln136.s390x
  • fwupd-1.9.20-2.eln136.s390x
  • gcr-libs-4.3.0-2.eln136.s390x
  • gdk-pixbuf2-2.42.11-1.eln136.s390x
  • gdk-pixbuf2-modules-2.42.11-1.eln136.s390x
  • geoclue2-2.7.0-5.eln134.s390x
  • gnome-menus-3.36.0-11.eln134.s390x
  • gobject-introspection-1.80.1-1.eln136.s390x
  • graphene-1.10.6-8.eln134.s390x
  • graphviz-11.0.0-1.eln136.s390x
  • gsettings-desktop-schemas-46.0-1.eln136.s390x
  • gstreamer1-1.24.3-1.eln136.s390x
  • gstreamer1-plugins-bad-free-libs-1.24.3-1.eln136.s390x
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
  • gtk-update-icon-cache-3.24.42-2.eln136.s390x
  • gtk3-3.24.42-2.eln136.s390x
  • harfbuzz-8.4.0-1.eln136.s390x
  • ibus-libs-1.5.30-1.eln136.s390x
  • json-glib-1.8.0-3.eln134.s390x
  • kamoso-24.05.0-1.eln136.s390x
  • kde-gtk-config-6.0.5-1.eln136.s390x
  • kexi-libs-3.2.0-8.eln128.s390x
  • lensfun-0.3.3-8.eln134.s390x
  • libaccounts-glib-1.25-13.eln128.s390x
  • libaccounts-qt5-1.16-8.eln128.s390x
  • libaccounts-qt6-1.16^20231010.211051.29fd38e-4.fc40.s390x
  • libavcodec-free-6.1.1-11.eln136.s390x
  • libcaca-0.99-0.73.beta20.eln136.s390x
  • libcanberra-0.30-35.eln134.s390x
  • libdecor-0.2.2-3.eln134.s390x
  • libdnf-0.73.1-1.eln136.s390x
  • libgudev-238-5.eln134.s390x
  • libgusb-0.4.9-1.eln136.s390x
  • libjcat-0.2.1-2.eln134.s390x
  • liblqr-1-0.4.2-24.eln134.s390x
  • libmodulemd-2.15.0-12.eln136.s390x
  • libnma-1.10.6-7.eln134.s390x
  • libnotify-0.8.3-3.eln134.s390x
  • libpinyin-2.8.1-7.eln134.s390x
  • libproxy-0.5.5-1.eln136.s390x
  • librepo-1.17.1-1.eln136.s390x
  • librhsm-0.0.3-13.eln134.s390x
  • librsvg2-2.57.1-5.eln136.s390x
  • libsecret-0.21.4-2.eln136.s390x
  • libsoup3-3.5.1-1.eln136.s390x
  • libtracker-sparql-3.7.3-1.eln136.s390x
  • libunity-gtk3-parser-0.0.0+17.04.20170403-18.fc39.s390x
  • libwacom-2.11.0-1.eln136.s390x
  • libxmlb-0.3.19-2.eln136.s390x
  • maliit-framework-2.3.0-4.eln128.s390x
  • maliit-keyboard-2.3.1-5.eln128.s390x
  • mlt-7.22.0-7.eln136.s390x
  • nautilus-extensions-46.1-1.eln136.s390x
  • nautilus-python-4.0.1-1.eln136.s390x
  • ostree-libs-2024.5-3.eln136.s390x
  • pango-1.52.2-1.eln136.s390x
  • passim-libs-0.1.8-1.eln136.s390x
  • pinentry-1.3.0-2.eln136.s390x
  • pinentry-gnome3-1.3.0-2.eln136.s390x
  • pipewire-libs-1.1.82-1.eln136.s390x
  • pipewire-pulseaudio-1.1.82-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-discover-flatpak-6.0.5-1.fc41.s390x
  • plasma-discover-libs-6.0.5-1.fc41.s390x
  • plasma-nm-6.0.5-1.fc41.s390x
  • plasma-nm-openvpn-6.0.5-1.fc41.s390x
  • plasma-nm-vpnc-6.0.5-1.fc41.s390x
  • plasma-pa-6.0.5-1.eln136.s390x
  • polkit-124-3.eln136.s390x
  • polkit-libs-124-3.eln136.s390x
  • polkit-pkla-compat-0.1-28.eln134.s390x
  • polkit-qt5-1-0.175.0-1.eln132.s390x
  • polkit-qt6-1-0.175.0-1.eln132.s390x
  • poppler-glib-24.02.0-2.fc40.s390x
  • ppp-2.5.0-7.eln136.s390x
  • pulseaudio-libs-glib2-17.0-1.eln136.s390x
  • python3-dbus-1.3.2-6.eln134.s390x
  • python3-gobject-3.48.2-1.eln136.s390x
  • python3-gobject-base-3.48.2-1.eln136.s390x
  • qt-creator-13.0.1-1.fc41.s390x
  • qt5-qtbase-5.15.13-2.eln136.s390x
  • qt5-qtbase-gui-5.15.13-2.eln136.s390x
  • qt5-qtmultimedia-5.15.13-1.eln136.s390x
  • qt5-qtwayland-5.15.13-1.eln136.s390x
  • qt5-qtwebkit-5.212.0-0.85alpha4.eln136.s390x
  • qt6-qtbase-6.7.1-2.eln136.s390x
  • qt6-qtbase-gui-6.7.1-2.eln136.s390x
  • qt6-qtmultimedia-6.7.1-1.fc41.s390x
  • rsvg-pixbuf-loader-2.57.1-5.eln136.s390x
  • shared-mime-info-2.3-5.eln136.s390x
  • snapd-glib-1.64-1.fc41.s390x
  • snapd-qt-1.64-1.fc41.s390x
  • unity-gtk3-module-0.0.0+17.04.20170403-18.fc39.s390x
  • xdg-dbus-proxy-0.1.5-2.eln134.s390x
  • xdg-desktop-portal-1.18.4-1.eln136.s390x
  • xdg-desktop-portal-gtk-1.15.1-5.eln134.s390x
(dependency) glibc 2.39.9000-18.eln136 s390x 5.4 MB Required by:
  • CharLS-2.4.2-2.eln128.s390x
  • ImageMagick-c++-1:7.1.1.26-8.fc41.s390x
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • LibRaw-0.21.2-5.eln134.s390x
  • ModemManager-glib-1.22.0-3.eln134.s390x
  • NetworkManager-1:1.46.0-2.eln136.s390x
  • NetworkManager-fortisslvpn-1.4.1-3.20231021gite201da5.eln132.s390x
  • NetworkManager-iodine-1.2.0-17.eln125.s390x
  • NetworkManager-l2tp-1.20.16-1.eln136.s390x
  • NetworkManager-libnm-1:1.46.0-2.eln136.s390x
  • NetworkManager-libreswan-1.2.18-3.eln134.s390x
  • NetworkManager-openvpn-1:1.11.0-1.eln136.s390x
  • NetworkManager-pptp-1:1.2.12-3.eln128.s390x
  • NetworkManager-ssh-1.2.13-1.eln136.s390x
  • NetworkManager-vpnc-1:1.2.8-4.eln128.s390x
  • PackageKit-1.2.8-4.eln136.s390x
  • PackageKit-Qt5-1.1.1-3.eln131.s390x
  • PackageKit-Qt6-1.1.1-3.eln131.s390x
  • PackageKit-glib-1.2.8-4.eln136.s390x
  • SDL2-2.30.3-1.eln136.s390x
  • SuperLU-6.0.1-5.eln136.s390x
  • accounts-qml-module-qt6-0.7^20231216.05e79eb-3.fc40.s390x
  • accountsservice-23.13.9-4.eln134.s390x
  • acl-2.3.2-1.eln134.s390x
  • advancecomp-2.6-1.eln132.s390x
  • aha-0.5.1-10.eln136.s390x
  • alsa-lib-1.2.11-2.eln134.s390x
  • alternatives-1.27-1.eln136.s390x
  • analitza-24.05.0-1.eln136.s390x
  • anthy-unicode-1.0.0.20240502-1.eln136.s390x
  • appstream-1.0.2-2.eln136.s390x
  • appstream-qt-1.0.2-2.eln136.s390x
  • ark-24.02.0-1.eln136.s390x
  • ark-libs-24.02.0-1.eln136.s390x
  • armadillo-12.8.1-1.fc41.s390x
  • arpack-3.9.1-1.eln132.s390x
  • artikulate-24.05.0-1.eln136.s390x
  • artikulate-libs-24.05.0-1.eln136.s390x
  • aspell-12:0.60.8.1-1.eln136.s390x
  • at-spi2-atk-2.52.0-1.eln136.s390x
  • at-spi2-core-2.52.0-1.eln136.s390x
  • atk-2.52.0-1.eln136.s390x
  • audit-libs-4.0.1-2.eln136.s390x
  • authselect-1.5.0-5.eln136.s390x
  • authselect-libs-1.5.0-5.eln136.s390x
  • avahi-0.8-26.eln134.s390x
  • avahi-glib-0.8-26.eln134.s390x
  • avahi-libs-0.8-26.eln134.s390x
  • baloo-widgets-24.02.0-1.eln136.s390x
  • bash-5.2.26-3.eln135.s390x
  • binutils-2.42.50-11.eln136.s390x
  • binutils-gold-2.42.50-11.eln136.s390x
  • blinken-24.05.0-1.eln136.s390x
  • blosc-1.21.5-2.eln132.s390x
  • bluedevil-6.0.5.1-1.eln136.s390x
  • bluez-5.76-1.eln136.s390x
  • bluez-libs-5.76-1.eln136.s390x
  • bluez-obexd-5.76-1.eln136.s390x
  • bolt-0.9.7-1.eln136.s390x
  • bomber-24.05.0-1.eln136.s390x
  • boost-program-options-1.83.0-4.eln136.s390x
  • boost-system-1.83.0-4.eln136.s390x
  • boost-thread-1.83.0-4.eln136.s390x
  • bovo-24.05.0-1.eln136.s390x
  • bubblewrap-0.9.0-1.eln136.s390x
  • bzip2-1.0.8-18.eln134.s390x
  • bzip2-libs-1.0.8-18.eln134.s390x
  • cairo-1.18.0-3.eln134.s390x
  • cairo-gobject-1.18.0-3.eln134.s390x
  • cervisia-24.05.0-1.eln136.s390x
  • cfitsio-4.4.0-2.eln136.s390x
  • checkpolicy-3.6-3.eln134.s390x
  • cjson-1.7.17-1.eln136.s390x
  • clang-libs-18.1.6-3.eln136.s390x
  • clinfo-3.0.23.01.25-4.eln136.s390x
  • cmake-3.28.3-4.eln136.s390x
  • codec2-1.2.0-4.eln134.s390x
  • colord-1.4.7-3.eln134.s390x
  • colord-kde-24.05.0-1.eln136.s390x
  • colord-libs-1.4.7-3.eln134.s390x
  • coreutils-9.5-1.eln136.s390x
  • cpio-2.15-1.eln134.s390x
  • cpp-14.1.1-4.eln136.s390x
  • cracklib-2.9.11-5.eln134.s390x
  • cryptsetup-libs-2.7.2-1.eln136.s390x
  • cups-1:2.4.8-3.eln136.s390x
  • cups-client-1:2.4.8-3.eln136.s390x
  • cups-filters-1:2.0.0-6.eln134.s390x
  • cups-libs-1:2.4.8-3.eln136.s390x
  • curl-8.8.0-1.eln136.s390x
  • cyrus-sasl-lib-2.1.28-22.eln136.s390x
  • dbus-broker-36-2.eln136.s390x
  • dbus-libs-1:1.14.10-3.eln134.s390x
  • dbus-tools-1:1.14.10-3.eln134.s390x
  • dbusmenu-qt5-0.9.3-0.32.20160218.eln128.s390x
  • dconf-0.40.0-12.eln135.s390x
  • desktop-file-utils-0.26-12.eln135.s390x
  • device-mapper-11:1.02.198-2.eln136.s390x
  • device-mapper-libs-11:1.02.198-2.eln136.s390x
  • diffutils-3.10-5.eln134.s390x
  • digikam-8.3.0-2.fc41.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • dolphin-24.05.0-1.fc41.s390x
  • dolphin-libs-24.05.0-1.fc41.s390x
  • dolphin-plugins-24.02.0-1.eln136.s390x
  • double-conversion-3.3.0-3.eln134.s390x
  • doxygen-2:1.11.0-1.eln136.s390x
  • dracut-101-1.eln136.s390x
  • dragon-24.05.0-1.eln136.s390x
  • duktape-2.7.0-7.eln134.s390x
  • dvdauthor-0.7.2-21.eln128.s390x
  • e2fsprogs-1.47.0-5.eln135.s390x
  • e2fsprogs-libs-1.47.0-5.eln135.s390x
  • ebook-tools-libs-0.2.2-25.eln128.s390x
  • editorconfig-libs-0.12.7-1.eln136.s390x
  • egl-utils-9.0.0-7.eln136.s390x
  • elfutils-debuginfod-client-0.191-7.eln136.s390x
  • elfutils-libelf-0.191-7.eln136.s390x
  • elfutils-libs-0.191-7.eln136.s390x
  • exiv2-libs-0.27.6-7.eln134.s390x
  • expat-2.6.2-1.eln136.s390x
  • fdk-aac-free-2.0.0-13.eln134.s390x
  • ffmpeg-free-6.1.1-11.eln136.s390x
  • ffmpegthumbs-24.02.0-1.eln136.s390x
  • fftw-libs-double-3.3.10-12.eln136.s390x
  • filelight-1:24.05.0-1.eln136.s390x
  • findutils-1:4.9.0-8.eln134.s390x
  • flac-libs-1.4.3-4.eln134.s390x
  • flatpak-1.15.8-1.eln136.s390x
  • flatpak-kcm-5.27.6-2.eln128.s390x
  • flatpak-libs-1.15.8-1.eln136.s390x
  • flatpak-session-helper-1.15.8-1.eln136.s390x
  • flexiblas-netlib-3.4.2-1.eln136.s390x
  • flexiblas-netlib64-3.4.2-1.eln136.s390x
  • flexiblas-openblas-openmp-3.4.2-1.eln136.s390x
  • flexiblas-openblas-openmp64-3.4.2-1.eln136.s390x
  • fontconfig-2.15.0-5.eln136.s390x
  • freeglut-3.4.0-7.eln135.s390x
  • freerdp2-libs-2.11.7-1.eln136.s390x
  • freetype-2.13.2-5.eln135.s390x
  • freexl-2.0.0-7.eln136.s390x
  • frei0r-plugins-2.3.1-2.fc39.s390x
  • fribidi-1.0.14-1.eln136.s390x
  • fuse-libs-2.9.9-21.eln134.s390x
  • fuse-sshfs-3.7.3-9.eln136.s390x
  • fuse3-3.16.2-3.eln134.s390x
  • fuse3-libs-3.16.2-3.eln134.s390x
  • fwupd-1.9.20-2.eln136.s390x
  • game-music-emu-0.6.3-14.eln134.s390x
  • gavl-1.4.0-24.eln128.s390x
  • gawk-5.3.0-3.eln134.s390x
  • gcc-14.1.1-4.eln136.s390x
  • gcc-c++-14.1.1-4.eln136.s390x
  • gcr-libs-4.3.0-2.eln136.s390x
  • gd-2.3.3-16.eln136.s390x
  • gdal-libs-3.9.0-3.fc41.s390x
  • gdbm-1:1.23-6.eln134.s390x
  • gdbm-libs-1:1.23-6.eln134.s390x
  • gdcm-3.0.23-5.eln136.s390x
  • gdk-pixbuf2-2.42.11-1.eln136.s390x
  • gdk-pixbuf2-modules-2.42.11-1.eln136.s390x
  • geoclue2-2.7.0-5.eln134.s390x
  • geos-3.12.1-1.eln132.s390x
  • gettext-libs-0.22.5-2.eln136.s390x
  • ghostscript-10.03.1-1.eln136.s390x
  • giflib-5.2.2-1.eln136.s390x
  • glib2-2.80.2-1.eln136.s390x
  • glibc-common-2.39.9000-18.eln136.s390x
  • glibc-devel-2.39.9000-18.eln136.s390x
  • glibc-gconv-extra-2.39.9000-18.eln136.s390x
  • glibc-headers-2.39.9000-18.eln136.s390x
  • glibc-minimal-langpack-2.39.9000-18.eln136.s390x
  • glx-utils-9.0.0-7.eln136.s390x
  • gmp-1:6.3.0-1.eln136.s390x
  • gnome-menus-3.36.0-11.eln134.s390x
  • gnugo-3.8-30.eln128.s390x
  • gnupg2-2.4.5-1.eln136.s390x
  • gnutls-3.8.5-2.eln136.s390x
  • gobject-introspection-1.80.1-1.eln136.s390x
  • gpgme-1.23.2-3.fc40.s390x
  • gpgmepp-1.23.2-3.fc40.s390x
  • gpsd-libs-1:3.25-12.fc41.s390x
  • granatier-24.05.0-1.eln136.s390x
  • grantlee-qt5-5.3.1-2.eln128.s390x
  • graphene-1.10.6-8.eln134.s390x
  • graphite2-1.3.14-15.eln134.s390x
  • graphviz-11.0.0-1.eln136.s390x
  • grep-3.11-8.eln136.s390x
  • groff-base-1.23.0-6.eln134.s390x
  • gsl-2.7.1-8.eln136.s390x
  • gsm-1.0.22-6.eln134.s390x
  • gstreamer1-1.24.3-1.eln136.s390x
  • gstreamer1-plugins-bad-free-libs-1.24.3-1.eln136.s390x
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
  • gtk-update-icon-cache-3.24.42-2.eln136.s390x
  • gtk3-3.24.42-2.eln136.s390x
  • gumbo-parser-1:0.12.1-0.eln136.s390x
  • gwenview-1:23.04.3-2.fc39.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • gzip-1.13-1.eln134.s390x
  • harfbuzz-8.4.0-1.eln136.s390x
  • hdf-libs-4.2.16.2-1.eln135.s390x
  • hdf5-1.12.1-15.eln132.s390x
  • highway-1.1.0-1.eln136.s390x
  • hspell-1.4-21.eln134.s390x
  • hunspell-1.7.2-7.eln134.s390x
  • hyphen-2.8.8-24.eln136.s390x
  • ibus-libs-1.5.30-1.eln136.s390x
  • iceauth-1.0.9-5.eln131.s390x
  • ilbc-3.0.4-10.eln135.s390x
  • imath-3.1.11-1.eln136.s390x
  • info-7.1-2.eln134.s390x
  • iodine-client-0.8.0-2.eln128.s390x
  • iproute-6.8.0-1.eln136.s390x
  • iptables-libs-1.8.10-8.eln136.s390x
  • jack-audio-connection-kit-1.9.22-3.eln130.s390x
  • jansson-2.13.1-9.eln134.s390x
  • jasper-libs-4.2.3-1.eln136.s390x
  • jbig2dec-libs-0.20-4.eln134.s390x
  • jbigkit-libs-2.1-29.eln134.s390x
  • json-c-0.17-3.eln134.s390x
  • json-glib-1.8.0-3.eln134.s390x
  • juk-24.05.0-1.eln136.s390x
  • kaccounts-integration-qt5-24.05.0-1.fc41.s390x
  • kaccounts-integration-qt6-24.05.0-1.fc41.s390x
  • kactivitymanagerd-6.0.5-1.eln136.s390x
  • kamera-24.05.0-1.eln136.s390x
  • kamoso-24.05.0-1.eln136.s390x
  • kanagram-24.05.0-1.eln136.s390x
  • kapman-24.05.0-1.eln136.s390x
  • kapptemplate-24.05.0-1.eln136.s390x
  • kate-24.05.0-1.eln136.s390x
  • kate-libs-24.05.0-1.eln136.s390x
  • kate-plugins-24.05.0-1.eln136.s390x
  • katomic-24.05.0-1.eln136.s390x
  • kbackup-24.05.0-1.eln136.s390x
  • kbd-2.6.4-3.eln134.s390x
  • kblackbox-24.05.0-1.eln136.s390x
  • kblocks-24.05.0-1.eln136.s390x
  • kbounce-24.05.0-1.eln136.s390x
  • kbruch-24.05.0-1.eln136.s390x
  • kcachegrind-24.05.0-1.eln136.s390x
  • kcalc-24.05.0-1.eln136.s390x
  • kcharselect-24.05.0-1.eln136.s390x
  • kcm_systemd-1.2.1-22.eln125.s390x
  • kcolorchooser-24.05.0-1.eln136.s390x
  • kcolorpicker-0.2.0-4.eln128.s390x
  • kcron-24.05.0-1.eln136.s390x
  • kdb-3.2.0-19.fc40.s390x
  • kdb-driver-mysql-3.2.0-19.fc40.s390x
  • kdb-driver-postgresql-3.2.0-19.fc40.s390x
  • kde-cli-tools-6.0.5-1.fc41.s390x
  • kde-connect-24.05.0-1.eln136.s390x
  • kde-connect-libs-24.05.0-1.eln136.s390x
  • kde-gtk-config-6.0.5-1.eln136.s390x
  • kde-partitionmanager-24.05.0-1.eln136.s390x
  • kdebugsettings-24.05.0-1.eln136.s390x
  • kdeconnectd-24.05.0-1.eln136.s390x
  • kdecoration-6.0.5-1.eln136.s390x
  • kdegraphics-mobipocket-24.05.0-1.eln136.s390x
  • kdegraphics-thumbnailers-24.05.0-1.eln136.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kdeplasma-addons-6.0.5-1.fc41.s390x
  • kdesdk-kioslaves-24.05.0-1.eln136.s390x
  • kdesdk-thumbnailers-24.05.0-1.eln136.s390x
  • kdesu-1:6.0.5-1.fc41.s390x
  • kdf-24.05.0-1.eln136.s390x
  • kdiagram-3.0.1-4.eln135.s390x
  • kdialog-24.05.0-1.eln136.s390x
  • kdiamond-24.05.0-1.eln136.s390x
  • kdnssd-24.05.0-1.eln136.s390x
  • kdsoap-ws-discovery-client-0.4.0-1.eln136.s390x
  • kdsoap6-2.1.1-10.eln132.s390x
  • keditbookmarks-24.05.0-1.eln136.s390x
  • keditbookmarks-libs-24.05.0-1.eln136.s390x
  • kexi-3.2.0-8.eln128.s390x
  • kexi-libs-3.2.0-8.eln128.s390x
  • keyutils-libs-1.6.3-3.eln134.s390x
  • kf5-attica-5.116.0-1.eln136.s390x
  • kf5-baloo-libs-5.109.0-1.fc39.s390x
  • kf5-frameworkintegration-5.116.0-1.eln136.s390x
  • kf5-frameworkintegration-libs-5.116.0-1.eln136.s390x
  • kf5-kactivities-5.116.0-1.eln136.s390x
  • kf5-karchive-5.116.0-1.eln136.s390x
  • kf5-kauth-5.109.0-1.fc39.s390x
  • kf5-kbookmarks-5.109.0-1.fc39.s390x
  • kf5-kcalendarcore-1:5.116.0-1.eln136.s390x
  • kf5-kcmutils-5.116.0-1.eln136.s390x
  • kf5-kcodecs-5.109.0-1.fc39.s390x
  • kf5-kcompletion-5.109.0-1.fc39.s390x
  • kf5-kconfig-core-5.116.0-1.eln136.s390x
  • kf5-kconfig-gui-5.116.0-1.eln136.s390x
  • kf5-kconfigwidgets-5.109.0-1.fc39.s390x
  • kf5-kcoreaddons-5.109.0-1.fc39.s390x
  • kf5-kcrash-5.116.0-1.eln136.s390x
  • kf5-kdbusaddons-5.109.0-1.fc39.s390x
  • kf5-kdeclarative-5.116.0-1.eln136.s390x
  • kf5-kdesu-5.116.0-1.eln136.s390x
  • kf5-kdewebkit-5.109.0-1.fc39.s390x
  • kf5-kdoctools-5.116.0-1.eln136.s390x
  • kf5-kfilemetadata-5.116.0-1.fc41.s390x
  • kf5-kglobalaccel-libs-5.116.0-1.eln136.s390x
  • kf5-kguiaddons-5.116.0-1.eln136.s390x
  • kf5-ki18n-5.116.0-1.eln136.s390x
  • kf5-kiconthemes-5.109.0-1.fc39.s390x
  • kf5-kinit-5.116.0-1.eln136.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • kf5-kio-core-libs-5.109.0-3.eln130.s390x
  • kf5-kio-file-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-gui-5.109.0-3.eln130.s390x
  • kf5-kio-ntlm-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-libs-5.109.0-3.eln130.s390x
  • kf5-kirigami2-5.116.0-1.eln136.s390x
  • kf5-kitemmodels-5.116.0-1.eln136.s390x
  • kf5-kitemviews-5.111.0-1.eln131.s390x
  • kf5-kjobwidgets-5.109.0-1.fc39.s390x
  • kf5-kmime-23.08.1-1.eln130.s390x
  • kf5-knewstuff-5.109.0-1.fc39.s390x
  • kf5-knotifications-5.109.0-1.fc39.s390x
  • kf5-knotifyconfig-5.116.0-1.eln136.s390x
  • kf5-kpackage-5.116.0-1.eln136.s390x
  • kf5-kparts-5.116.0-1.eln136.s390x
  • kf5-kpty-5.116.0-1.eln136.s390x
  • kf5-krunner-5.116.0-1.eln136.s390x
  • kf5-kservice-5.116.0-1.eln136.s390x
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
  • kf5-ktextwidgets-5.109.0-1.fc39.s390x
  • kf5-kwallet-5.109.0-1.fc39.s390x
  • kf5-kwallet-libs-5.109.0-1.fc39.s390x
  • kf5-kwayland-5.115.0-2.eln136.s390x
  • kf5-kwidgetsaddons-5.109.0-1.fc39.s390x
  • kf5-kwindowsystem-5.109.0-1.fc39.s390x
  • kf5-kxmlgui-5.109.0-1.fc39.s390x
  • kf5-libkdcraw-23.08.5-1.eln136.s390x
  • kf5-libkleo-23.04.3-2.eln128.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • kf5-purpose-5.109.0-1.fc39.s390x
  • kf5-solid-5.109.0-2.eln130.s390x
  • kf5-sonnet-core-5.109.0-1.fc39.s390x
  • kf5-sonnet-ui-5.109.0-1.fc39.s390x
  • kf5-syndication-1:5.116.0-1.eln136.s390x
  • kf5-syntax-highlighting-5.116.0-1.eln136.s390x
  • kf5-threadweaver-5.116.0-1.eln136.s390x
  • kf6-attica-6.2.0-1.eln136.s390x
  • kf6-baloo-6.0.0-3.eln136.s390x
  • kf6-baloo-libs-6.0.0-3.eln136.s390x
  • kf6-bluez-qt-6.2.0-1.eln136.s390x
  • kf6-frameworkintegration-6.2.0-1.eln136.s390x
  • kf6-frameworkintegration-libs-6.2.0-1.eln136.s390x
  • kf6-karchive-6.2.0-1.eln136.s390x
  • kf6-kauth-6.2.0-1.eln136.s390x
  • kf6-kbookmarks-6.2.0-1.eln136.s390x
  • kf6-kcalendarcore-6.2.0-1.eln136.s390x
  • kf6-kcmutils-6.2.0-1.eln136.s390x
  • kf6-kcodecs-6.2.0-1.eln136.s390x
  • kf6-kcolorscheme-6.2.0-1.eln136.s390x
  • kf6-kcompletion-6.2.0-1.eln136.s390x
  • kf6-kconfig-6.2.0-1.eln136.s390x
  • kf6-kconfigwidgets-6.2.0-1.eln136.s390x
  • kf6-kcontacts-6.2.0-1.eln136.s390x
  • kf6-kcoreaddons-6.2.0-1.eln136.s390x
  • kf6-kcrash-6.2.0-1.eln136.s390x
  • kf6-kdav-6.2.0-1.eln136.s390x
  • kf6-kdbusaddons-6.2.0-1.eln136.s390x
  • kf6-kdeclarative-6.2.0-1.eln136.s390x
  • kf6-kded-6.2.0-1.eln136.s390x
  • kf6-kdesu-6.2.0-1.eln136.s390x
  • kf6-kdnssd-6.2.0-1.eln136.s390x
  • kf6-kdoctools-6.2.0-1.eln136.s390x
  • kf6-kfilemetadata-6.0.0-2.eln136.s390x
  • kf6-kglobalaccel-6.2.0-1.eln136.s390x
  • kf6-kguiaddons-6.2.0-1.eln136.s390x
  • kf6-kholidays-6.2.0-1.eln136.s390x
  • kf6-ki18n-6.2.0-1.eln136.s390x
  • kf6-kiconthemes-6.2.0-1.eln136.s390x
  • kf6-kidletime-6.2.0-1.eln136.s390x
  • kf6-kimageformats-6.2.0-1.fc41.s390x
  • kf6-kio-core-6.2.0-1.eln136.s390x
  • kf6-kio-core-libs-6.2.0-1.eln136.s390x
  • kf6-kio-file-widgets-6.2.0-1.eln136.s390x
  • kf6-kio-gui-6.2.0-1.eln136.s390x
  • kf6-kio-widgets-6.2.0-1.eln136.s390x
  • kf6-kio-widgets-libs-6.2.0-1.eln136.s390x
  • kf6-kirigami-6.2.0-1.eln136.s390x
  • kf6-kirigami-addons-1.2.0-1.eln136.s390x
  • kf6-kitemmodels-6.2.0-1.eln136.s390x
  • kf6-kitemviews-6.2.0-1.eln136.s390x
  • kf6-kjobwidgets-6.2.0-1.eln136.s390x
  • kf6-knewstuff-6.2.0-1.eln136.s390x
  • kf6-knotifications-6.2.0-1.eln136.s390x
  • kf6-knotifyconfig-6.2.0-1.eln136.s390x
  • kf6-kpackage-6.2.0-1.eln136.s390x
  • kf6-kparts-6.2.0-1.eln136.s390x
  • kf6-kpeople-6.2.0-1.eln136.s390x
  • kf6-kplotting-6.2.0-1.eln136.s390x
  • kf6-kpty-6.2.0-1.eln136.s390x
  • kf6-kquickcharts-6.2.0-1.eln136.s390x
  • kf6-krunner-6.2.0-1.eln136.s390x
  • kf6-kservice-6.2.0-1.eln136.s390x
  • kf6-kstatusnotifieritem-6.2.0-1.eln136.s390x
  • kf6-ksvg-6.2.0-1.eln136.s390x
  • kf6-ktexteditor-6.2.0-1.eln136.s390x
  • kf6-ktexttemplate-6.2.0-1.eln136.s390x
  • kf6-ktextwidgets-6.2.0-1.eln136.s390x
  • kf6-kunitconversion-6.2.0-1.eln136.s390x
  • kf6-kuserfeedback-6.2.0-1.eln136.s390x
  • kf6-kuserfeedback-console-6.2.0-1.eln136.s390x
  • kf6-kwallet-6.2.0-1.eln136.s390x
  • kf6-kwallet-libs-6.2.0-1.eln136.s390x
  • kf6-kwidgetsaddons-6.2.0-1.eln136.s390x
  • kf6-kwindowsystem-6.2.0-1.eln136.s390x
  • kf6-kxmlgui-6.2.0-1.eln136.s390x
  • kf6-modemmanager-qt-6.2.0-1.eln136.s390x
  • kf6-networkmanager-qt-6.2.0-1.eln136.s390x
  • kf6-prison-6.2.0-1.eln136.s390x
  • kf6-purpose-6.2.0-1.fc41.s390x
  • kf6-qqc2-desktop-style-6.2.0-1.eln136.s390x
  • kf6-solid-6.2.0-1.eln136.s390x
  • kf6-sonnet-6.2.0-1.eln136.s390x
  • kf6-syndication-6.2.0-1.eln136.s390x
  • kf6-syntax-highlighting-6.2.0-1.eln136.s390x
  • kf6-threadweaver-6.2.0-1.eln136.s390x
  • kfind-24.02.0-1.eln136.s390x
  • kfloppy-23.04.3-2.eln128.s390x
  • kfourinline-24.05.0-1.eln136.s390x
  • kgeography-24.05.0-1.eln136.s390x
  • kglobalacceld-6.0.5-1.eln136.s390x
  • kgoldrunner-24.05.0-1.eln136.s390x
  • khangman-24.05.0-1.eln136.s390x
  • kigo-24.05.0-1.eln136.s390x
  • kile-2.9.94-2.eln136.s390x
  • killbots-24.05.0-1.eln136.s390x
  • kimageannotator-0.6.1-2.eln128.s390x
  • kinfocenter-6.0.5-1.eln136.s390x
  • kio-extras-24.05.0-1.eln136.s390x
  • kio-fuse-5.1.0-5.eln136.s390x
  • kiriki-24.05.0-1.eln136.s390x
  • kiten-24.05.0-1.eln136.s390x
  • kiten-libs-24.05.0-1.eln136.s390x
  • kjumpingcube-24.05.0-1.eln136.s390x
  • kleopatra-23.04.3-2.fc39.s390x
  • kleopatra-libs-23.04.3-2.fc39.s390x
  • klettres-24.05.0-1.eln136.s390x
  • klickety-24.05.0-1.eln136.s390x
  • klines-24.05.0-1.eln136.s390x
  • kmag-24.05.0-1.eln136.s390x
  • kmahjongg-24.05.0-1.eln136.s390x
  • kmenuedit-6.0.5-1.eln136.s390x
  • kmines-24.05.0-1.eln136.s390x
  • kmix-24.05.0-1.eln136.s390x
  • kmod-31-5.eln134.s390x
  • kmod-libs-31-5.eln134.s390x
  • kmousetool-24.05.0-1.eln136.s390x
  • kmouth-24.05.0-1.eln136.s390x
  • kmplot-24.05.0-1.eln136.s390x
  • knavalbattle-24.05.0-1.eln136.s390x
  • knetwalk-24.05.0-1.eln136.s390x
  • kolf-24.05.0-1.eln136.s390x
  • kollision-24.05.0-1.eln136.s390x
  • kolourpaint-24.05.0-1.eln136.s390x
  • kolourpaint-libs-24.05.0-1.eln136.s390x
  • kompare-24.05.0-1.eln136.s390x
  • kompare-libs-24.05.0-1.eln136.s390x
  • konquest-24.05.0-1.eln136.s390x
  • konsole-24.05.0-1.eln136.s390x
  • konsole-part-24.05.0-1.eln136.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
  • konversation-24.05.0-1.eln136.s390x
  • kpartloader-24.05.0-1.eln136.s390x
  • kpipewire-6.0.2-1.eln136.s390x
  • kpmcore-24.05.0-1.eln136.s390x
  • kproperty-3.2.0-8.eln128.s390x
  • kqtquickcharts-24.05.0-1.eln136.s390x
  • krb5-libs-1.21.2-5.eln134.s390x
  • krdc-24.05.0-1.eln136.s390x
  • krdc-libs-24.05.0-1.eln136.s390x
  • kreport-3.2.0-12.eln128.s390x
  • kreversi-24.05.0-1.eln136.s390x
  • krfb-24.05.0-2.fc41.s390x
  • krfb-libs-24.05.0-2.fc41.s390x
  • kruler-24.05.0-1.eln136.s390x
  • ksanecore-qt5-24.05.0-1.eln136.s390x
  • ksanecore-qt6-24.05.0-1.eln136.s390x
  • kscreen-1:6.0.5-1.eln136.s390x
  • kscreenlocker-6.0.5-1.eln136.s390x
  • kshisen-24.05.0-1.eln136.s390x
  • ksirk-24.05.0-1.eln136.s390x
  • ksnakeduel-24.05.0-1.eln136.s390x
  • ksnip-1.10.1-2.eln128.s390x
  • kspaceduel-24.05.0-1.eln136.s390x
  • ksquares-24.05.0-1.eln136.s390x
  • ksshaskpass-6.0.5-1.eln136.s390x
  • ksudoku-24.05.0-1.eln136.s390x
  • ksystemlog-24.05.0-1.eln136.s390x
  • ksystemstats-6.0.5-1.eln136.s390x
  • kteatime-24.05.0-1.eln136.s390x
  • ktimer-24.05.0-1.eln136.s390x
  • ktorrent-24.02.0-1.eln136.s390x
  • ktorrent-libs-24.02.0-1.eln136.s390x
  • ktouch-24.05.0-1.eln136.s390x
  • ktuberling-24.05.0-1.eln136.s390x
  • kturtle-24.05.0-1.eln136.s390x
  • kubrick-24.05.0-1.eln136.s390x
  • kuiviewer-24.05.0-1.eln136.s390x
  • kuserfeedback-6.0.0-1.eln136.s390x
  • kwalletmanager5-24.05.0-1.eln136.s390x
  • kwayland-6.0.5-1.eln136.s390x
  • kwayland-integration-6.0.5-1.eln136.s390x
  • kwayland-server-5.24.5-4.eln128.s390x
  • kwebkitpart-1.4.0-0.14.20190110.eln128.s390x
  • kwin-common-6.0.4-1.eln136.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • kwin-wayland-6.0.4-1.eln136.s390x
  • kwin-x11-6.0.4-1.eln136.s390x
  • kwordquiz-24.05.0-1.eln136.s390x
  • kwrite-24.05.0-1.eln136.s390x
  • kwrited-6.0.5-1.eln136.s390x
  • kyotocabinet-libs-1.2.80-5.eln134.s390x
  • ladspa-1.17-4.eln134.s390x
  • lame-libs-3.100-17.eln134.s390x
  • layer-shell-qt-6.0.5-1.eln136.s390x
  • lcms2-2.16-3.eln134.s390x
  • ldns-1.8.3-13.eln134.s390x
  • lensfun-0.3.3-8.eln134.s390x
  • leptonica-1.84.1-3.eln134.s390x
  • libICE-1.1.1-3.eln134.s390x
  • libSM-1.2.4-3.eln134.s390x
  • libX11-1.8.9-1.eln136.s390x
  • libX11-xcb-1.8.9-1.eln136.s390x
  • libXScrnSaver-1.2.4-3.eln134.s390x
  • libXau-1.0.11-6.eln134.s390x
  • libXaw-1.0.16-1.eln136.s390x
  • libXcomposite-0.4.6-3.eln134.s390x
  • libXcursor-1.2.2-1.eln136.s390x
  • libXdamage-1.1.6-3.eln134.s390x
  • libXdmcp-1.1.5-1.eln136.s390x
  • libXext-1.3.6-1.eln135.s390x
  • libXfixes-6.0.1-3.eln134.s390x
  • libXfont2-2.0.6-3.eln134.s390x
  • libXft-2.3.8-6.eln134.s390x
  • libXi-1.8.1-5.eln134.s390x
  • libXinerama-1.1.5-6.eln134.s390x
  • libXmu-1.2.1-1.eln136.s390x
  • libXpm-3.5.17-3.eln134.s390x
  • libXrandr-1.5.4-3.eln134.s390x
  • libXrender-0.9.11-6.eln134.s390x
  • libXt-1.3.0-3.eln134.s390x
  • libXtst-1.2.4-6.eln134.s390x
  • libXv-1.0.12-3.eln134.s390x
  • libXxf86dga-1.1.6-3.eln136.s390x
  • libXxf86vm-1.1.5-6.eln134.s390x
  • libaccounts-glib-1.25-13.eln128.s390x
  • libaccounts-qt5-1.16-8.eln128.s390x
  • libaccounts-qt6-1.16^20231010.211051.29fd38e-4.fc40.s390x
  • libacl-2.3.2-1.eln134.s390x
  • libaec-1.1.2-1.eln135.s390x
  • libao-1.2.0-27.eln134.s390x
  • libaom-3.9.0-1.eln136.s390x
  • libarchive-3.7.4-1.eln136.s390x
  • libarrow-16.1.0-1.fc41.s390x
  • libarrow-acero-libs-16.1.0-1.fc41.s390x
  • libarrow-dataset-libs-16.1.0-1.fc41.s390x
  • libasan-14.1.1-4.eln136.s390x
  • libass-0.17.1-4.eln134.s390x
  • libassuan-2.5.7-1.eln136.s390x
  • libasyncns-0.8-28.eln134.s390x
  • libatomic-14.1.1-4.eln136.s390x
  • libattr-2.5.2-3.eln134.s390x
  • libavcodec-free-6.1.1-11.eln136.s390x
  • libavdevice-free-6.1.1-11.eln136.s390x
  • libavfilter-free-6.1.1-11.eln136.s390x
  • libavformat-free-6.1.1-11.eln136.s390x
  • libavif-1.0.4-2.eln136.s390x
  • libavutil-free-6.1.1-11.eln136.s390x
  • libblkid-2.40.1-1.eln136.s390x
  • libbluray-1.3.4-6.eln136.s390x
  • libbpf-2:1.4.1-1.eln136.s390x
  • libbrotli-1.1.0-3.eln134.s390x
  • libbs2b-3.1.0-33.eln134.s390x
  • libcaca-0.99-0.73.beta20.eln136.s390x
  • libcanberra-0.30-35.eln134.s390x
  • libcap-2.69-3.eln134.s390x
  • libcap-ng-0.8.5-1.eln136.s390x
  • libcbor-0.11.0-1.eln135.s390x
  • libcdio-2.1.0-12.eln134.s390x
  • libcdio-paranoia-10.2+2.0.1-12.eln136.s390x
  • libchewing-0.7.0-1.eln136.s390x
  • libchromaprint-1.5.1-17.eln134.s390x
  • libcom_err-1.47.0-5.eln135.s390x
  • libcupsfilters-1:2.0.0-7.eln136.s390x
  • libcurl-8.8.0-1.eln136.s390x
  • libdaemon-0.14-29.eln134.s390x
  • libdatrie-0.2.13-9.eln134.s390x
  • libdav1d-1.4.0-1.eln136.s390x
  • libdb-5.3.28-61.eln134.s390x
  • libdecor-0.2.2-3.eln134.s390x
  • libdeflate-1.20-5.eln136.s390x
  • libdisplay-info-0.1.1-4.eln136.s390x
  • libdmtx-0.7.7-1.eln128.s390x
  • libdnf-0.73.1-1.eln136.s390x
  • libdrm-2.4.120-3.eln134.s390x
  • libdvdread-6.1.3-6.eln134.s390x
  • libebur128-1.2.6-7.eln128.s390x
  • libeconf-0.6.2-2.eln136.s390x
  • libedit-3.1-51.20240517cvs.eln136.s390x
  • libei-1.2.1-1.eln135.s390x
  • libepoxy-1.5.10-6.eln134.s390x
  • libevdev-1.13.1-4.eln134.s390x
  • libevent-2.1.12-13.eln136.s390x
  • libexif-0.6.24-7.eln134.s390x
  • libfakekey-0.3-17.fc39.s390x
  • libfdisk-2.40.1-1.eln136.s390x
  • libffi-3.4.6-1.eln136.s390x
  • libfido2-1.14.0-4.eln135.s390x
  • libfontenc-1.1.8-1.eln136.s390x
  • libgcrypt-1.10.3-4.eln136.s390x
  • libgdither-0.6-29.eln128.s390x
  • libgeotiff-1.7.3-1.eln136.s390x
  • libgfortran-14.1.1-4.eln136.s390x
  • libglvnd-1:1.7.0-4.eln134.s390x
  • libglvnd-egl-1:1.7.0-4.eln134.s390x
  • libglvnd-gles-1:1.7.0-4.eln134.s390x
  • libglvnd-glx-1:1.7.0-4.eln134.s390x
  • libglvnd-opengl-1:1.7.0-4.eln134.s390x
  • libgomp-14.1.1-4.eln136.s390x
  • libgpg-error-1.49-1.eln136.s390x
  • libgphoto2-2.5.31-1.eln136.s390x
  • libgs-10.03.1-1.eln136.s390x
  • libgta-1.2.1-10.eln128.s390x
  • libgudev-238-5.eln134.s390x
  • libgusb-0.4.9-1.eln136.s390x
  • libheif-1.17.5-4.eln134.s390x
  • libibverbs-51.0-2.eln136.s390x
  • libical-3.0.18-1.eln136.s390x
  • libicu-74.2-1.eln134.s390x
  • libid3tag-0.16.3-5.eln136.s390x
  • libidn2-2.3.7-1.eln134.s390x
  • libijs-0.35-22.eln134.s390x
  • libimobiledevice-1.3.0^20230705git6fc41f5-1.eln128.s390x
  • libimobiledevice-glue-1.0.0-1.eln130.s390x
  • libinput-1.25.0-4.eln136.s390x
  • libjcat-0.2.1-2.eln134.s390x
  • libjpeg-turbo-3.0.2-2.eln136.s390x
  • libjxl-1:0.10.2-5.fc41.s390x
  • libkcapi-1.4.0-10.eln134.s390x
  • libkcapi-hmaccalc-1.4.0-10.eln134.s390x
  • libkdcraw-24.05.0-1.eln136.s390x
  • libkdegames-24.05.0-1.eln136.s390x
  • libkeduvocdocument-24.05.0-1.eln136.s390x
  • libkexiv2-qt6-24.05.0-1.eln136.s390x
  • libkgapi-24.05.0-1.eln136.s390x
  • libkmahjongg-24.05.0-1.eln136.s390x
  • libkml-1.3.0-45.eln128.s390x
  • libkolabxml-1.2.0-23.eln136.s390x
  • libkomparediff2-24.05.0-1.eln136.s390x
  • libksane-qt5-24.05.0-1.fc41.s390x
  • libksane-qt6-24.05.0-1.fc41.s390x
  • libksba-1.6.6-1.eln136.s390x
  • libkscreen-6.0.5-1.eln136.s390x
  • libksysguard-6.0.2-1.eln136.s390x
  • libksysguard-common-6.0.2-1.eln136.s390x
  • libktorrent-24.05.0-1.eln136.s390x
  • libkworkspace6-6.0.5-1.fc41.s390x
  • liblc3-1.1.1-1.eln136.s390x
  • libldb-2.9.0-2.eln136.s390x
  • liblerc-4.0.0-6.eln134.s390x
  • liblqr-1-0.4.2-24.eln134.s390x
  • libmad-0.16.4-3.eln134.s390x
  • libmarkdown-2.2.7-8.eln136.s390x
  • libmaxminddb-1.9.1-2.eln134.s390x
  • libmnl-1.0.5-5.eln134.s390x
  • libmodplug-1:0.8.9.0-24.eln136.s390x
  • libmodulemd-2.15.0-12.eln136.s390x
  • libmount-2.40.1-1.eln136.s390x
  • libmpc-1.3.1-5.eln134.s390x
  • libmtp-1.1.19-7.eln134.s390x
  • libmysofa-1.2.1-7.eln134.s390x
  • libndp-1.8-9.eln134.s390x
  • libnetfilter_conntrack-1.0.9-5.eln134.s390x
  • libnfnetlink-1.0.1-27.eln134.s390x
  • libnftnl-1.2.6-5.eln134.s390x
  • libnghttp2-1.62.0-1.eln136.s390x
  • libnl3-3.9.0-3.eln134.s390x
  • libnma-1.10.6-7.eln134.s390x
  • libnotify-0.8.3-3.eln134.s390x
  • libnsl2-2.0.1-1.eln134.s390x
  • liboath-2.6.11-4.eln136.s390x
  • liboeffis-1.2.1-1.eln135.s390x
  • libogg-2:1.3.5-8.eln134.s390x
  • libopenmpt-0.7.6-1.eln136.s390x
  • liborc2-2.0.0-2.eln136.s390x
  • libpaper-1:2.1.1-6.eln136.s390x
  • libpcap-14:1.10.4-4.eln134.s390x
  • libpciaccess-0.16-12.eln134.s390x
  • libpinyin-2.8.1-7.eln134.s390x
  • libpkgconf-2.1.1-1.eln136.s390x
  • libplasma-6.0.4-2.eln136.s390x
  • libplist-2.3.0-1.eln128.s390x
  • libpng-2:1.6.40-3.eln134.s390x
  • libpostproc-free-6.1.1-11.eln136.s390x
  • libppd-1:2.0.0-4.eln136.s390x
  • libpq-16.1-4.eln136.s390x
  • libproxy-0.5.5-1.eln136.s390x
  • libpsl-0.21.5-3.eln134.s390x
  • libpwquality-1.4.5-9.eln134.s390x
  • libqalculate-5.0.0-2.eln136.s390x
  • libqhull_r-1:8.0.2-2.eln130.s390x
  • librabbitmq-0.14.0-2.eln136.s390x
  • libraqm-0.8.0-7.eln134.s390x
  • librepo-1.17.1-1.eln136.s390x
  • libreswan-4.14-1.eln136.s390x
  • librhsm-0.0.3-13.eln134.s390x
  • librist-0.2.7-4.eln134.s390x
  • librsvg2-2.57.1-5.eln136.s390x
  • librttopo-1.1.0-12.eln128.s390x
  • libsamplerate-0.2.2-8.eln134.s390x
  • libsbc-2.0-4.eln134.s390x
  • libseccomp-2.5.3-8.eln134.s390x
  • libsecret-0.21.4-2.eln136.s390x
  • libselinux-3.6-4.eln134.s390x
  • libselinux-utils-3.6-4.eln134.s390x
  • libsemanage-3.6-3.eln134.s390x
  • libsepol-3.6-3.eln134.s390x
  • libshaderc-2024.0-1.eln136.s390x
  • libsmartcols-2.40.1-1.eln136.s390x
  • libsmbclient-4.20.1-1.eln136.s390x
  • libsndfile-1.2.2-2.eln134.s390x
  • libsodium-1.0.19-4.eln134.s390x
  • libsolv-0.7.29-1.eln136.s390x
  • libsoup3-3.5.1-1.eln136.s390x
  • libspatialite-5.1.0-6.eln136.s390x
  • libss-1.47.0-5.eln135.s390x
  • libssh-0.10.6-6.eln136.s390x
  • libstdc++-14.1.1-4.eln136.s390x
  • libstemmer-2.2.0-10.eln136.s390x
  • libswresample-free-6.1.1-11.eln136.s390x
  • libswscale-free-6.1.1-11.eln136.s390x
  • libtalloc-2.4.2-2.eln136.s390x
  • libtasn1-4.19.0-6.eln134.s390x
  • libtdb-1.4.10-2.eln136.s390x
  • libtevent-0.16.1-2.eln136.s390x
  • libthai-0.1.29-8.eln134.s390x
  • libtheora-1:1.1.1-37.eln136.s390x
  • libtiff-4.6.0-2.eln134.s390x
  • libtirpc-1.3.4-1.rc3.eln136.s390x
  • libtool-ltdl-2.4.7-10.eln134.s390x
  • libtracker-sparql-3.7.3-1.eln136.s390x
  • libubsan-14.1.1-4.eln136.s390x
  • libudfread-1.1.2-8.eln134.s390x
  • libunistring-1.1-7.eln136.s390x
  • libunity-gtk3-parser-0.0.0+17.04.20170403-18.fc39.s390x
  • libunwind-1.8.0-3.eln136.s390x
  • libusb1-1.0.27-2.eln136.s390x
  • libusbmuxd-2.0.2^20230620git8d30a55-3.eln128.s390x
  • libutempter-1.2.1-13.eln134.s390x
  • libuuid-2.40.1-1.eln136.s390x
  • libuv-1:1.48.0-1.eln135.s390x
  • libv4l-1.26.1-4.eln136.s390x
  • libva-2.21.0-3.eln136.s390x
  • libvdpau-1.5-6.eln134.s390x
  • libverto-0.3.2-8.eln134.s390x
  • libvncserver-0.9.14-1.eln132.s390x
  • libvoikko-4.3.2-5.eln134.s390x
  • libvorbis-1:1.3.7-10.eln134.s390x
  • libvpx-1.14.0-2.eln136.s390x
  • libwacom-2.11.0-1.eln136.s390x
  • libwayland-client-1.22.0-3.eln134.s390x
  • libwayland-cursor-1.22.0-3.eln134.s390x
  • libwayland-egl-1.22.0-3.eln134.s390x
  • libwayland-server-1.22.0-3.eln134.s390x
  • libwbclient-4.20.1-1.eln136.s390x
  • libwebp-1.4.0-1.eln136.s390x
  • libwinpr2-2.11.7-1.eln136.s390x
  • libwmf-lite-0.2.13-5.eln134.s390x
  • libxcb-1.17.0-1.eln136.s390x
  • libxcrypt-4.4.36-5.eln134.s390x
  • libxcvt-0.1.2-6.eln134.s390x
  • libxkbcommon-1.7.0-1.eln136.s390x
  • libxkbcommon-x11-1.7.0-1.eln136.s390x
  • libxkbfile-1.1.3-1.eln135.s390x
  • libxml2-2.12.7-1.eln136.s390x
  • libxmlb-0.3.19-2.eln136.s390x
  • libxshmfence-1.3.2-3.eln134.s390x
  • libxslt-1.1.39-3.eln134.s390x
  • libyaml-0.2.5-14.eln134.s390x
  • libzip-1.10.1-3.eln134.s390x
  • libzstd-1.5.6-1.eln136.s390x
  • lilv-libs-0.24.20-3.eln134.s390x
  • litehtml-0.9-2.fc41.s390x
  • llvm-libs-18.1.6-1.eln136.s390x
  • lm_sensors-libs-3.6.0-18.eln136.s390x
  • lmdb-libs-0.9.33-1.eln136.s390x
  • lockdev-1.0.4-0.42.20111007git.eln134.s390x
  • logrotate-3.21.0-6.eln134.s390x
  • lpcnetfreedv-0.5-5.eln134.s390x
  • lskat-24.05.0-1.eln136.s390x
  • lua-libs-5.4.6-5.eln134.s390x
  • lz4-libs-1.9.4-6.eln134.s390x
  • lzo-2.10-12.eln134.s390x
  • make-1:4.4.1-6.eln134.s390x
  • maliit-framework-2.3.0-4.eln128.s390x
  • maliit-framework-qt5-2.3.0-4.eln128.s390x
  • maliit-keyboard-2.3.1-5.eln128.s390x
  • marble-1:23.08.0-1.eln130.s390x
  • marble-astro-1:23.08.0-1.eln130.s390x
  • marble-qt-1:23.08.0-1.eln130.s390x
  • marble-widget-qt5-1:23.08.0-1.eln130.s390x
  • mariadb-connector-c-3.3.8-3.eln134.s390x
  • mbedtls-2.28.8-1.eln136.s390x
  • mesa-libEGL-24.0.6-2.eln136.s390x
  • mesa-libGL-24.0.6-2.eln136.s390x
  • mesa-libGLU-9.0.3-4.eln134.s390x
  • mesa-libgbm-24.0.6-2.eln136.s390x
  • mesa-libglapi-24.0.6-2.eln136.s390x
  • metis-5.1.0.3-2.eln128.s390x
  • minizip-ng-compat-3.0.10-8.eln136.s390x
  • mlt-7.22.0-7.eln136.s390x
  • mlt-qt5-7.22.0-7.eln136.s390x
  • mlt-qt6-7.22.0-7.eln136.s390x
  • movit-1.7.1-1.eln130.s390x
  • mpdecimal-2.5.1-9.eln134.s390x
  • mpfr-4.2.1-4.eln136.s390x
  • mpg123-libs-1.31.3-4.eln134.s390x
  • mtdev-1.1.6-8.eln134.s390x
  • nautilus-extensions-46.1-1.eln136.s390x
  • nautilus-python-4.0.1-1.eln136.s390x
  • ncurses-6.4-12.20240127.eln134.s390x
  • ncurses-libs-6.4-12.20240127.eln134.s390x
  • netcdf-4.9.0-5.eln125.s390x
  • nettle-3.9.1-6.eln134.s390x
  • nftables-1:1.0.9-4.eln136.s390x
  • npth-1.7-1.eln136.s390x
  • nspr-4.35.0-22.eln136.s390x
  • nss-3.99.0-1.eln136.s390x
  • nss-mdns-0.15.1-9.eln128.s390x
  • nss-softokn-3.99.0-1.eln136.s390x
  • nss-softokn-freebl-3.99.0-1.eln136.s390x
  • nss-sysinit-3.99.0-1.eln136.s390x
  • nss-tools-3.99.0-1.eln136.s390x
  • nss-util-3.99.0-1.eln136.s390x
  • ocl-icd-2.3.2-5.eln134.s390x
  • ogdi-4.1.1-1.eln134.s390x
  • okteta-1:0.26.4-8.eln128.s390x
  • okteta-libs-1:0.26.4-8.eln128.s390x
  • openal-soft-1.23.1-5.eln134.s390x
  • openblas-openmp-0.3.26-4.eln135.s390x
  • openblas-openmp64-0.3.26-4.eln135.s390x
  • openblas-serial-0.3.26-4.eln135.s390x
  • opencore-amr-0.1.6-6.eln134.s390x
  • opencv-core-4.9.0-5.fc41.s390x
  • opencv-dnn-4.9.0-5.fc41.s390x
  • opencv-imgcodecs-4.9.0-5.fc41.s390x
  • opencv-imgproc-4.9.0-5.fc41.s390x
  • opencv-ml-4.9.0-5.fc41.s390x
  • openexr-libs-3.2.4-2.eln136.s390x
  • openfortivpn-1.22.0-1.eln136.s390x
  • openjpeg2-2.5.2-1.eln136.s390x
  • openldap-2.6.7-1.eln135.s390x
  • openpgm-5.2.122-34.eln134.s390x
  • openssh-9.6p1-1.eln136.9.s390x
  • openssh-clients-9.6p1-1.eln136.9.s390x
  • openssl-1:3.2.1-6.eln136.s390x
  • openssl-libs-1:3.2.1-6.eln136.s390x
  • openvpn-2.6.9-1.eln136.s390x
  • optipng-0.7.8-1.eln132.s390x
  • opus-1.5.1-1.eln136.s390x
  • opusfile-0.12-10.eln128.s390x
  • orc-0.4.38-2.eln136.s390x
  • ostree-libs-2024.5-3.eln136.s390x
  • p11-kit-0.25.3-4.eln134.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
  • pam-1.6.1-1.eln136.s390x
  • pam-kwallet-6.0.5-1.eln136.s390x
  • pam-libs-1.6.1-1.eln136.s390x
  • pango-1.52.2-1.eln136.s390x
  • parquet-libs-16.1.0-1.fc41.s390x
  • passim-libs-0.1.8-1.eln136.s390x
  • pcre-8.45-1.eln134.6.s390x
  • pcre2-10.43-2.eln136.1.s390x
  • pcre2-utf16-10.43-2.eln136.1.s390x
  • perl-B-1.88-507.eln136.s390x
  • perl-Clone-0.46-6.eln134.s390x
  • perl-Compress-Raw-Bzip2-2.212-1.eln136.s390x
  • perl-Compress-Raw-Zlib-2.212-1.eln136.s390x
  • perl-Data-Dumper-2.188-503.eln134.s390x
  • perl-Digest-MD5-2.59-3.eln134.s390x
  • perl-Digest-SHA-1:6.04-503.eln134.s390x
  • perl-Encode-4:3.21-505.eln136.s390x
  • perl-Fcntl-1.15-507.eln136.s390x
  • perl-Filter-2:1.64-503.eln134.s390x
  • perl-HTML-Parser-3.82-1.eln136.s390x
  • perl-I18N-Langinfo-0.22-507.eln136.s390x
  • perl-IO-1.52-507.eln136.s390x
  • perl-MIME-Base64-3.16-503.eln134.s390x
  • perl-Net-SSLeay-1.94-3.eln134.s390x
  • perl-POSIX-2.13-507.eln136.s390x
  • perl-PathTools-3.89-502.eln134.s390x
  • perl-Scalar-List-Utils-5:1.63-503.eln135.s390x
  • perl-Socket-4:2.038-1.eln136.s390x
  • perl-Storable-1:3.32-502.eln134.s390x
  • perl-XML-Parser-2.47-3.eln134.s390x
  • perl-interpreter-4:5.38.2-507.eln136.s390x
  • perl-libs-4:5.38.2-507.eln136.s390x
  • perl-mro-1.28-507.eln136.s390x
  • phonon-qt5-4.12.0-1.eln132.s390x
  • phonon-qt6-4.12.0-1.eln132.s390x
  • php-cli-8.3.8~RC1-1.eln136.s390x
  • php-common-8.3.8~RC1-1.eln136.s390x
  • php-kolabformat-1.2.0-23.eln136.s390x
  • picmi-24.05.0-1.eln136.s390x
  • pinentry-1.3.0-2.eln136.s390x
  • pinentry-gnome3-1.3.0-2.eln136.s390x
  • pipewire-alsa-1.1.82-1.eln136.s390x
  • pipewire-libs-1.1.82-1.eln136.s390x
  • pipewire-pulseaudio-1.1.82-1.eln136.s390x
  • pixman-0.43.4-1.eln136.s390x
  • pkcs11-helper-1.30.0-1.eln135.s390x
  • pkgconf-2.1.1-1.eln136.s390x
  • plasma-activities-6.0.5-1.eln136.s390x
  • plasma-activities-stats-6.0.5-1.eln136.s390x
  • plasma-breeze-6.0.5-1.fc41.s390x
  • plasma-breeze-qt5-6.0.5-1.fc41.s390x
  • plasma-breeze-qt6-6.0.5-1.fc41.s390x
  • plasma-browser-integration-5.27.6-2.eln128.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-discover-6.0.5-1.fc41.s390x
  • plasma-discover-flatpak-6.0.5-1.fc41.s390x
  • plasma-discover-libs-6.0.5-1.fc41.s390x
  • plasma-discover-notifier-6.0.5-1.fc41.s390x
  • plasma-discover-packagekit-6.0.5-1.fc41.s390x
  • plasma-discover-snap-6.0.5-1.fc41.s390x
  • plasma-disks-6.0.5-1.eln136.s390x
  • plasma-drkonqi-6.0.5-1.eln136.s390x
  • plasma-firewall-6.0.5-1.eln136.s390x
  • plasma-firewall-firewalld-6.0.5-1.eln136.s390x
  • plasma-integration-6.0.5-1.fc41.s390x
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
  • plasma-mediacenter-5.7.5-20.eln128.s390x
  • plasma-milou-6.0.2-1.eln136.s390x
  • plasma-nm-6.0.5-1.fc41.s390x
  • plasma-nm-fortisslvpn-6.0.5-1.fc41.s390x
  • plasma-nm-iodine-6.0.5-1.fc41.s390x
  • plasma-nm-l2tp-6.0.5-1.fc41.s390x
  • plasma-nm-openswan-6.0.5-1.fc41.s390x
  • plasma-nm-openvpn-6.0.5-1.fc41.s390x
  • plasma-nm-pptp-6.0.5-1.fc41.s390x
  • plasma-nm-ssh-6.0.5-1.fc41.s390x
  • plasma-nm-sstp-6.0.5-1.fc41.s390x
  • plasma-nm-strongswan-6.0.5-1.fc41.s390x
  • plasma-nm-vpnc-6.0.5-1.fc41.s390x
  • plasma-pa-6.0.5-1.eln136.s390x
  • plasma-pass-1.2.2-1.eln136.s390x
  • plasma-pk-updates-1:0.3.2-15.eln128.s390x
  • plasma-print-manager-6.0.5-1.eln136.s390x
  • plasma-print-manager-libs-6.0.5-1.eln136.s390x
  • plasma-systemmonitor-6.0.5-1.eln136.s390x
  • plasma-systemsettings-6.0.5-1.fc41.s390x
  • plasma-thunderbolt-6.0.5-1.eln136.s390x
  • plasma-vault-6.0.5-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-geolocation-6.0.5-1.fc41.s390x
  • plasma-workspace-geolocation-libs-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • plasma-workspace-wayland-6.0.5-1.fc41.s390x
  • plasma5support-6.0.5-1.eln136.s390x
  • policycoreutils-3.6-4.eln136.s390x
  • polkit-124-3.eln136.s390x
  • polkit-kde-6.0.5-1.eln136.s390x
  • polkit-libs-124-3.eln136.s390x
  • polkit-pkla-compat-0.1-28.eln134.s390x
  • polkit-qt5-1-0.175.0-1.eln132.s390x
  • polkit-qt6-1-0.175.0-1.eln132.s390x
  • poppler-24.02.0-2.fc40.s390x
  • poppler-cpp-24.02.0-2.fc40.s390x
  • poppler-glib-24.02.0-2.fc40.s390x
  • poppler-qt5-24.02.0-2.fc40.s390x
  • poppler-qt6-24.02.0-2.fc40.s390x
  • poppler-utils-24.02.0-2.fc40.s390x
  • popt-1.19-6.eln134.s390x
  • postgresql-private-libs-16.1-7.eln136.s390x
  • powerdevil-6.0.5-1.fc41.s390x
  • poxml-24.05.0-1.eln136.s390x
  • ppp-2.5.0-7.eln136.s390x
  • pptp-1.10.0-20.eln134.s390x
  • procps-ng-4.0.4-3.eln134.s390x
  • proj-9.4.0-1.eln136.s390x
  • protobuf-3.19.6-8.eln134.s390x
  • protobuf-c-1.5.0-3.eln134.s390x
  • psmisc-23.7-1.eln136.s390x
  • pulseaudio-libs-17.0-1.eln136.s390x
  • pulseaudio-libs-glib2-17.0-1.eln136.s390x
  • pulseaudio-qt-qt6-1.3^20231120.081305.36f5625-2.eln132.s390x
  • python3-3.12.3-2.eln136.s390x
  • python3-audit-4.0.1-2.eln136.s390x
  • python3-cairo-1.25.1-3.eln134.s390x
  • python3-cups-2.0.4-1.eln136.s390x
  • python3-dbus-1.3.2-6.eln134.s390x
  • python3-gobject-3.48.2-1.eln136.s390x
  • python3-gobject-base-3.48.2-1.eln136.s390x
  • python3-kolabformat-1.2.0-23.eln136.s390x
  • python3-libs-3.12.3-2.eln136.s390x
  • python3-libselinux-3.6-4.eln134.s390x
  • python3-libsemanage-3.6-3.eln134.s390x
  • python3-markupsafe-2.1.5-1.eln136.s390x
  • python3-psutil-5.9.8-1.eln135.s390x
  • python3-pyyaml-6.0.1-14.eln134.s390x
  • python3-setools-4.5.1-2.eln136.s390x
  • qaccessibilityclient-qt6-0.6.0-1.eln136.s390x
  • qca-qt5-2.3.8-1.eln136.s390x
  • qca-qt6-2.3.8-1.eln136.s390x
  • qca-qt6-ossl-2.3.8-1.eln136.s390x
  • qcachegrind-24.05.0-1.eln136.s390x
  • qcoro-qt6-0.10.0-5.fc41.s390x
  • qgpgme-qt5-1.23.2-3.fc40.s390x
  • qgpgme-qt6-1.23.2-3.fc40.s390x
  • qpdf-libs-11.9.0-1.eln136.s390x
  • qqc2-breeze-style-6.0.2-1.eln136.s390x
  • qqc2-desktop-style-5.109.0-1.fc39.s390x
  • qrencode-libs-4.1.1-7.eln134.s390x
  • qt-creator-13.0.1-1.fc41.s390x
  • qt5-qtbase-5.15.13-2.eln136.s390x
  • qt5-qtbase-gui-5.15.13-2.eln136.s390x
  • qt5-qtdeclarative-5.15.13-1.eln136.s390x
  • qt5-qtfeedback-20180903gita14bd0b-7.eln128.s390x
  • qt5-qtgraphicaleffects-5.15.13-1.eln136.s390x
  • qt5-qtlocation-5.15.13-1.eln136.s390x
  • qt5-qtmultimedia-5.15.13-1.eln136.s390x
  • qt5-qtnetworkauth-5.15.13-1.eln136.s390x
  • qt5-qtquickcontrols-5.15.13-1.eln136.s390x
  • qt5-qtquickcontrols2-5.15.13-1.eln136.s390x
  • qt5-qtscript-5.15.13-1.eln136.s390x
  • qt5-qtsensors-5.15.13-1.eln136.s390x
  • qt5-qtserialport-5.15.13-1.eln136.s390x
  • qt5-qtspeech-5.15.13-1.eln136.s390x
  • qt5-qtsvg-5.15.13-1.eln136.s390x
  • qt5-qttools-libs-designer-5.15.11-1.eln131.s390x
  • qt5-qtwayland-5.15.13-1.eln136.s390x
  • qt5-qtwebchannel-5.15.13-1.fc41.s390x
  • qt5-qtwebkit-5.212.0-0.85alpha4.eln136.s390x
  • qt5-qtx11extras-5.15.13-1.eln136.s390x
  • qt5-qtxmlpatterns-5.15.13-1.eln136.s390x
  • qt6-designer-6.7.1-1.eln136.s390x
  • qt6-doctools-6.7.1-1.eln136.s390x
  • qt6-linguist-6.7.1-1.eln136.s390x
  • qt6-qt5compat-6.7.1-1.eln136.s390x
  • qt6-qtbase-6.7.1-2.eln136.s390x
  • qt6-qtbase-devel-6.7.1-2.eln136.s390x
  • qt6-qtbase-gui-6.7.1-2.eln136.s390x
  • qt6-qtbase-mysql-6.7.1-2.eln136.s390x
  • qt6-qtbase-odbc-6.7.1-2.eln136.s390x
  • qt6-qtbase-postgresql-6.7.1-2.eln136.s390x
  • qt6-qtcharts-6.7.1-1.eln136.s390x
  • qt6-qtdeclarative-6.7.1-2.eln136.s390x
  • qt6-qtmultimedia-6.7.1-1.fc41.s390x
  • qt6-qtquick3d-6.7.1-1.eln136.s390x
  • qt6-qtquicktimeline-6.7.1-1.eln136.s390x
  • qt6-qtscxml-6.7.1-1.eln136.s390x
  • qt6-qtsensors-6.7.1-1.eln136.s390x
  • qt6-qtserialport-6.7.1-1.eln136.s390x
  • qt6-qtshadertools-6.7.1-2.eln136.s390x
  • qt6-qtspeech-6.7.1-1.fc41.s390x
  • qt6-qtsvg-6.7.1-1.eln136.s390x
  • qt6-qttools-6.7.1-1.eln136.s390x
  • qt6-qttools-devel-6.7.1-1.eln136.s390x
  • qt6-qttools-libs-designer-6.7.1-1.eln136.s390x
  • qt6-qttools-libs-designercomponents-6.7.1-1.eln136.s390x
  • qt6-qttools-libs-help-6.7.1-1.eln136.s390x
  • qt6-qtvirtualkeyboard-6.7.1-1.eln136.s390x
  • qt6-qtwayland-6.7.1-1.eln136.s390x
  • qt6-qtwebsockets-6.7.1-1.eln136.s390x
  • rav1e-libs-0.7.1-1.eln135.s390x
  • re2-1:20220601-5.eln134.s390x
  • readline-8.2-8.eln134.s390x
  • rlwrap-0.46.1-2.eln128.s390x
  • rocs-23.08.1-1.eln130.s390x
  • rocs-libs-23.08.1-1.eln130.s390x
  • rpm-4.19.1.1-2.eln136.s390x
  • rpm-libs-4.19.1.1-2.eln136.s390x
  • rpm-plugin-selinux-4.19.1.1-2.eln136.s390x
  • rpm-sequoia-1.6.0-2.eln134.s390x
  • rsvg-pixbuf-loader-2.57.1-5.eln136.s390x
  • rubberband-3.3.0-3.eln134.s390x
  • samba-client-libs-4.20.1-1.eln136.s390x
  • samba-common-libs-4.20.1-1.eln136.s390x
  • sane-backends-libs-1.2.1-8.eln134.s390x
  • sddm-0.21.0-4.eln136.s390x
  • sddm-kcm-6.0.5-1.eln136.s390x
  • sdl12-compat-1.2.68-2.eln134.s390x
  • sed-4.9-1.eln134.s390x
  • serd-0.30.16-3.eln134.s390x
  • shadow-utils-2:4.15.1-5.eln136.s390x
  • shapelib-1.5.0-16.eln128.s390x
  • shared-mime-info-2.3-5.eln136.s390x
  • signon-8.60^20240205.c8ad982-1.eln135.s390x
  • signon-kwallet-extension-24.05.0-1.eln136.s390x
  • signon-plugin-oauth2-0.24-7.eln128.s390x
  • signon-qt5-8.60^20240205.c8ad982-1.eln135.s390x
  • signon-qt6-8.60^20240205.c8ad982-1.eln135.s390x
  • skanlite-24.05.0-1.eln136.s390x
  • slang-2.3.3-5.eln134.s390x
  • smartmontools-1:7.4-4.eln136.s390x
  • snap-confine-2.62-0.eln136.s390x
  • snapd-2.62-0.eln136.s390x
  • snapd-glib-1.64-1.fc41.s390x
  • snapd-qt-1.64-1.fc41.s390x
  • snappy-1.2.1-1.eln136.s390x
  • socat-1.8.0.0-2.eln136.s390x
  • sord-0.16.14-3.eln134.s390x
  • sox-14.4.2.0-37.eln128.s390x
  • soxr-0.1.3-15.eln134.s390x
  • spectacle-24.05.0-2.fc41.s390x
  • speex-1.2.0-17.eln134.s390x
  • spirv-tools-libs-2024.1-1.eln136.s390x
  • sqlite-3.45.3-1.eln136.s390x
  • sqlite-libs-3.45.3-1.eln136.s390x
  • squashfs-tools-4.6.1-4.eln134.s390x
  • sratom-0.6.14-3.eln134.s390x
  • srt-libs-1.5.3-1.eln130.s390x
  • sshpass-1.09-6.eln128.s390x
  • step-24.05.0-1.eln136.s390x
  • strongswan-5.9.11-3.eln134.s390x
  • svgpart-24.05.0-1.eln136.s390x
  • svt-av1-libs-1.4.1-5.eln134.s390x
  • sweeper-24.05.0-1.eln136.s390x
  • systemd-256~rc3-1.eln136.s390x
  • systemd-libs-256~rc3-1.eln136.s390x
  • systemd-pam-256~rc3-1.eln136.s390x
  • systemd-udev-256~rc3-1.eln136.s390x
  • taglib-1.12-10.eln134.s390x
  • tbb-2021.11.0-5.eln134.s390x
  • teckit-2.5.12-2.eln134.s390x
  • tesseract-5.3.4-4.eln135.s390x
  • texlive-bibtex-12:20230311-12.eln135.s390x
  • texlive-dvips-12:20230311-12.eln135.s390x
  • texlive-kpathsea-12:20230311-12.eln135.s390x
  • texlive-lib-12:20230311-12.eln135.s390x
  • texlive-luahbtex-12:20230311-12.eln135.s390x
  • texlive-luatex-12:20230311-12.eln135.s390x
  • texlive-makeindex-12:20230311-12.eln135.s390x
  • texlive-metafont-12:20230311-12.eln135.s390x
  • texlive-mfware-12:20230311-12.eln135.s390x
  • texlive-pdftex-12:20230311-12.eln135.s390x
  • texlive-tex-12:20230311-12.eln135.s390x
  • texlive-xdvi-12:20230311-12.eln135.s390x
  • texlive-xetex-12:20230311-12.eln135.s390x
  • thrift-0.15.0-4.eln136.s390x
  • tpm2-tss-4.1.3-1.eln136.s390x
  • twolame-libs-0.4.0-4.eln134.s390x
  • umbrello-23.08.1-1.eln130.s390x
  • unbound-libs-1.20.0-1.eln136.s390x
  • unity-gtk3-module-0.0.0+17.04.20170403-18.fc39.s390x
  • unixODBC-2.3.12-4.eln134.s390x
  • unzip-6.0-63.eln134.s390x
  • uriparser-0.9.8-1.eln136.s390x
  • utf8proc-2.7.0-7.eln134.s390x
  • util-linux-2.40.1-1.eln136.s390x
  • util-linux-core-2.40.1-1.eln136.s390x
  • vamp-plugin-sdk-2.9.0-9.eln134.s390x
  • vapoursynth-libs-68-1.eln136.s390x
  • vid.stab-1.1.1-2.eln134.s390x
  • vo-amrwbenc-0.1.3-20.eln134.s390x
  • vpnc-0.5.3-46.svn550.eln128.s390x
  • vulkan-loader-1.3.280.0-1.eln136.s390x
  • vulkan-tools-1.3.280.0-1.eln136.s390x
  • wavpack-5.7.0-1.eln136.s390x
  • wayland-utils-1.2.0-4.eln134.s390x
  • webrtc-audio-processing-1.3-1.eln135.s390x
  • which-2.21-41.eln134.s390x
  • woff2-1.0.2-19.eln134.s390x
  • xcb-util-0.4.1-5.eln134.s390x
  • xcb-util-cursor-0.1.4-4.eln134.s390x
  • xcb-util-image-0.4.1-5.eln134.s390x
  • xcb-util-keysyms-0.4.1-5.eln134.s390x
  • xcb-util-renderutil-0.3.10-5.eln134.s390x
  • xcb-util-wm-0.4.2-5.eln134.s390x
  • xdelta-3.1.0-18.eln136.s390x
  • xdg-dbus-proxy-0.1.5-2.eln134.s390x
  • xdg-desktop-portal-1.18.4-1.eln136.s390x
  • xdg-desktop-portal-gtk-1.15.1-5.eln134.s390x
  • xdg-desktop-portal-kde-6.0.5-1.eln136.s390x
  • xdg-user-dirs-0.18-4.eln134.s390x
  • xdpyinfo-1.3.3-5.eln136.s390x
  • xerces-c-3.2.3-9.eln128.s390x
  • xkbcomp-1.4.7-1.eln135.s390x
  • xl2tpd-1.3.17-3.eln128.s390x
  • xmessage-1.0.6-5.eln136.s390x
  • xorg-x11-drv-libinput-1.4.0-2.eln134.s390x
  • xorg-x11-server-Xorg-1.20.14-36.eln136.s390x
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.s390x
  • xpdf-libs-1:4.05-3.eln136.s390x
  • xprop-1.2.7-1.eln135.s390x
  • xrdb-1.2.2-3.eln134.s390x
  • xvidcore-1.3.7-11.eln134.s390x
  • xz-1:5.4.6-3.eln136.s390x
  • xz-libs-1:5.4.6-3.eln136.s390x
  • yakuake-24.05.0-1.eln136.s390x
  • yaml-cpp-0.7.0-4.eln128.s390x
  • zeromq-4.3.5-16.eln134.s390x
  • zimg-3.0.5-2.eln134.s390x
  • zlib-ng-compat-2.1.6-3.eln136.s390x
  • zopfli-1.0.3-9.eln128.s390x
  • zvbi-0.2.35-22.eln134.s390x
  • zxing-cpp-2.0.0-5.eln128.s390x
  • zziplib-0.13.72-6.eln135.s390x
(dependency) glibc-common 2.39.9000-18.eln136 s390x 1.1 MB Required by:
  • glibc-2.39.9000-18.eln136.s390x
  • glibc-gconv-extra-2.39.9000-18.eln136.s390x
  • glibc-minimal-langpack-2.39.9000-18.eln136.s390x
  • ppp-2.5.0-7.eln136.s390x
(dependency) glibc-devel 2.39.9000-18.eln136 s390x 460.5 kB Required by:
  • gcc-14.1.1-4.eln136.s390x
  • libxcrypt-devel-4.4.36-5.eln134.s390x
(dependency) glibc-gconv-extra 2.39.9000-18.eln136 s390x 7.7 MB Required by:
  • glibc-2.39.9000-18.eln136.s390x
  • samba-client-libs-4.20.1-1.eln136.s390x
Recommended by:
  • glibc-2.39.9000-18.eln136.s390x
(dependency) glibc-headers 2.39.9000-18.eln136 s390x 2.2 MB Required by:
  • glibc-devel-2.39.9000-18.eln136.s390x
(dependency) glibc-minimal-langpack 2.39.9000-18.eln136 s390x 0.0 B Required by:
  • glibc-2.39.9000-18.eln136.s390x
(dependency) glx-utils 9.0.0-7.eln136 s390x 454.5 kB Required by:
  • qt5-qtbase-gui-5.15.13-2.eln136.s390x
  • qt6-qtbase-gui-6.7.1-2.eln136.s390x
(dependency) gmp 1:6.3.0-1.eln136 s390x 770.0 kB Required by:
  • coreutils-9.5-1.eln136.s390x
  • cpp-14.1.1-4.eln136.s390x
  • gawk-5.3.0-3.eln134.s390x
  • gcc-14.1.1-4.eln136.s390x
  • gcc-c++-14.1.1-4.eln136.s390x
  • gnutls-3.8.5-2.eln136.s390x
  • kcalc-24.05.0-1.eln136.s390x
  • libktorrent-24.05.0-1.eln136.s390x
  • libmpc-1.3.1-5.eln134.s390x
  • libqalculate-5.0.0-2.eln136.s390x
  • mpfr-4.2.1-4.eln136.s390x
  • nettle-3.9.1-6.eln134.s390x
  • nftables-1:1.0.9-4.eln136.s390x
  • strongswan-5.9.11-3.eln134.s390x
(dependency) gnome-menus 3.36.0-11.eln134 s390x 639.0 kB Required by:
  • plasma-workspace-6.0.5-1.fc41.s390x
Recommended by:
  • kf5-kservice-5.116.0-1.eln136.s390x
(dependency) gnugo 3.8-30.eln128 s390x 8.5 MB Required by:
  • kigo-24.05.0-1.eln136.s390x
(dependency) gnupg2 2.4.5-1.eln136 s390x 9.9 MB Required by:
  • gpgme-1.23.2-3.fc40.s390x
  • plasma-pass-1.2.2-1.eln136.s390x
(dependency) gnutls 3.8.5-2.eln136 s390x 3.1 MB Required by:
  • NetworkManager-1:1.46.0-2.eln136.s390x
  • NetworkManager-libnm-1:1.46.0-2.eln136.s390x
  • cups-libs-1:2.4.8-3.eln136.s390x
  • fwupd-1.9.20-2.eln136.s390x
  • gcr-libs-4.3.0-2.eln136.s390x
  • glib2-2.80.2-1.eln136.s390x
  • gnupg2-2.4.5-1.eln136.s390x
  • libavformat-free-6.1.1-11.eln136.s390x
  • libjcat-0.2.1-2.eln134.s390x
  • libsecret-0.21.4-2.eln136.s390x
  • libvncserver-0.9.14-1.eln132.s390x
  • qpdf-libs-11.9.0-1.eln136.s390x
  • samba-client-libs-4.20.1-1.eln136.s390x
  • srt-libs-1.5.3-1.eln130.s390x
  • vpnc-0.5.3-46.svn550.eln128.s390x
(dependency) gobject-introspection 1.80.1-1.eln136 s390x 333.9 kB Required by:
  • PackageKit-glib-1.2.8-4.eln136.s390x
  • ibus-libs-1.5.30-1.eln136.s390x
  • python3-gobject-base-3.48.2-1.eln136.s390x
  • system-config-printer-libs-1.5.18-9.eln136.noarch
(dependency) google-droid-sans-fonts 20200215-19.eln134 noarch 6.3 MB Required by:
  • libgs-10.03.1-1.eln136.s390x
(dependency) google-noto-fonts-common 20240401-1.eln136 noarch 17.5 kB Required by:
  • google-noto-sans-fonts-20240401-1.eln136.noarch
  • google-noto-sans-mono-fonts-20240401-1.eln136.noarch
  • google-noto-sans-vf-fonts-20240401-1.eln136.noarch
(dependency) google-noto-sans-fonts 20240401-1.eln136 noarch 42.5 MB Required by:
  • kde-settings-plasma-40.0-1.eln136.noarch
(dependency) google-noto-sans-mono-fonts 20240401-1.eln136 noarch 20.5 MB Required by:
  • kde-settings-plasma-40.0-1.eln136.noarch
(dependency) google-noto-sans-vf-fonts 20240401-1.eln136 noarch 1.2 MB Required by:
  • default-fonts-core-sans-4.0-13.eln136.noarch
(dependency) gpgme 1.23.2-3.fc40 s390x 634.5 kB Required by:
  • gpgmepp-1.23.2-3.fc40.s390x
  • kf5-libkleo-23.04.3-2.eln128.s390x
  • kleopatra-23.04.3-2.fc39.s390x
  • libjcat-0.2.1-2.eln134.s390x
  • librepo-1.17.1-1.eln136.s390x
  • ostree-libs-2024.5-3.eln136.s390x
  • qgpgme-qt5-1.23.2-3.fc40.s390x
  • qgpgme-qt6-1.23.2-3.fc40.s390x
(dependency) gpgmepp 1.23.2-3.fc40 s390x 437.6 kB Required by:
  • kf5-kwallet-5.109.0-1.fc39.s390x
  • kf5-kwallet-libs-5.109.0-1.fc39.s390x
  • kf5-libkleo-23.04.3-2.eln128.s390x
  • kf6-kwallet-6.2.0-1.eln136.s390x
  • kf6-kwallet-libs-6.2.0-1.eln136.s390x
  • kleopatra-23.04.3-2.fc39.s390x
  • kleopatra-libs-23.04.3-2.fc39.s390x
  • plasma-pass-1.2.2-1.eln136.s390x
  • poppler-24.02.0-2.fc40.s390x
  • qgpgme-qt5-1.23.2-3.fc40.s390x
  • qgpgme-qt6-1.23.2-3.fc40.s390x
(dependency) gpsd-libs 1:3.25-12.fc41 s390x 146.0 kB Required by:
  • plasma-workspace-geolocation-6.0.5-1.fc41.s390x
(required) granatier 24.05.0-1.eln136 s390x 3.4 MB
(dependency) grantlee-qt5 5.3.1-2.eln128 s390x 1.1 MB Required by:
  • rocs-23.08.1-1.eln130.s390x
(dependency) graphene 1.10.6-8.eln134 s390x 226.5 kB Required by:
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
(dependency) graphite2 1.3.14-15.eln134 s390x 207.4 kB Required by:
  • harfbuzz-8.4.0-1.eln136.s390x
  • texlive-xetex-12:20230311-12.eln135.s390x
(dependency) graphviz 11.0.0-1.eln136 s390x 4.6 MB Required by:
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • doxygen-2:1.11.0-1.eln136.s390x
(dependency) grep 3.11-8.eln136 s390x 1.0 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • cups-1:2.4.8-3.eln136.s390x
  • dracut-101-1.eln136.s390x
  • fontconfig-2.15.0-5.eln136.s390x
  • policycoreutils-3.6-4.eln136.s390x
  • systemd-256~rc3-1.eln136.s390x
  • systemd-udev-256~rc3-1.eln136.s390x
  • texlive-kpathsea-12:20230311-12.eln135.s390x
  • xz-1:5.4.6-3.eln136.s390x
(dependency) groff-base 1.23.0-6.eln134 s390x 4.3 MB Required by:
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
(dependency) gsettings-desktop-schemas 46.0-1.eln136 s390x 5.1 MB Required by:
  • xdg-desktop-portal-gtk-1.15.1-5.eln134.s390x
(dependency) gsl 2.7.1-8.eln136 s390x 3.7 MB Required by:
  • step-24.05.0-1.eln136.s390x
(dependency) gsm 1.0.22-6.eln134 s390x 68.5 kB Required by:
  • freerdp2-libs-2.11.7-1.eln136.s390x
  • libavcodec-free-6.1.1-11.eln136.s390x
  • libsndfile-1.2.2-2.eln134.s390x
  • sox-14.4.2.0-37.eln128.s390x
(dependency) gstreamer1 1.24.3-1.eln136 s390x 5.6 MB Required by:
  • gstreamer1-plugins-bad-free-libs-1.24.3-1.eln136.s390x
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
  • kamoso-24.05.0-1.eln136.s390x
  • libcanberra-0.30-35.eln134.s390x
  • qt5-qtmultimedia-5.15.13-1.eln136.s390x
  • qt5-qtwebkit-5.212.0-0.85alpha4.eln136.s390x
  • qt6-qtmultimedia-6.7.1-1.fc41.s390x
(dependency) gstreamer1-plugins-bad-free-libs 1.24.3-1.eln136 s390x 2.9 MB Required by:
  • qt5-qtmultimedia-5.15.13-1.eln136.s390x
  • qt6-qtmultimedia-6.7.1-1.fc41.s390x
(dependency) gstreamer1-plugins-base 1.24.3-2.eln136 s390x 7.5 MB Required by:
  • gstreamer1-plugins-bad-free-libs-1.24.3-1.eln136.s390x
  • kamoso-24.05.0-1.eln136.s390x
  • qt5-qtmultimedia-5.15.13-1.eln136.s390x
  • qt5-qtwebkit-5.212.0-0.85alpha4.eln136.s390x
  • qt6-qtmultimedia-6.7.1-1.fc41.s390x
(dependency) gtk-update-icon-cache 3.24.42-2.eln136 s390x 70.0 kB Required by:
  • gtk3-3.24.42-2.eln136.s390x
(dependency) gtk3 3.24.42-2.eln136 s390x 22.9 MB Required by:
  • NetworkManager-iodine-1.2.0-17.eln125.s390x
  • NetworkManager-ssh-1.2.13-1.eln136.s390x
  • kde-gtk-config-6.0.5-1.eln136.s390x
  • libdecor-0.2.2-3.eln134.s390x
  • libnma-1.10.6-7.eln134.s390x
  • libunity-gtk3-parser-0.0.0+17.04.20170403-18.fc39.s390x
  • system-config-printer-libs-1.5.18-9.eln136.noarch
  • unity-gtk3-module-0.0.0+17.04.20170403-18.fc39.s390x
  • xdg-desktop-portal-gtk-1.15.1-5.eln134.s390x
(dependency) gumbo-parser 1:0.12.1-0.eln136 s390x 393.8 kB Required by:
  • litehtml-0.9-2.fc41.s390x
(required) gwenview 1:23.04.3-2.fc39 s390x 9.5 MB Required by:
  • gwenview-libs-1:23.04.3-2.fc39.s390x
(required) gwenview-libs 1:23.04.3-2.fc39 s390x 1.8 MB Required by:
  • gwenview-1:23.04.3-2.fc39.s390x
(dependency) gzip 1.13-1.eln134 s390x 400.7 kB Required by:
  • ark-24.02.0-1.eln136.s390x
  • cracklib-2.9.11-5.eln134.s390x
  • dracut-101-1.eln136.s390x
(dependency) harfbuzz 8.4.0-1.eln136 s390x 2.7 MB Required by:
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • freetype-2.13.2-5.eln135.s390x
  • graphviz-11.0.0-1.eln136.s390x
  • gtk3-3.24.42-2.eln136.s390x
  • libass-0.17.1-4.eln134.s390x
  • libavfilter-free-6.1.1-11.eln136.s390x
  • libraqm-0.8.0-7.eln134.s390x
  • librsvg2-2.57.1-5.eln136.s390x
  • libunity-gtk3-parser-0.0.0+17.04.20170403-18.fc39.s390x
  • pango-1.52.2-1.eln136.s390x
  • qt5-qtbase-gui-5.15.13-2.eln136.s390x
  • qt6-qtbase-gui-6.7.1-2.eln136.s390x
  • rsvg-pixbuf-loader-2.57.1-5.eln136.s390x
  • texlive-luahbtex-12:20230311-12.eln135.s390x
  • texlive-xetex-12:20230311-12.eln135.s390x
  • unity-gtk3-module-0.0.0+17.04.20170403-18.fc39.s390x
(dependency) hdf-libs 4.2.16.2-1.eln135 s390x 742.8 kB Required by:
  • gdal-libs-3.9.0-3.fc41.s390x
  • netcdf-4.9.0-5.eln125.s390x
(dependency) hdf5 1.12.1-15.eln132 s390x 9.0 MB Required by:
  • gdal-libs-3.9.0-3.fc41.s390x
  • netcdf-4.9.0-5.eln125.s390x
(dependency) hicolor-icon-theme 0.17-18.eln134 noarch 72.2 kB Required by:
  • blinken-24.05.0-1.eln136.s390x
  • breeze-icon-theme-6.2.0-1.eln136.noarch
  • gtk3-3.24.42-2.eln136.s390x
  • kbackup-24.05.0-1.eln136.s390x
  • kdeedu-data-24.05.0-1.eln136.noarch
  • kf5-kiconthemes-5.109.0-1.fc39.s390x
  • kf6-kiconthemes-6.2.0-1.eln136.s390x
  • kf6-purpose-6.2.0-1.fc41.s390x
  • ksnip-1.10.1-2.eln128.s390x
  • oxygen-icon-theme-1:6.0.0-1.eln136.noarch
  • qt-creator-13.0.1-1.fc41.s390x
(dependency) highway 1.1.0-1.eln136 s390x 67.0 kB Required by:
  • libjxl-1:0.10.2-5.fc41.s390x
(dependency) hspell 1.4-21.eln134 s390x 833.5 kB Required by:
  • kf5-sonnet-core-5.109.0-1.fc39.s390x
(dependency) hunspell 1.7.2-7.eln134 s390x 1.4 MB Required by:
  • hunspell-en-US-0.20201207-9.eln134.noarch
  • kf5-sonnet-core-5.109.0-1.fc39.s390x
  • qt6-qtvirtualkeyboard-6.7.1-1.eln136.s390x
(dependency) hunspell-en-US 0.20201207-9.eln134 noarch 557.4 kB Required by:
  • hunspell-1.7.2-7.eln134.s390x
(dependency) hunspell-filesystem 1.7.2-7.eln134 s390x 0.0 B Required by:
  • hunspell-1.7.2-7.eln134.s390x
  • hunspell-en-US-0.20201207-9.eln134.noarch
(dependency) hwdata 0.382-1.eln136 noarch 9.1 MB Required by:
  • kinfocenter-6.0.5-1.eln136.s390x
  • libpciaccess-0.16-12.eln134.s390x
(dependency) hyphen 2.8.8-24.eln136 s390x 55.4 kB Required by:
  • qt5-qtwebkit-5.212.0-0.85alpha4.eln136.s390x
(dependency) ibus-libs 1.5.30-1.eln136 s390x 891.5 kB Required by:
  • plasma-desktop-6.0.5-1.fc41.s390x
(dependency) iceauth 1.0.9-5.eln131 s390x 46.5 kB Required by:
  • plasma-workspace-6.0.5-1.fc41.s390x
(dependency) ilbc 3.0.4-10.eln135 s390x 91.2 kB Required by:
  • libavcodec-free-6.1.1-11.eln136.s390x
(dependency) imath 3.1.11-1.eln136 s390x 367.8 kB Required by:
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • gdal-libs-3.9.0-3.fc41.s390x
  • kf6-kimageformats-6.2.0-1.fc41.s390x
  • openexr-libs-3.2.4-2.eln136.s390x
(dependency) info 7.1-2.eln134 s390x 405.1 kB Required by:
  • texlive-dvips-12:20230311-12.eln135.s390x
  • texlive-texlive-en-12:20230311-12.eln135.noarch
(dependency) iodine-client 0.8.0-2.eln128 s390x 71.8 kB Required by:
  • NetworkManager-iodine-1.2.0-17.eln125.s390x
(dependency) iproute 6.8.0-1.eln136 s390x 2.1 MB Required by:
  • libreswan-4.14-1.eln136.s390x
  • pptp-1.10.0-20.eln134.s390x
  • vpnc-0.5.3-46.svn550.eln128.s390x
  • vpnc-script-20230907-1.git5b9e7e4c.eln130.noarch
(dependency) iptables-libs 1.8.10-8.eln136 s390x 1.8 MB Required by:
  • nftables-1:1.0.9-4.eln136.s390x
(dependency) iso-codes 4.16.0-3.eln134 noarch 18.8 MB Required by:
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
(dependency) jack-audio-connection-kit 1.9.22-3.eln130 s390x 1.9 MB Required by:
  • libavdevice-free-6.1.1-11.eln136.s390x
  • mlt-7.22.0-7.eln136.s390x
(dependency) jansson 2.13.1-9.eln134 s390x 92.1 kB Required by:
  • binutils-2.42.50-11.eln136.s390x
  • binutils-gold-2.42.50-11.eln136.s390x
  • nftables-1:1.0.9-4.eln136.s390x
  • samba-client-libs-4.20.1-1.eln136.s390x
(dependency) jasper-libs 4.2.3-1.eln136 s390x 388.8 kB Required by:
  • LibRaw-0.21.2-5.eln134.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
(required) java-kolabformat 1.2.0-23.eln136 s390x 350.9 kB
(dependency) jbig2dec-libs 0.20-4.eln134 s390x 176.9 kB Required by:
  • libgs-10.03.1-1.eln136.s390x
(dependency) jbigkit-libs 2.1-29.eln134 s390x 121.2 kB Required by:
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • libtiff-4.6.0-2.eln134.s390x
(dependency) json-c 0.17-3.eln134 s390x 86.1 kB Required by:
  • cryptsetup-libs-2.7.2-1.eln136.s390x
  • gdal-libs-3.9.0-3.fc41.s390x
  • gdcm-3.0.23-5.eln136.s390x
  • libdnf-0.73.1-1.eln136.s390x
  • tpm2-tss-4.1.3-1.eln136.s390x
(dependency) json-glib 1.8.0-3.eln134 s390x 569.3 kB Required by:
  • flatpak-1.15.8-1.eln136.s390x
  • flatpak-libs-1.15.8-1.eln136.s390x
  • fwupd-1.9.20-2.eln136.s390x
  • geoclue2-2.7.0-5.eln134.s390x
  • libgusb-0.4.9-1.eln136.s390x
  • libjcat-0.2.1-2.eln134.s390x
  • librhsm-0.0.3-13.eln134.s390x
  • libtracker-sparql-3.7.3-1.eln136.s390x
  • snapd-glib-1.64-1.fc41.s390x
  • xdg-desktop-portal-1.18.4-1.eln136.s390x
(required) juk 24.05.0-1.eln136 s390x 4.9 MB
(dependency) kaccounts-integration-qt5 24.05.0-1.fc41 s390x 307.6 kB Required by:
  • kf5-purpose-5.109.0-1.fc39.s390x
(dependency) kaccounts-integration-qt6 24.05.0-1.fc41 s390x 714.5 kB Required by:
  • kf6-purpose-6.2.0-1.fc41.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
(required) kactivitymanagerd 6.0.5-1.eln136 s390x 1.0 MB Required by:
  • plasma-workspace-6.0.5-1.fc41.s390x
(required) kamera 24.05.0-1.eln136 s390x 706.8 kB
(required) kamoso 24.05.0-1.eln136 s390x 788.0 kB
(required) kanagram 24.05.0-1.eln136 s390x 7.8 MB
(required) kapman 24.05.0-1.eln136 s390x 3.0 MB
(required) kapptemplate 24.05.0-1.eln136 s390x 1013.8 kB
(required) kate 24.05.0-1.eln136 s390x 19.7 MB Required by:
  • kate-plugins-24.05.0-1.eln136.s390x
(dependency) kate-libs 24.05.0-1.eln136 s390x 2.0 MB Required by:
  • kate-24.05.0-1.eln136.s390x
  • kate-plugins-24.05.0-1.eln136.s390x
  • kwrite-24.05.0-1.eln136.s390x
(required) kate-plugins 24.05.0-1.eln136 s390x 12.2 MB Recommended by:
  • kate-24.05.0-1.eln136.s390x
(required) katomic 24.05.0-1.eln136 s390x 2.1 MB
(required) kbackup 24.05.0-1.eln136 s390x 1.2 MB
(dependency) kbd 2.6.4-3.eln134 s390x 1.7 MB Required by:
  • systemd-udev-256~rc3-1.eln136.s390x
(dependency) kbd-legacy 2.6.4-3.eln134 noarch 567.1 kB Required by:
  • kbd-2.6.4-3.eln134.s390x
(dependency) kbd-misc 2.6.4-3.eln134 noarch 2.5 MB Required by:
  • kbd-2.6.4-3.eln134.s390x
(required) kblackbox 24.05.0-1.eln136 s390x 1.9 MB
(required) kblocks 24.05.0-1.eln136 s390x 2.8 MB
(required) kbounce 24.05.0-1.eln136 s390x 3.8 MB
(required) kbruch 24.05.0-1.eln136 s390x 6.3 MB
(required) kcachegrind 24.05.0-1.eln136 s390x 4.5 MB Required by:
  • kcachegrind-converters-24.05.0-1.eln136.s390x
(required) kcachegrind-converters 24.05.0-1.eln136 s390x 32.5 kB
(required) kcalc 24.05.0-1.eln136 s390x 2.9 MB
(required) kcharselect 24.05.0-1.eln136 s390x 730.8 kB
(required) kcm_systemd 1.2.1-22.eln125 s390x 695.1 kB
(required) kcolorchooser 24.05.0-1.eln136 s390x 138.6 kB
(required) kcolorpicker 0.2.0-4.eln128 s390x 85.1 kB Required by:
  • kimageannotator-0.6.1-2.eln128.s390x
(required) kcron 24.05.0-1.eln136 s390x 2.0 MB
(required) kdb 3.2.0-19.fc40 s390x 3.7 MB Required by:
  • kdb-driver-mysql-3.2.0-19.fc40.s390x
  • kdb-driver-postgresql-3.2.0-19.fc40.s390x
  • kexi-3.2.0-8.eln128.s390x
  • kexi-libs-3.2.0-8.eln128.s390x
(required) kdb-driver-mysql 3.2.0-19.fc40 s390x 104.1 kB
(required) kdb-driver-postgresql 3.2.0-19.fc40 s390x 112.9 kB
(required) kde-cli-tools 6.0.5-1.fc41 s390x 3.3 MB Required by:
  • kamera-24.05.0-1.eln136.s390x
  • kde-connect-24.05.0-1.eln136.s390x
  • kde-gtk-config-6.0.5-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
(required) kde-connect 24.05.0-1.eln136 s390x 4.6 MB Required by:
  • kde-connect-libs-24.05.0-1.eln136.s390x
(required) kde-connect-libs 24.05.0-1.eln136 s390x 2.7 MB Required by:
  • kde-connect-24.05.0-1.eln136.s390x
  • kdeconnectd-24.05.0-1.eln136.s390x
(required) kde-connect-nautilus 24.05.0-1.eln136 s390x 4.1 kB
(required) kde-dev-scripts 24.05.0-1.eln136 noarch 497.7 kB
(required) kde-dev-utils 24.05.0-1.eln136 s390x 0.0 B
(required) kde-dev-utils-common 24.05.0-1.eln136 noarch 32.1 kB Required by:
  • kpartloader-24.05.0-1.eln136.s390x
  • kuiviewer-24.05.0-1.eln136.s390x
(required) kde-filesystem 5-3.eln135 s390x 774.0 B Required by:
  • f40-backgrounds-kde-40.2.0-1.eln136.noarch
  • kde-settings-40.0-1.eln136.noarch
  • kf5-filesystem-5.116.0-1.eln136.s390x
  • kf6-filesystem-6.2.0-1.eln136.s390x
  • plasma-workspace-wallpapers-6.0.5-1.eln136.noarch
(required) kde-gtk-config 6.0.5-1.eln136 s390x 429.4 kB
(required) kde-partitionmanager 24.05.0-1.eln136 s390x 6.5 MB
(required) kde-settings 40.0-1.eln136 noarch 68.8 kB Required by:
  • kde-settings-plasma-40.0-1.eln136.noarch
  • kde-settings-pulseaudio-40.0-1.eln136.noarch
  • kf5-kconfig-core-5.116.0-1.eln136.s390x
(required) kde-settings-plasma 40.0-1.eln136 noarch 6.9 kB Required by:
  • plasma-workspace-6.0.5-1.fc41.s390x
(required) kde-settings-pulseaudio 40.0-1.eln136 noarch 0.0 B
(dependency) kde-settings-sddm 40.0-1.eln136 noarch 114.0 B Required by:
  • sddm-breeze-6.0.5-1.fc41.noarch
(required) kdebugsettings 24.05.0-1.eln136 s390x 824.1 kB
(required) kdeconnectd 24.05.0-1.eln136 s390x 71.3 kB Required by:
  • kde-connect-24.05.0-1.eln136.s390x
  • kde-connect-nautilus-24.05.0-1.eln136.s390x
(required) kdecoration 6.0.5-1.eln136 s390x 332.2 kB Required by:
  • kde-gtk-config-6.0.5-1.eln136.s390x
  • kwin-common-6.0.4-1.eln136.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • kwin-wayland-6.0.4-1.eln136.s390x
  • kwin-x11-6.0.4-1.eln136.s390x
  • plasma-breeze-6.0.5-1.fc41.s390x
(required) kdeedu-data 24.05.0-1.eln136 noarch 4.1 MB Required by:
  • kanagram-24.05.0-1.eln136.s390x
  • khangman-24.05.0-1.eln136.s390x
  • libkeduvocdocument-24.05.0-1.eln136.s390x
(required) kdegraphics-mobipocket 24.05.0-1.eln136 s390x 61.3 kB Required by:
  • kdegraphics-thumbnailers-24.05.0-1.eln136.s390x
  • kf6-kfilemetadata-6.0.0-2.eln136.s390x
(required) kdegraphics-thumbnailers 24.05.0-1.eln136 s390x 213.8 kB
(required) kdenlive 23.04.3-2.fc39 s390x 67.6 MB
(required) kdeplasma-addons 6.0.5-1.fc41 s390x 6.3 MB
(required) kdesdk-kioslaves 24.05.0-1.eln136 s390x 198.7 kB
(required) kdesdk-thumbnailers 24.05.0-1.eln136 s390x 113.4 kB
(required) kdesu 1:6.0.5-1.fc41 s390x 469.5 kB Required by:
  • kde-cli-tools-6.0.5-1.fc41.s390x
(required) kdf 24.05.0-1.eln136 s390x 1.4 MB
(required) kdiagram 3.0.1-4.eln135 s390x 2.2 MB
(required) kdialog 24.05.0-1.eln136 s390x 766.8 kB
(required) kdiamond 24.05.0-1.eln136 s390x 5.1 MB
(required) kdnssd 24.05.0-1.eln136 s390x 249.8 kB
(dependency) kdsoap-ws-discovery-client 0.4.0-1.eln136 s390x 207.9 kB Required by:
  • kio-extras-24.05.0-1.eln136.s390x
(dependency) kdsoap6 2.1.1-10.eln132 s390x 435.7 kB Required by:
  • kdsoap-ws-discovery-client-0.4.0-1.eln136.s390x
  • kio-extras-24.05.0-1.eln136.s390x
(required) keditbookmarks 24.05.0-1.eln136 s390x 1.4 MB Required by:
  • keditbookmarks-libs-24.05.0-1.eln136.s390x
  • konsole-24.05.0-1.eln136.s390x
(required) keditbookmarks-libs 24.05.0-1.eln136 s390x 137.5 kB Required by:
  • keditbookmarks-24.05.0-1.eln136.s390x
(dependency) kernel-core 6.9.0-64.fc41 s390x 55.8 MB Required by:
  • kernel-modules-6.9.0-64.fc41.s390x
  • kernel-modules-core-6.9.0-64.fc41.s390x
  • kernel-modules-extra-6.9.0-64.fc41.s390x
(dependency) kernel-headers 6.10.0-0.rc0.20240523gitc760b3725e52.12.eln136 s390x 6.3 MB Required by:
  • glibc-devel-2.39.9000-18.eln136.s390x
(dependency) kernel-modules 6.9.0-64.fc41 s390x 3.8 MB Required by:
  • kernel-modules-extra-6.9.0-64.fc41.s390x
(dependency) kernel-modules-core 6.9.0-64.fc41 s390x 20.8 MB Required by:
  • kernel-core-6.9.0-64.fc41.s390x
  • kernel-modules-6.9.0-64.fc41.s390x
  • kernel-modules-extra-6.9.0-64.fc41.s390x
  • snapd-2.62-0.eln136.s390x
(dependency) kernel-modules-extra 6.9.0-64.fc41 s390x 1.5 MB Required by:
  • xl2tpd-1.3.17-3.eln128.s390x
(required) kexi 3.2.0-8.eln128 s390x 6.9 MB Required by:
  • kexi-libs-3.2.0-8.eln128.s390x
(required) kexi-libs 3.2.0-8.eln128 s390x 7.1 MB Required by:
  • kexi-3.2.0-8.eln128.s390x
(dependency) keyutils-libs 1.6.3-3.eln134 s390x 54.2 kB Required by:
  • krb5-libs-1.21.2-5.eln134.s390x
(dependency) kf5-attica 5.116.0-1.eln136 s390x 761.7 kB Required by:
  • kf5-knewstuff-5.109.0-1.fc39.s390x
(dependency) kf5-baloo-libs 5.109.0-1.fc39 s390x 868.3 kB Required by:
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • plasma-mediacenter-5.7.5-20.eln128.s390x
(dependency) kf5-filesystem 5.116.0-1.eln136 s390x 1.4 kB Required by:
  • kf5-attica-5.116.0-1.eln136.s390x
  • kf5-karchive-5.116.0-1.eln136.s390x
  • kf5-kcodecs-5.109.0-1.fc39.s390x
  • kf5-kcoreaddons-5.109.0-1.fc39.s390x
  • kf5-kdbusaddons-5.109.0-1.fc39.s390x
  • kf5-kguiaddons-5.116.0-1.eln136.s390x
  • kf5-ki18n-5.116.0-1.eln136.s390x
  • kf5-kitemmodels-5.116.0-1.eln136.s390x
  • kf5-kitemviews-5.111.0-1.eln131.s390x
  • kf5-kwayland-5.115.0-2.eln136.s390x
  • kf5-kwidgetsaddons-5.109.0-1.fc39.s390x
  • kf5-kwindowsystem-5.109.0-1.fc39.s390x
  • kf5-libkdcraw-23.08.5-1.eln136.s390x
  • kf5-solid-5.109.0-2.eln130.s390x
  • kf5-syntax-highlighting-5.116.0-1.eln136.s390x
  • kf5-threadweaver-5.116.0-1.eln136.s390x
  • kwayland-integration-6.0.5-1.eln136.s390x
(dependency) kf5-frameworkintegration 5.116.0-1.eln136 s390x 1.7 MB Required by:
  • kf5-frameworkintegration-libs-5.116.0-1.eln136.s390x
(dependency) kf5-frameworkintegration-libs 5.116.0-1.eln136 s390x 75.2 kB Required by:
  • kf5-frameworkintegration-5.116.0-1.eln136.s390x
  • plasma-breeze-qt5-6.0.5-1.fc41.s390x
(dependency) kf5-kactivities 5.116.0-1.eln136 s390x 482.5 kB Required by:
  • gwenview-1:23.04.3-2.fc39.s390x
  • kf5-krunner-5.116.0-1.eln136.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • plasma-browser-integration-5.27.6-2.eln128.s390x
  • plasma-mediacenter-5.7.5-20.eln128.s390x
(dependency) kf5-karchive 5.116.0-1.eln136 s390x 613.4 kB Required by:
  • artikulate-libs-24.05.0-1.eln136.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kf5-kdoctools-5.116.0-1.eln136.s390x
  • kf5-kfilemetadata-5.116.0-1.fc41.s390x
  • kf5-kiconthemes-5.109.0-1.fc39.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • kf5-knewstuff-5.109.0-1.fc39.s390x
  • kf5-kpackage-5.116.0-1.eln136.s390x
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • rocs-23.08.1-1.eln130.s390x
  • umbrello-23.08.1-1.eln130.s390x
(dependency) kf5-kauth 5.109.0-1.fc39 s390x 428.5 kB Required by:
  • kcm_systemd-1.2.1-22.eln125.s390x
  • kf5-kcmutils-5.116.0-1.eln136.s390x
  • kf5-kconfigwidgets-5.109.0-1.fc39.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • kf5-kio-core-libs-5.109.0-3.eln130.s390x
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
(dependency) kf5-kbookmarks 5.109.0-1.fc39 s390x 702.8 kB Required by:
  • kdenlive-23.04.3-2.fc39.s390x
  • kf5-kio-file-widgets-5.109.0-3.eln130.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
(dependency) kf5-kcalendarcore 1:5.116.0-1.eln136 s390x 953.9 kB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
(dependency) kf5-kcmutils 5.116.0-1.eln136 s390x 1.0 MB Required by:
  • ktouch-24.05.0-1.eln136.s390x
  • okteta-libs-1:0.26.4-8.eln128.s390x
(dependency) kf5-kcodecs 5.109.0-1.fc39 s390x 733.4 kB Required by:
  • kdenlive-23.04.3-2.fc39.s390x
  • kexi-libs-3.2.0-8.eln128.s390x
  • kf5-kbookmarks-5.109.0-1.fc39.s390x
  • kf5-kconfigwidgets-5.109.0-1.fc39.s390x
  • kf5-kmime-23.08.1-1.eln130.s390x
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
  • kf5-libkleo-23.04.3-2.eln128.s390x
  • kf5-syndication-1:5.116.0-1.eln136.s390x
  • kleopatra-23.04.3-2.fc39.s390x
  • kompare-libs-24.05.0-1.eln136.s390x
  • okteta-libs-1:0.26.4-8.eln128.s390x
(dependency) kf5-kcompletion 5.109.0-1.fc39 s390x 386.5 kB Required by:
  • cervisia-24.05.0-1.eln136.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • gwenview-1:23.04.3-2.fc39.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kexi-libs-3.2.0-8.eln128.s390x
  • kf5-kio-file-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-libs-5.109.0-3.eln130.s390x
  • kf5-knewstuff-5.109.0-1.fc39.s390x
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
  • kf5-ktextwidgets-5.109.0-1.fc39.s390x
  • kf5-libkleo-23.04.3-2.eln128.s390x
  • kfloppy-23.04.3-2.eln128.s390x
  • kompare-libs-24.05.0-1.eln136.s390x
  • ktouch-24.05.0-1.eln136.s390x
  • kwebkitpart-1.4.0-0.14.20190110.eln128.s390x
  • okteta-libs-1:0.26.4-8.eln128.s390x
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
  • rocs-23.08.1-1.eln130.s390x
  • umbrello-23.08.1-1.eln130.s390x
(dependency) kf5-kconfig-core 5.116.0-1.eln136 s390x 1.3 MB Required by:
  • artikulate-24.05.0-1.eln136.s390x
  • artikulate-libs-24.05.0-1.eln136.s390x
  • cervisia-24.05.0-1.eln136.s390x
  • digikam-8.3.0-2.fc41.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • flatpak-kcm-5.27.6-2.eln128.s390x
  • gwenview-1:23.04.3-2.fc39.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kamoso-24.05.0-1.eln136.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kexi-libs-3.2.0-8.eln128.s390x
  • kf5-baloo-libs-5.109.0-1.fc39.s390x
  • kf5-frameworkintegration-libs-5.116.0-1.eln136.s390x
  • kf5-kactivities-5.116.0-1.eln136.s390x
  • kf5-kbookmarks-5.109.0-1.fc39.s390x
  • kf5-kcmutils-5.116.0-1.eln136.s390x
  • kf5-kcompletion-5.109.0-1.fc39.s390x
  • kf5-kconfig-gui-5.116.0-1.eln136.s390x
  • kf5-kconfigwidgets-5.109.0-1.fc39.s390x
  • kf5-kdeclarative-5.116.0-1.eln136.s390x
  • kf5-kdesu-5.116.0-1.eln136.s390x
  • kf5-kiconthemes-5.109.0-1.fc39.s390x
  • kf5-kinit-5.116.0-1.eln136.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • kf5-kio-core-libs-5.109.0-3.eln130.s390x
  • kf5-kio-file-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-gui-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-libs-5.109.0-3.eln130.s390x
  • kf5-knewstuff-5.109.0-1.fc39.s390x
  • kf5-knotifications-5.109.0-1.fc39.s390x
  • kf5-knotifyconfig-5.116.0-1.eln136.s390x
  • kf5-kparts-5.116.0-1.eln136.s390x
  • kf5-krunner-5.116.0-1.eln136.s390x
  • kf5-kservice-5.116.0-1.eln136.s390x
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
  • kf5-kwallet-5.109.0-1.fc39.s390x
  • kf5-kwallet-libs-5.109.0-1.fc39.s390x
  • kf5-kxmlgui-5.109.0-1.fc39.s390x
  • kf5-libkleo-23.04.3-2.eln128.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • kf5-purpose-5.109.0-1.fc39.s390x
  • kfloppy-23.04.3-2.eln128.s390x
  • kleopatra-23.04.3-2.fc39.s390x
  • kleopatra-libs-23.04.3-2.fc39.s390x
  • kmix-24.05.0-1.eln136.s390x
  • kompare-24.05.0-1.eln136.s390x
  • kompare-libs-24.05.0-1.eln136.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
  • kproperty-3.2.0-8.eln128.s390x
  • kreport-3.2.0-12.eln128.s390x
  • ktouch-24.05.0-1.eln136.s390x
  • kwebkitpart-1.4.0-0.14.20190110.eln128.s390x
  • libkomparediff2-24.05.0-1.eln136.s390x
  • marble-1:23.08.0-1.eln130.s390x
  • marble-widget-qt5-1:23.08.0-1.eln130.s390x
  • okteta-1:0.26.4-8.eln128.s390x
  • okteta-libs-1:0.26.4-8.eln128.s390x
  • plasma-breeze-qt5-6.0.5-1.fc41.s390x
  • plasma-browser-integration-5.27.6-2.eln128.s390x
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
  • plasma-mediacenter-5.7.5-20.eln128.s390x
  • plasma-pk-updates-1:0.3.2-15.eln128.s390x
  • qqc2-desktop-style-5.109.0-1.fc39.s390x
  • rocs-23.08.1-1.eln130.s390x
  • umbrello-23.08.1-1.eln130.s390x
(dependency) kf5-kconfig-gui 5.116.0-1.eln136 s390x 157.3 kB Required by:
  • artikulate-24.05.0-1.eln136.s390x
  • artikulate-libs-24.05.0-1.eln136.s390x
  • cervisia-24.05.0-1.eln136.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • gwenview-1:23.04.3-2.fc39.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kamoso-24.05.0-1.eln136.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kexi-libs-3.2.0-8.eln128.s390x
  • kf5-kcompletion-5.109.0-1.fc39.s390x
  • kf5-kconfigwidgets-5.109.0-1.fc39.s390x
  • kf5-kdeclarative-5.116.0-1.eln136.s390x
  • kf5-kdewebkit-5.109.0-1.fc39.s390x
  • kf5-kio-file-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-libs-5.109.0-3.eln130.s390x
  • kf5-knewstuff-5.109.0-1.fc39.s390x
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
  • kf5-ktextwidgets-5.109.0-1.fc39.s390x
  • kf5-kxmlgui-5.109.0-1.fc39.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • kleopatra-23.04.3-2.fc39.s390x
  • kleopatra-libs-23.04.3-2.fc39.s390x
  • kmix-24.05.0-1.eln136.s390x
  • kompare-libs-24.05.0-1.eln136.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
  • kreport-3.2.0-12.eln128.s390x
  • ktouch-24.05.0-1.eln136.s390x
  • marble-1:23.08.0-1.eln130.s390x
  • marble-widget-qt5-1:23.08.0-1.eln130.s390x
  • okteta-libs-1:0.26.4-8.eln128.s390x
  • plasma-breeze-qt5-6.0.5-1.fc41.s390x
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
  • rocs-23.08.1-1.eln130.s390x
  • umbrello-23.08.1-1.eln130.s390x
(dependency) kf5-kconfigwidgets 5.109.0-1.fc39 s390x 1.5 MB Required by:
  • cervisia-24.05.0-1.eln136.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • gwenview-1:23.04.3-2.fc39.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kcm_systemd-1.2.1-22.eln125.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kexi-libs-3.2.0-8.eln128.s390x
  • kf5-frameworkintegration-libs-5.116.0-1.eln136.s390x
  • kf5-kbookmarks-5.109.0-1.fc39.s390x
  • kf5-kcmutils-5.116.0-1.eln136.s390x
  • kf5-kiconthemes-5.109.0-1.fc39.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • kf5-kio-file-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-libs-5.109.0-3.eln130.s390x
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
  • kf5-ktextwidgets-5.109.0-1.fc39.s390x
  • kf5-kwallet-5.109.0-1.fc39.s390x
  • kf5-kxmlgui-5.109.0-1.fc39.s390x
  • kf5-libkleo-23.04.3-2.eln128.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • kfloppy-23.04.3-2.eln128.s390x
  • kleopatra-23.04.3-2.fc39.s390x
  • kleopatra-libs-23.04.3-2.fc39.s390x
  • kmix-24.05.0-1.eln136.s390x
  • kompare-24.05.0-1.eln136.s390x
  • kompare-libs-24.05.0-1.eln136.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
  • ktouch-24.05.0-1.eln136.s390x
  • kwebkitpart-1.4.0-0.14.20190110.eln128.s390x
  • libkomparediff2-24.05.0-1.eln136.s390x
  • marble-1:23.08.0-1.eln130.s390x
  • marble-widget-qt5-1:23.08.0-1.eln130.s390x
  • okteta-libs-1:0.26.4-8.eln128.s390x
  • plasma-breeze-qt5-6.0.5-1.fc41.s390x
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
  • qqc2-desktop-style-5.109.0-1.fc39.s390x
  • rocs-23.08.1-1.eln130.s390x
  • umbrello-23.08.1-1.eln130.s390x
(dependency) kf5-kcoreaddons 5.109.0-1.fc39 s390x 1.8 MB Required by:
  • artikulate-24.05.0-1.eln136.s390x
  • cervisia-24.05.0-1.eln136.s390x
  • digikam-8.3.0-2.fc41.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • flatpak-kcm-5.27.6-2.eln128.s390x
  • gwenview-1:23.04.3-2.fc39.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kaccounts-integration-qt5-24.05.0-1.fc41.s390x
  • kamoso-24.05.0-1.eln136.s390x
  • kcm_systemd-1.2.1-22.eln125.s390x
  • kdb-3.2.0-19.fc40.s390x
  • kdb-driver-mysql-3.2.0-19.fc40.s390x
  • kdb-driver-postgresql-3.2.0-19.fc40.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kexi-libs-3.2.0-8.eln128.s390x
  • kf5-baloo-libs-5.109.0-1.fc39.s390x
  • kf5-kactivities-5.116.0-1.eln136.s390x
  • kf5-kauth-5.109.0-1.fc39.s390x
  • kf5-kbookmarks-5.109.0-1.fc39.s390x
  • kf5-kcmutils-5.116.0-1.eln136.s390x
  • kf5-kconfigwidgets-5.109.0-1.fc39.s390x
  • kf5-kcrash-5.116.0-1.eln136.s390x
  • kf5-kdeclarative-5.116.0-1.eln136.s390x
  • kf5-kdesu-5.116.0-1.eln136.s390x
  • kf5-kdewebkit-5.109.0-1.fc39.s390x
  • kf5-kfilemetadata-5.116.0-1.fc41.s390x
  • kf5-kiconthemes-5.109.0-1.fc39.s390x
  • kf5-kinit-5.116.0-1.eln136.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • kf5-kio-core-libs-5.109.0-3.eln130.s390x
  • kf5-kio-file-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-gui-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-libs-5.109.0-3.eln130.s390x
  • kf5-kjobwidgets-5.109.0-1.fc39.s390x
  • kf5-knewstuff-5.109.0-1.fc39.s390x
  • kf5-knotifications-5.109.0-1.fc39.s390x
  • kf5-kpackage-5.116.0-1.eln136.s390x
  • kf5-kparts-5.116.0-1.eln136.s390x
  • kf5-kpty-5.116.0-1.eln136.s390x
  • kf5-krunner-5.116.0-1.eln136.s390x
  • kf5-kservice-5.116.0-1.eln136.s390x
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
  • kf5-kwallet-5.109.0-1.fc39.s390x
  • kf5-kxmlgui-5.109.0-1.fc39.s390x
  • kf5-libkleo-23.04.3-2.eln128.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • kf5-purpose-5.109.0-1.fc39.s390x
  • kfloppy-23.04.3-2.eln128.s390x
  • kleopatra-23.04.3-2.fc39.s390x
  • kleopatra-libs-23.04.3-2.fc39.s390x
  • kmix-24.05.0-1.eln136.s390x
  • kompare-24.05.0-1.eln136.s390x
  • kompare-libs-24.05.0-1.eln136.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
  • kreport-3.2.0-12.eln128.s390x
  • ktouch-24.05.0-1.eln136.s390x
  • kwebkitpart-1.4.0-0.14.20190110.eln128.s390x
  • libkomparediff2-24.05.0-1.eln136.s390x
  • marble-1:23.08.0-1.eln130.s390x
  • marble-widget-qt5-1:23.08.0-1.eln130.s390x
  • okteta-1:0.26.4-8.eln128.s390x
  • okteta-libs-1:0.26.4-8.eln128.s390x
  • plasma-browser-integration-5.27.6-2.eln128.s390x
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
  • plasma-mediacenter-5.7.5-20.eln128.s390x
  • plasma-pk-updates-1:0.3.2-15.eln128.s390x
  • rocs-23.08.1-1.eln130.s390x
  • rocs-libs-23.08.1-1.eln130.s390x
  • umbrello-23.08.1-1.eln130.s390x
(dependency) kf5-kcrash 5.116.0-1.eln136 s390x 83.3 kB Required by:
  • artikulate-24.05.0-1.eln136.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kexi-libs-3.2.0-8.eln128.s390x
  • kf5-kinit-5.116.0-1.eln136.s390x
  • kf5-kio-core-libs-5.109.0-3.eln130.s390x
  • kfloppy-23.04.3-2.eln128.s390x
  • kleopatra-23.04.3-2.fc39.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
  • marble-1:23.08.0-1.eln130.s390x
  • okteta-1:0.26.4-8.eln128.s390x
  • plasma-browser-integration-5.27.6-2.eln128.s390x
  • rocs-23.08.1-1.eln130.s390x
  • umbrello-23.08.1-1.eln130.s390x
(dependency) kf5-kdbusaddons 5.109.0-1.fc39 s390x 269.0 kB Required by:
  • cervisia-24.05.0-1.eln136.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kf5-baloo-libs-5.109.0-1.fc39.s390x
  • kf5-kinit-5.116.0-1.eln136.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • kf5-kservice-5.116.0-1.eln136.s390x
  • kf5-kwallet-5.109.0-1.fc39.s390x
  • kleopatra-23.04.3-2.fc39.s390x
  • kmix-24.05.0-1.eln136.s390x
  • okteta-1:0.26.4-8.eln128.s390x
  • plasma-browser-integration-5.27.6-2.eln128.s390x
(dependency) kf5-kdeclarative 5.116.0-1.eln136 s390x 1.3 MB Required by:
  • flatpak-kcm-5.27.6-2.eln128.s390x
  • kf5-kcmutils-5.116.0-1.eln136.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
(dependency) kf5-kdesu 5.116.0-1.eln136 s390x 319.9 kB Required by:
  • cervisia-24.05.0-1.eln136.s390x
(dependency) kf5-kdewebkit 5.109.0-1.fc39 s390x 218.9 kB Required by:
  • kwebkitpart-1.4.0-0.14.20190110.eln128.s390x
(dependency) kf5-kdoctools 5.116.0-1.eln136 s390x 2.5 MB Required by:
  • kf5-kio-core-5.109.0-3.eln130.s390x
(dependency) kf5-kfilemetadata 5.116.0-1.fc41 s390x 1.2 MB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kf5-baloo-libs-5.109.0-1.fc39.s390x
  • plasma-browser-integration-5.27.6-2.eln128.s390x
  • plasma-mediacenter-5.7.5-20.eln128.s390x
(dependency) kf5-kglobalaccel 5.116.0-1.eln136 s390x 147.5 kB Required by:
  • kf5-kglobalaccel-libs-5.116.0-1.eln136.s390x
(dependency) kf5-kglobalaccel-libs 5.116.0-1.eln136 s390x 142.6 kB Required by:
  • kf5-kdeclarative-5.116.0-1.eln136.s390x
  • kf5-kglobalaccel-5.116.0-1.eln136.s390x
  • kf5-kxmlgui-5.109.0-1.fc39.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • kmix-24.05.0-1.eln136.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
(dependency) kf5-kguiaddons 5.116.0-1.eln136 s390x 413.5 kB Required by:
  • gwenview-1:23.04.3-2.fc39.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kexi-libs-3.2.0-8.eln128.s390x
  • kf5-kcmutils-5.116.0-1.eln136.s390x
  • kf5-kconfigwidgets-5.109.0-1.fc39.s390x
  • kf5-kdeclarative-5.116.0-1.eln136.s390x
  • kf5-kio-file-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-libs-5.109.0-3.eln130.s390x
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
  • kf5-kxmlgui-5.109.0-1.fc39.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
  • kproperty-3.2.0-8.eln128.s390x
  • plasma-breeze-qt5-6.0.5-1.fc41.s390x
  • plasma-mediacenter-5.7.5-20.eln128.s390x
(dependency) kf5-ki18n 5.116.0-1.eln136 s390x 17.0 MB Required by:
  • artikulate-24.05.0-1.eln136.s390x
  • artikulate-libs-24.05.0-1.eln136.s390x
  • cervisia-24.05.0-1.eln136.s390x
  • digikam-8.3.0-2.fc41.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • flatpak-kcm-5.27.6-2.eln128.s390x
  • gwenview-1:23.04.3-2.fc39.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kaccounts-integration-qt5-24.05.0-1.fc41.s390x
  • kamoso-24.05.0-1.eln136.s390x
  • kcm_systemd-1.2.1-22.eln125.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kexi-libs-3.2.0-8.eln128.s390x
  • kf5-baloo-libs-5.109.0-1.fc39.s390x
  • kf5-frameworkintegration-5.116.0-1.eln136.s390x
  • kf5-kcmutils-5.116.0-1.eln136.s390x
  • kf5-kconfigwidgets-5.109.0-1.fc39.s390x
  • kf5-kdeclarative-5.116.0-1.eln136.s390x
  • kf5-kdesu-5.116.0-1.eln136.s390x
  • kf5-kfilemetadata-5.116.0-1.fc41.s390x
  • kf5-kiconthemes-5.109.0-1.fc39.s390x
  • kf5-kinit-5.116.0-1.eln136.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • kf5-kio-core-libs-5.109.0-3.eln130.s390x
  • kf5-kio-file-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-gui-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-libs-5.109.0-3.eln130.s390x
  • kf5-kmime-23.08.1-1.eln130.s390x
  • kf5-knewstuff-5.109.0-1.fc39.s390x
  • kf5-knotifyconfig-5.116.0-1.eln136.s390x
  • kf5-kpackage-5.116.0-1.eln136.s390x
  • kf5-kparts-5.116.0-1.eln136.s390x
  • kf5-kpty-5.116.0-1.eln136.s390x
  • kf5-krunner-5.116.0-1.eln136.s390x
  • kf5-kservice-5.116.0-1.eln136.s390x
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
  • kf5-ktextwidgets-5.109.0-1.fc39.s390x
  • kf5-kwallet-5.109.0-1.fc39.s390x
  • kf5-kwallet-libs-5.109.0-1.fc39.s390x
  • kf5-kxmlgui-5.109.0-1.fc39.s390x
  • kf5-libkleo-23.04.3-2.eln128.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • kf5-purpose-5.109.0-1.fc39.s390x
  • kfloppy-23.04.3-2.eln128.s390x
  • kleopatra-23.04.3-2.fc39.s390x
  • kleopatra-libs-23.04.3-2.fc39.s390x
  • kmix-24.05.0-1.eln136.s390x
  • kompare-24.05.0-1.eln136.s390x
  • kompare-libs-24.05.0-1.eln136.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
  • ksanecore-qt5-24.05.0-1.eln136.s390x
  • ktouch-24.05.0-1.eln136.s390x
  • kwebkitpart-1.4.0-0.14.20190110.eln128.s390x
  • libkomparediff2-24.05.0-1.eln136.s390x
  • libksane-qt5-24.05.0-1.fc41.s390x
  • marble-1:23.08.0-1.eln130.s390x
  • marble-widget-qt5-1:23.08.0-1.eln130.s390x
  • okteta-1:0.26.4-8.eln128.s390x
  • okteta-libs-1:0.26.4-8.eln128.s390x
  • plasma-browser-integration-5.27.6-2.eln128.s390x
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
  • plasma-mediacenter-5.7.5-20.eln128.s390x
  • plasma-pk-updates-1:0.3.2-15.eln128.s390x
  • rocs-23.08.1-1.eln130.s390x
  • rocs-libs-23.08.1-1.eln130.s390x
  • umbrello-23.08.1-1.eln130.s390x
(dependency) kf5-kiconthemes 5.109.0-1.fc39 s390x 586.3 kB Required by:
  • digikam-8.3.0-2.fc41.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • gwenview-1:23.04.3-2.fc39.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kexi-libs-3.2.0-8.eln128.s390x
  • kf5-frameworkintegration-libs-5.116.0-1.eln136.s390x
  • kf5-kdeclarative-5.116.0-1.eln136.s390x
  • kf5-kio-file-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-libs-5.109.0-3.eln130.s390x
  • kf5-knewstuff-5.109.0-1.fc39.s390x
  • kf5-kparts-5.116.0-1.eln136.s390x
  • kf5-kxmlgui-5.109.0-1.fc39.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • kleopatra-23.04.3-2.fc39.s390x
  • kleopatra-libs-23.04.3-2.fc39.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
  • kwebkitpart-1.4.0-0.14.20190110.eln128.s390x
  • okteta-libs-1:0.26.4-8.eln128.s390x
  • plasma-breeze-qt5-6.0.5-1.fc41.s390x
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
  • qqc2-desktop-style-5.109.0-1.fc39.s390x
  • umbrello-23.08.1-1.eln130.s390x
(dependency) kf5-kinit 5.116.0-1.eln136 s390x 607.8 kB Required by:
  • cervisia-24.05.0-1.eln136.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-5.109.0-3.eln130.s390x
  • kmix-24.05.0-1.eln136.s390x
(dependency) kf5-kio-core 5.109.0-3.eln130 s390x 2.1 MB Required by:
  • kf5-kio-core-libs-5.109.0-3.eln130.s390x
  • kf5-kio-doc-5.109.0-3.eln130.noarch
  • kf5-kio-gui-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-5.109.0-3.eln130.s390x
(dependency) kf5-kio-core-libs 5.109.0-3.eln130 s390x 1.6 MB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
  • gwenview-1:23.04.3-2.fc39.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kamoso-24.05.0-1.eln136.s390x
  • kcm_systemd-1.2.1-22.eln125.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kexi-libs-3.2.0-8.eln128.s390x
  • kf5-baloo-libs-5.109.0-1.fc39.s390x
  • kf5-kdewebkit-5.109.0-1.fc39.s390x
  • kf5-kinit-5.116.0-1.eln136.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • kf5-kio-file-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-gui-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-libs-5.109.0-3.eln130.s390x
  • kf5-kparts-5.116.0-1.eln136.s390x
  • kf5-krunner-5.116.0-1.eln136.s390x
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • kf5-purpose-5.109.0-1.fc39.s390x
  • kompare-libs-24.05.0-1.eln136.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
  • kwebkitpart-1.4.0-0.14.20190110.eln128.s390x
  • libkomparediff2-24.05.0-1.eln136.s390x
  • okteta-libs-1:0.26.4-8.eln128.s390x
  • plasma-browser-integration-5.27.6-2.eln128.s390x
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
  • plasma-mediacenter-5.7.5-20.eln128.s390x
  • umbrello-23.08.1-1.eln130.s390x
(dependency) kf5-kio-doc 5.109.0-3.eln130 noarch 14.7 MB Required by:
  • kf5-kio-core-5.109.0-3.eln130.s390x
(dependency) kf5-kio-file-widgets 5.109.0-3.eln130 s390x 1.0 MB Required by:
  • gwenview-1:23.04.3-2.fc39.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kamoso-24.05.0-1.eln136.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kexi-libs-3.2.0-8.eln128.s390x
  • kf5-kio-widgets-libs-5.109.0-3.eln130.s390x
  • okteta-libs-1:0.26.4-8.eln128.s390x
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
(dependency) kf5-kio-gui 5.109.0-3.eln130 s390x 288.3 kB Required by:
  • cervisia-24.05.0-1.eln136.s390x
  • gwenview-1:23.04.3-2.fc39.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kf5-kdeclarative-5.116.0-1.eln136.s390x
  • kf5-kdewebkit-5.109.0-1.fc39.s390x
  • kf5-kinit-5.116.0-1.eln136.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • kf5-kio-file-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-libs-5.109.0-3.eln130.s390x
  • kf5-knewstuff-5.109.0-1.fc39.s390x
  • kf5-kparts-5.116.0-1.eln136.s390x
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • kf5-purpose-5.109.0-1.fc39.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
  • plasma-browser-integration-5.27.6-2.eln128.s390x
(dependency) kf5-kio-ntlm 5.109.0-3.eln130 s390x 31.3 kB Required by:
  • kf5-kio-core-5.109.0-3.eln130.s390x
(dependency) kf5-kio-widgets 5.109.0-3.eln130 s390x 1.7 MB Required by:
  • kf5-kio-file-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-libs-5.109.0-3.eln130.s390x
(dependency) kf5-kio-widgets-libs 5.109.0-3.eln130 s390x 1.4 MB Required by:
  • cervisia-24.05.0-1.eln136.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • gwenview-1:23.04.3-2.fc39.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kamoso-24.05.0-1.eln136.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kexi-libs-3.2.0-8.eln128.s390x
  • kf5-kdeclarative-5.116.0-1.eln136.s390x
  • kf5-kdewebkit-5.109.0-1.fc39.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • kf5-kio-file-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-5.109.0-3.eln130.s390x
  • kf5-knotifyconfig-5.116.0-1.eln136.s390x
  • kf5-kparts-5.116.0-1.eln136.s390x
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • kf5-purpose-5.109.0-1.fc39.s390x
  • kompare-24.05.0-1.eln136.s390x
  • kompare-libs-24.05.0-1.eln136.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
  • kwebkitpart-1.4.0-0.14.20190110.eln128.s390x
  • marble-widget-qt5-1:23.08.0-1.eln130.s390x
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
  • plasma-mediacenter-5.7.5-20.eln128.s390x
  • umbrello-23.08.1-1.eln130.s390x
(dependency) kf5-kirigami2 5.116.0-1.eln136 s390x 1.9 MB Required by:
  • kf5-plasma-5.116.0-1.eln136.s390x
  • plasma-breeze-qt5-6.0.5-1.fc41.s390x
  • qqc2-desktop-style-5.109.0-1.fc39.s390x
(dependency) kf5-kitemmodels 5.116.0-1.eln136 s390x 499.7 kB Required by:
  • gwenview-1:23.04.3-2.fc39.s390x
  • kf5-libkleo-23.04.3-2.eln128.s390x
  • kleopatra-23.04.3-2.fc39.s390x
(dependency) kf5-kitemviews 5.111.0-1.eln131 s390x 394.5 kB Required by:
  • cervisia-24.05.0-1.eln136.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kamoso-24.05.0-1.eln136.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kexi-libs-3.2.0-8.eln128.s390x
  • kf5-kcmutils-5.116.0-1.eln136.s390x
  • kf5-kio-file-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-5.109.0-3.eln130.s390x
  • kf5-knewstuff-5.109.0-1.fc39.s390x
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
  • kf5-kxmlgui-5.109.0-1.fc39.s390x
  • ktouch-24.05.0-1.eln136.s390x
  • rocs-23.08.1-1.eln130.s390x
  • rocs-libs-23.08.1-1.eln130.s390x
(dependency) kf5-kjobwidgets 5.109.0-1.fc39 s390x 470.3 kB Required by:
  • gwenview-1:23.04.3-2.fc39.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kf5-kdewebkit-5.109.0-1.fc39.s390x
  • kf5-kio-file-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-libs-5.109.0-3.eln130.s390x
  • kf5-knewstuff-5.109.0-1.fc39.s390x
  • kf5-kparts-5.116.0-1.eln136.s390x
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
  • kompare-libs-24.05.0-1.eln136.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
  • okteta-libs-1:0.26.4-8.eln128.s390x
  • plasma-browser-integration-5.27.6-2.eln128.s390x
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
  • umbrello-23.08.1-1.eln130.s390x
(dependency) kf5-kmime 23.08.1-1.eln130 s390x 606.6 kB Required by:
  • kleopatra-23.04.3-2.fc39.s390x
(dependency) kf5-knewstuff 5.109.0-1.fc39 s390x 3.8 MB Required by:
  • kdenlive-23.04.3-2.fc39.s390x
  • kf5-frameworkintegration-5.116.0-1.eln136.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
  • okteta-libs-1:0.26.4-8.eln128.s390x
(dependency) kf5-knotifications 5.109.0-1.fc39 s390x 518.2 kB Required by:
  • cervisia-24.05.0-1.eln136.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • gwenview-1:23.04.3-2.fc39.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kamoso-24.05.0-1.eln136.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kf5-frameworkintegration-5.116.0-1.eln136.s390x
  • kf5-frameworkintegration-libs-5.116.0-1.eln136.s390x
  • kf5-kdeclarative-5.116.0-1.eln136.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • kf5-kwallet-5.109.0-1.fc39.s390x
  • kf5-kwallet-libs-5.109.0-1.fc39.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • kf5-purpose-5.109.0-1.fc39.s390x
  • kleopatra-23.04.3-2.fc39.s390x
  • kmix-24.05.0-1.eln136.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
  • plasma-browser-integration-5.27.6-2.eln128.s390x
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
  • plasma-pk-updates-1:0.3.2-15.eln128.s390x
(dependency) kf5-knotifyconfig 5.116.0-1.eln136 s390x 381.4 kB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
(dependency) kf5-kpackage 5.116.0-1.eln136 s390x 755.8 kB Required by:
  • kf5-kdeclarative-5.116.0-1.eln136.s390x
  • kf5-knewstuff-5.109.0-1.fc39.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
(dependency) kf5-kparts 5.116.0-1.eln136 s390x 810.2 kB Required by:
  • cervisia-24.05.0-1.eln136.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kf5-kdewebkit-5.109.0-1.fc39.s390x
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
  • kompare-24.05.0-1.eln136.s390x
  • kompare-libs-24.05.0-1.eln136.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
  • kwebkitpart-1.4.0-0.14.20190110.eln128.s390x
  • marble-1:23.08.0-1.eln130.s390x
  • marble-widget-qt5-1:23.08.0-1.eln130.s390x
  • okteta-libs-1:0.26.4-8.eln128.s390x
  • rocs-23.08.1-1.eln130.s390x
(dependency) kf5-kpty 5.116.0-1.eln136 s390x 181.4 kB Required by:
  • kf5-kdesu-5.116.0-1.eln136.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
(dependency) kf5-krunner 5.116.0-1.eln136 s390x 412.2 kB Required by:
  • marble-widget-qt5-1:23.08.0-1.eln130.s390x
(dependency) kf5-kservice 5.116.0-1.eln136 s390x 1.1 MB Required by:
  • cervisia-24.05.0-1.eln136.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • gwenview-1:23.04.3-2.fc39.s390x
  • kf5-kcmutils-5.116.0-1.eln136.s390x
  • kf5-kdeclarative-5.116.0-1.eln136.s390x
  • kf5-kdewebkit-5.109.0-1.fc39.s390x
  • kf5-kinit-5.116.0-1.eln136.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • kf5-kio-core-libs-5.109.0-3.eln130.s390x
  • kf5-kio-gui-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-libs-5.109.0-3.eln130.s390x
  • kf5-knewstuff-5.109.0-1.fc39.s390x
  • kf5-kparts-5.116.0-1.eln136.s390x
  • kf5-krunner-5.116.0-1.eln136.s390x
  • kf5-kwallet-5.109.0-1.fc39.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • kf5-purpose-5.109.0-1.fc39.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
  • kwebkitpart-1.4.0-0.14.20190110.eln128.s390x
  • okteta-libs-1:0.26.4-8.eln128.s390x
  • plasma-browser-integration-5.27.6-2.eln128.s390x
  • plasma-mediacenter-5.7.5-20.eln128.s390x
(dependency) kf5-ktexteditor 5.116.0-1.eln136 s390x 12.5 MB Required by:
  • kexi-libs-3.2.0-8.eln128.s390x
  • kompare-24.05.0-1.eln136.s390x
  • rocs-23.08.1-1.eln130.s390x
  • umbrello-23.08.1-1.eln130.s390x
(dependency) kf5-ktextwidgets 5.109.0-1.fc39 s390x 1.4 MB Required by:
  • cervisia-24.05.0-1.eln136.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kexi-libs-3.2.0-8.eln128.s390x
  • kf5-kio-widgets-5.109.0-3.eln130.s390x
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
  • kleopatra-23.04.3-2.fc39.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
  • ktouch-24.05.0-1.eln136.s390x
  • libksane-qt5-24.05.0-1.fc41.s390x
  • rocs-23.08.1-1.eln130.s390x
  • umbrello-23.08.1-1.eln130.s390x
(dependency) kf5-kwallet 5.109.0-1.fc39 s390x 2.0 MB Required by:
  • kf5-kwallet-libs-5.109.0-1.fc39.s390x
(dependency) kf5-kwallet-libs 5.109.0-1.fc39 s390x 254.2 kB Required by:
  • kf5-kdewebkit-5.109.0-1.fc39.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • kf5-kwallet-5.109.0-1.fc39.s390x
  • libksane-qt5-24.05.0-1.fc41.s390x
(dependency) kf5-kwayland 5.115.0-2.eln136 s390x 2.3 MB Required by:
  • kf5-plasma-5.116.0-1.eln136.s390x
  • kwayland-integration-6.0.5-1.eln136.s390x
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
(dependency) kf5-kwidgetsaddons 5.109.0-1.fc39 s390x 6.8 MB Required by:
  • cervisia-24.05.0-1.eln136.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • gwenview-1:23.04.3-2.fc39.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kcm_systemd-1.2.1-22.eln125.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kexi-libs-3.2.0-8.eln128.s390x
  • kf5-frameworkintegration-libs-5.116.0-1.eln136.s390x
  • kf5-kbookmarks-5.109.0-1.fc39.s390x
  • kf5-kcmutils-5.116.0-1.eln136.s390x
  • kf5-kcompletion-5.109.0-1.fc39.s390x
  • kf5-kconfigwidgets-5.109.0-1.fc39.s390x
  • kf5-kdeclarative-5.116.0-1.eln136.s390x
  • kf5-kiconthemes-5.109.0-1.fc39.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • kf5-kio-file-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-libs-5.109.0-3.eln130.s390x
  • kf5-kjobwidgets-5.109.0-1.fc39.s390x
  • kf5-knewstuff-5.109.0-1.fc39.s390x
  • kf5-kparts-5.116.0-1.eln136.s390x
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
  • kf5-ktextwidgets-5.109.0-1.fc39.s390x
  • kf5-kwallet-5.109.0-1.fc39.s390x
  • kf5-kwallet-libs-5.109.0-1.fc39.s390x
  • kf5-kxmlgui-5.109.0-1.fc39.s390x
  • kf5-libkleo-23.04.3-2.eln128.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • kfloppy-23.04.3-2.eln128.s390x
  • kleopatra-23.04.3-2.fc39.s390x
  • kleopatra-libs-23.04.3-2.fc39.s390x
  • kmix-24.05.0-1.eln136.s390x
  • kompare-24.05.0-1.eln136.s390x
  • kompare-libs-24.05.0-1.eln136.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
  • kproperty-3.2.0-8.eln128.s390x
  • kreport-3.2.0-12.eln128.s390x
  • ktouch-24.05.0-1.eln136.s390x
  • kwebkitpart-1.4.0-0.14.20190110.eln128.s390x
  • libksane-qt5-24.05.0-1.fc41.s390x
  • marble-1:23.08.0-1.eln130.s390x
  • marble-widget-qt5-1:23.08.0-1.eln130.s390x
  • okteta-libs-1:0.26.4-8.eln128.s390x
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
  • rocs-23.08.1-1.eln130.s390x
  • rocs-libs-23.08.1-1.eln130.s390x
  • umbrello-23.08.1-1.eln130.s390x
(dependency) kf5-kwindowsystem 5.109.0-1.fc39 s390x 574.2 kB Required by:
  • kf5-kdeclarative-5.116.0-1.eln136.s390x
  • kf5-kinit-5.116.0-1.eln136.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • kf5-kio-gui-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-libs-5.109.0-3.eln130.s390x
  • kf5-knotifications-5.109.0-1.fc39.s390x
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
  • kf5-kwallet-5.109.0-1.fc39.s390x
  • kf5-kwallet-libs-5.109.0-1.fc39.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • kleopatra-23.04.3-2.fc39.s390x
  • kmix-24.05.0-1.eln136.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
  • kwayland-integration-6.0.5-1.eln136.s390x
  • plasma-breeze-qt5-6.0.5-1.fc41.s390x
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
(dependency) kf5-kxmlgui 5.109.0-1.fc39 s390x 3.4 MB Required by:
  • cervisia-24.05.0-1.eln136.s390x
  • digikam-8.3.0-2.fc41.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • gwenview-1:23.04.3-2.fc39.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kexi-libs-3.2.0-8.eln128.s390x
  • kf5-kbookmarks-5.109.0-1.fc39.s390x
  • kf5-kcmutils-5.116.0-1.eln136.s390x
  • kf5-kio-file-widgets-5.109.0-3.eln130.s390x
  • kf5-knewstuff-5.109.0-1.fc39.s390x
  • kf5-kparts-5.116.0-1.eln136.s390x
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • kfloppy-23.04.3-2.eln128.s390x
  • kleopatra-23.04.3-2.fc39.s390x
  • kmix-24.05.0-1.eln136.s390x
  • kompare-24.05.0-1.eln136.s390x
  • kompare-libs-24.05.0-1.eln136.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
  • ktouch-24.05.0-1.eln136.s390x
  • kwebkitpart-1.4.0-0.14.20190110.eln128.s390x
  • libkomparediff2-24.05.0-1.eln136.s390x
  • marble-1:23.08.0-1.eln130.s390x
  • marble-widget-qt5-1:23.08.0-1.eln130.s390x
  • okteta-1:0.26.4-8.eln128.s390x
  • okteta-libs-1:0.26.4-8.eln128.s390x
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
  • rocs-23.08.1-1.eln130.s390x
  • umbrello-23.08.1-1.eln130.s390x
(dependency) kf5-libkdcraw 23.08.5-1.eln136 s390x 110.6 kB Required by:
  • gwenview-libs-1:23.04.3-2.fc39.s390x
(dependency) kf5-libkleo 23.04.3-2.eln128 s390x 2.7 MB Required by:
  • kleopatra-23.04.3-2.fc39.s390x
  • kleopatra-libs-23.04.3-2.fc39.s390x
(dependency) kf5-plasma 5.116.0-1.eln136 s390x 3.7 MB Required by:
  • kf5-krunner-5.116.0-1.eln136.s390x
(dependency) kf5-purpose 5.109.0-1.fc39 s390x 1.7 MB Required by:
  • kamoso-24.05.0-1.eln136.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • plasma-browser-integration-5.27.6-2.eln128.s390x
(dependency) kf5-solid 5.109.0-2.eln130 s390x 1.8 MB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
  • gwenview-1:23.04.3-2.fc39.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kf5-baloo-libs-5.109.0-1.fc39.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • kf5-kio-file-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-libs-5.109.0-3.eln130.s390x
  • kmix-24.05.0-1.eln136.s390x
  • plasma-pk-updates-1:0.3.2-15.eln128.s390x
(dependency) kf5-sonnet-core 5.109.0-1.fc39 s390x 754.0 kB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
  • kf5-ktextwidgets-5.109.0-1.fc39.s390x
  • kf5-sonnet-ui-5.109.0-1.fc39.s390x
  • kwebkitpart-1.4.0-0.14.20190110.eln128.s390x
(dependency) kf5-sonnet-ui 5.109.0-1.fc39 s390x 975.0 kB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
  • kf5-ktextwidgets-5.109.0-1.fc39.s390x
  • kwebkitpart-1.4.0-0.14.20190110.eln128.s390x
(dependency) kf5-syndication 1:5.116.0-1.eln136 s390x 625.0 kB Required by:
  • kf5-knewstuff-5.109.0-1.fc39.s390x
(dependency) kf5-syntax-highlighting 5.116.0-1.eln136 s390x 2.4 MB Required by:
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
(dependency) kf5-threadweaver 5.116.0-1.eln136 s390x 212.9 kB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
  • kf5-krunner-5.116.0-1.eln136.s390x
(required) kf6-attica 6.2.0-1.eln136 s390x 960.5 kB Required by:
  • kf6-knewstuff-6.2.0-1.eln136.s390x
  • plasma-discover-libs-6.0.5-1.fc41.s390x
(required) kf6-baloo 6.0.0-3.eln136 s390x 1.2 MB Required by:
  • plasma-workspace-6.0.5-1.fc41.s390x
(dependency) kf6-baloo-libs 6.0.0-3.eln136 s390x 1003.0 kB Required by:
  • baloo-widgets-24.02.0-1.eln136.s390x
  • dolphin-24.05.0-1.fc41.s390x
  • dolphin-libs-24.05.0-1.fc41.s390x
  • kf6-baloo-6.0.0-3.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
(required) kf6-bluez-qt 6.2.0-1.eln136 s390x 1.4 MB Required by:
  • bluedevil-6.0.5.1-1.eln136.s390x
  • kf6-purpose-6.2.0-1.fc41.s390x
(dependency) kf6-filesystem 6.2.0-1.eln136 s390x 1.5 kB Required by:
  • kde-partitionmanager-24.05.0-1.eln136.s390x
  • kdecoration-6.0.5-1.eln136.s390x
  • kf6-attica-6.2.0-1.eln136.s390x
  • kf6-bluez-qt-6.2.0-1.eln136.s390x
  • kf6-frameworkintegration-6.2.0-1.eln136.s390x
  • kf6-kapidox-6.2.0-1.eln136.noarch
  • kf6-karchive-6.2.0-1.eln136.s390x
  • kf6-kauth-6.2.0-1.eln136.s390x
  • kf6-kbookmarks-6.2.0-1.eln136.s390x
  • kf6-kcmutils-6.2.0-1.eln136.s390x
  • kf6-kcodecs-6.2.0-1.eln136.s390x
  • kf6-kcolorscheme-6.2.0-1.eln136.s390x
  • kf6-kconfig-6.2.0-1.eln136.s390x
  • kf6-kconfigwidgets-6.2.0-1.eln136.s390x
  • kf6-kcoreaddons-6.2.0-1.eln136.s390x
  • kf6-kdav-6.2.0-1.eln136.s390x
  • kf6-kdbusaddons-6.2.0-1.eln136.s390x
  • kf6-kdeclarative-6.2.0-1.eln136.s390x
  • kf6-kded-6.2.0-1.eln136.s390x
  • kf6-kdesu-6.2.0-1.eln136.s390x
  • kf6-kdnssd-6.2.0-1.eln136.s390x
  • kf6-kglobalaccel-6.2.0-1.eln136.s390x
  • kf6-kguiaddons-6.2.0-1.eln136.s390x
  • kf6-ki18n-6.2.0-1.eln136.s390x
  • kf6-kidletime-6.2.0-1.eln136.s390x
  • kf6-kimageformats-6.2.0-1.fc41.s390x
  • kf6-kio-core-6.2.0-1.eln136.s390x
  • kf6-kirigami-addons-1.2.0-1.eln136.s390x
  • kf6-kitemmodels-6.2.0-1.eln136.s390x
  • kf6-kitemviews-6.2.0-1.eln136.s390x
  • kf6-kjobwidgets-6.2.0-1.eln136.s390x
  • kf6-knewstuff-6.2.0-1.eln136.s390x
  • kf6-knotifyconfig-6.2.0-1.eln136.s390x
  • kf6-kpackage-6.2.0-1.eln136.s390x
  • kf6-kparts-6.2.0-1.eln136.s390x
  • kf6-kpeople-6.2.0-1.eln136.s390x
  • kf6-kplotting-6.2.0-1.eln136.s390x
  • kf6-kpty-6.2.0-1.eln136.s390x
  • kf6-krunner-6.2.0-1.eln136.s390x
  • kf6-kservice-6.2.0-1.eln136.s390x
  • kf6-kstatusnotifieritem-6.2.0-1.eln136.s390x
  • kf6-ktexteditor-6.2.0-1.eln136.s390x
  • kf6-ktextwidgets-6.2.0-1.eln136.s390x
  • kf6-kunitconversion-6.2.0-1.eln136.s390x
  • kf6-kwallet-6.2.0-1.eln136.s390x
  • kf6-kwidgetsaddons-6.2.0-1.eln136.s390x
  • kf6-kwindowsystem-6.2.0-1.eln136.s390x
  • kf6-kxmlgui-6.2.0-1.eln136.s390x
  • kf6-modemmanager-qt-6.2.0-1.eln136.s390x
  • kf6-networkmanager-qt-6.2.0-1.eln136.s390x
  • kf6-prison-6.2.0-1.eln136.s390x
  • kf6-solid-6.2.0-1.eln136.s390x
  • kf6-sonnet-6.2.0-1.eln136.s390x
  • kf6-syndication-6.2.0-1.eln136.s390x
  • kf6-syntax-highlighting-6.2.0-1.eln136.s390x
  • kf6-threadweaver-6.2.0-1.eln136.s390x
  • kglobalacceld-6.0.5-1.eln136.s390x
  • kpipewire-6.0.2-1.eln136.s390x
  • kpmcore-24.05.0-1.eln136.s390x
  • kwayland-6.0.5-1.eln136.s390x
  • libkdcraw-24.05.0-1.eln136.s390x
  • libkscreen-6.0.5-1.eln136.s390x
  • libplasma-6.0.4-2.eln136.s390x
  • ocean-sound-theme-6.0.5-1.eln136.noarch
  • plasma-activities-6.0.5-1.eln136.s390x
  • plasma-milou-6.0.2-1.eln136.s390x
  • plasma5support-6.0.5-1.eln136.s390x
(required) kf6-frameworkintegration 6.2.0-1.eln136 s390x 200.0 kB Required by:
  • kf6-frameworkintegration-libs-6.2.0-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
(dependency) kf6-frameworkintegration-libs 6.2.0-1.eln136 s390x 80.3 kB Required by:
  • plasma-breeze-qt6-6.0.5-1.fc41.s390x
(required) kf6-kapidox 6.2.0-1.eln136 noarch 809.8 kB
(required) kf6-karchive 6.2.0-1.eln136 s390x 698.5 kB Required by:
  • kapptemplate-24.05.0-1.eln136.s390x
  • kbackup-24.05.0-1.eln136.s390x
  • kblackbox-24.05.0-1.eln136.s390x
  • kcachegrind-24.05.0-1.eln136.s390x
  • kdegraphics-thumbnailers-24.05.0-1.eln136.s390x
  • kf6-kdoctools-6.2.0-1.eln136.s390x
  • kf6-kfilemetadata-6.0.0-2.eln136.s390x
  • kf6-kiconthemes-6.2.0-1.eln136.s390x
  • kf6-kimageformats-6.2.0-1.fc41.s390x
  • kf6-kio-core-6.2.0-1.eln136.s390x
  • kf6-knewstuff-6.2.0-1.eln136.s390x
  • kf6-kpackage-6.2.0-1.eln136.s390x
  • kf6-ksvg-6.2.0-1.eln136.s390x
  • kf6-ktexteditor-6.2.0-1.eln136.s390x
  • kfind-24.02.0-1.eln136.s390x
  • kio-extras-24.05.0-1.eln136.s390x
  • kiten-24.05.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • ksystemlog-24.05.0-1.eln136.s390x
  • ktorrent-24.02.0-1.eln136.s390x
  • kwalletmanager5-24.05.0-1.eln136.s390x
  • libkdegames-24.05.0-1.eln136.s390x
  • libkeduvocdocument-24.05.0-1.eln136.s390x
  • libktorrent-24.05.0-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • sddm-kcm-6.0.5-1.eln136.s390x
  • yakuake-24.05.0-1.eln136.s390x
(required) kf6-kauth 6.2.0-1.eln136 s390x 393.9 kB Required by:
  • kcron-24.05.0-1.eln136.s390x
  • kf6-kio-core-6.2.0-1.eln136.s390x
  • kf6-kio-core-libs-6.2.0-1.eln136.s390x
  • kf6-ktexteditor-6.2.0-1.eln136.s390x
  • kinfocenter-6.0.5-1.eln136.s390x
  • kwalletmanager5-24.05.0-1.eln136.s390x
  • kwin-common-6.0.4-1.eln136.s390x
  • libksysguard-6.0.2-1.eln136.s390x
  • libksysguard-common-6.0.2-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-discover-6.0.5-1.fc41.s390x
  • plasma-discover-snap-6.0.5-1.fc41.s390x
  • plasma-disks-6.0.5-1.eln136.s390x
  • plasma-systemsettings-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • powerdevil-6.0.5-1.fc41.s390x
  • sddm-kcm-6.0.5-1.eln136.s390x
(required) kf6-kbookmarks 6.2.0-1.eln136 s390x 565.0 kB Required by:
  • dolphin-24.05.0-1.fc41.s390x
  • kate-plugins-24.05.0-1.eln136.s390x
  • kcharselect-24.05.0-1.eln136.s390x
  • keditbookmarks-24.05.0-1.eln136.s390x
  • keditbookmarks-libs-24.05.0-1.eln136.s390x
  • kf6-kio-file-widgets-6.2.0-1.eln136.s390x
  • konsole-part-24.05.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • krdc-24.05.0-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • sweeper-24.05.0-1.eln136.s390x
(required) kf6-kcalendarcore 6.2.0-1.eln136 s390x 1.1 MB Required by:
  • libkgapi-24.05.0-1.eln136.s390x
(required) kf6-kcmutils 6.2.0-1.eln136 s390x 1.1 MB Required by:
  • bluedevil-6.0.5.1-1.eln136.s390x
  • colord-kde-24.05.0-1.eln136.s390x
  • dolphin-24.05.0-1.fc41.s390x
  • dolphin-libs-24.05.0-1.fc41.s390x
  • kaccounts-integration-qt6-24.05.0-1.fc41.s390x
  • kamera-24.05.0-1.eln136.s390x
  • kcron-24.05.0-1.eln136.s390x
  • kde-cli-tools-6.0.5-1.fc41.s390x
  • kde-connect-24.05.0-1.eln136.s390x
  • kde-connect-libs-24.05.0-1.eln136.s390x
  • kdeplasma-addons-6.0.5-1.fc41.s390x
  • kdf-24.05.0-1.eln136.s390x
  • kinfocenter-6.0.5-1.eln136.s390x
  • kio-extras-24.05.0-1.eln136.s390x
  • krdc-24.05.0-1.eln136.s390x
  • krdc-libs-24.05.0-1.eln136.s390x
  • kscreen-1:6.0.5-1.eln136.s390x
  • kscreenlocker-6.0.5-1.eln136.s390x
  • ktorrent-libs-24.02.0-1.eln136.s390x
  • kwalletmanager5-24.05.0-1.eln136.s390x
  • kwin-common-6.0.4-1.eln136.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • libplasma-6.0.4-2.eln136.s390x
  • plasma-breeze-6.0.5-1.fc41.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-discover-libs-6.0.5-1.fc41.s390x
  • plasma-disks-6.0.5-1.eln136.s390x
  • plasma-drkonqi-6.0.5-1.eln136.s390x
  • plasma-firewall-6.0.5-1.eln136.s390x
  • plasma-nm-6.0.5-1.fc41.s390x
  • plasma-pa-6.0.5-1.eln136.s390x
  • plasma-print-manager-6.0.5-1.eln136.s390x
  • plasma-systemsettings-6.0.5-1.fc41.s390x
  • plasma-thunderbolt-6.0.5-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • plasma-workspace-wayland-6.0.5-1.fc41.s390x
  • powerdevil-6.0.5-1.fc41.s390x
  • sddm-kcm-6.0.5-1.eln136.s390x
(required) kf6-kcodecs 6.2.0-1.eln136 s390x 768.7 kB Required by:
  • dolphin-libs-24.05.0-1.fc41.s390x
  • keditbookmarks-24.05.0-1.eln136.s390x
  • kf6-kcompletion-6.2.0-1.eln136.s390x
  • kf6-kconfigwidgets-6.2.0-1.eln136.s390x
  • kf6-kcontacts-6.2.0-1.eln136.s390x
  • kf6-ktexteditor-6.2.0-1.eln136.s390x
  • kf6-syndication-6.2.0-1.eln136.s390x
  • kile-2.9.94-2.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • kwalletmanager5-24.05.0-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
(required) kf6-kcolorscheme 6.2.0-1.eln136 s390x 204.2 kB Required by:
  • ark-libs-24.02.0-1.eln136.s390x
  • dolphin-24.05.0-1.fc41.s390x
  • dolphin-libs-24.05.0-1.fc41.s390x
  • kate-libs-24.05.0-1.eln136.s390x
  • kate-plugins-24.05.0-1.eln136.s390x
  • kbounce-24.05.0-1.eln136.s390x
  • kcalc-24.05.0-1.eln136.s390x
  • kde-gtk-config-6.0.5-1.eln136.s390x
  • kde-partitionmanager-24.05.0-1.eln136.s390x
  • kf6-frameworkintegration-libs-6.2.0-1.eln136.s390x
  • kf6-kconfigwidgets-6.2.0-1.eln136.s390x
  • kf6-kiconthemes-6.2.0-1.eln136.s390x
  • kf6-kio-file-widgets-6.2.0-1.eln136.s390x
  • kf6-kio-widgets-libs-6.2.0-1.eln136.s390x
  • kf6-ksvg-6.2.0-1.eln136.s390x
  • kf6-ktexteditor-6.2.0-1.eln136.s390x
  • kf6-ktextwidgets-6.2.0-1.eln136.s390x
  • kf6-kwallet-6.2.0-1.eln136.s390x
  • kf6-kxmlgui-6.2.0-1.eln136.s390x
  • kf6-qqc2-desktop-style-6.2.0-1.eln136.s390x
  • kile-2.9.94-2.eln136.s390x
  • kiten-24.05.0-1.eln136.s390x
  • konquest-24.05.0-1.eln136.s390x
  • konsole-part-24.05.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • kreversi-24.05.0-1.eln136.s390x
  • ksystemlog-24.05.0-1.eln136.s390x
  • kwin-common-6.0.4-1.eln136.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • libkdegames-24.05.0-1.eln136.s390x
  • libplasma-6.0.4-2.eln136.s390x
  • plasma-breeze-qt6-6.0.5-1.fc41.s390x
  • plasma-integration-6.0.5-1.fc41.s390x
  • plasma-nm-6.0.5-1.fc41.s390x
  • plasma-systemsettings-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • plasma-workspace-wayland-6.0.5-1.fc41.s390x
  • qqc2-breeze-style-6.0.2-1.eln136.s390x
  • yakuake-24.05.0-1.eln136.s390x
(required) kf6-kcompletion 6.2.0-1.eln136 s390x 382.7 kB Required by:
  • ark-libs-24.02.0-1.eln136.s390x
  • dolphin-24.05.0-1.fc41.s390x
  • dolphin-plugins-24.02.0-1.eln136.s390x
  • juk-24.05.0-1.eln136.s390x
  • kapptemplate-24.05.0-1.eln136.s390x
  • kate-plugins-24.05.0-1.eln136.s390x
  • kbackup-24.05.0-1.eln136.s390x
  • kbounce-24.05.0-1.eln136.s390x
  • kde-cli-tools-6.0.5-1.fc41.s390x
  • kdebugsettings-24.05.0-1.eln136.s390x
  • kdf-24.05.0-1.eln136.s390x
  • keditbookmarks-24.05.0-1.eln136.s390x
  • kf6-kio-file-widgets-6.2.0-1.eln136.s390x
  • kf6-kio-widgets-libs-6.2.0-1.eln136.s390x
  • kf6-ktexteditor-6.2.0-1.eln136.s390x
  • kf6-ktextwidgets-6.2.0-1.eln136.s390x
  • kfind-24.02.0-1.eln136.s390x
  • kile-2.9.94-2.eln136.s390x
  • killbots-24.05.0-1.eln136.s390x
  • kiten-24.05.0-1.eln136.s390x
  • kmenuedit-6.0.5-1.eln136.s390x
  • kmouth-24.05.0-1.eln136.s390x
  • kmplot-24.05.0-1.eln136.s390x
  • knavalbattle-24.05.0-1.eln136.s390x
  • kolf-24.05.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • krdc-24.05.0-1.eln136.s390x
  • krdc-libs-24.05.0-1.eln136.s390x
  • ksirk-24.05.0-1.eln136.s390x
  • ksnakeduel-24.05.0-1.eln136.s390x
  • ksquares-24.05.0-1.eln136.s390x
  • ksystemlog-24.05.0-1.eln136.s390x
  • ktorrent-24.02.0-1.eln136.s390x
  • ktuberling-24.05.0-1.eln136.s390x
  • libkdegames-24.05.0-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-integration-6.0.5-1.fc41.s390x
  • plasma-nm-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • step-24.05.0-1.eln136.s390x
(required) kf6-kconfig 6.2.0-1.eln136 s390x 1.8 MB Required by:
  • ark-24.02.0-1.eln136.s390x
  • ark-libs-24.02.0-1.eln136.s390x
  • baloo-widgets-24.02.0-1.eln136.s390x
  • blinken-24.05.0-1.eln136.s390x
  • bluedevil-6.0.5.1-1.eln136.s390x
  • bomber-24.05.0-1.eln136.s390x
  • bovo-24.05.0-1.eln136.s390x
  • dolphin-24.05.0-1.fc41.s390x
  • dolphin-libs-24.05.0-1.fc41.s390x
  • dolphin-plugins-24.02.0-1.eln136.s390x
  • dragon-24.05.0-1.eln136.s390x
  • ffmpegthumbs-24.02.0-1.eln136.s390x
  • filelight-1:24.05.0-1.eln136.s390x
  • granatier-24.05.0-1.eln136.s390x
  • juk-24.05.0-1.eln136.s390x
  • kaccounts-integration-qt6-24.05.0-1.fc41.s390x
  • kactivitymanagerd-6.0.5-1.eln136.s390x
  • kamera-24.05.0-1.eln136.s390x
  • kanagram-24.05.0-1.eln136.s390x
  • kapman-24.05.0-1.eln136.s390x
  • kapptemplate-24.05.0-1.eln136.s390x
  • kate-libs-24.05.0-1.eln136.s390x
  • kate-plugins-24.05.0-1.eln136.s390x
  • katomic-24.05.0-1.eln136.s390x
  • kbackup-24.05.0-1.eln136.s390x
  • kblackbox-24.05.0-1.eln136.s390x
  • kblocks-24.05.0-1.eln136.s390x
  • kbounce-24.05.0-1.eln136.s390x
  • kbruch-24.05.0-1.eln136.s390x
  • kcachegrind-24.05.0-1.eln136.s390x
  • kcalc-24.05.0-1.eln136.s390x
  • kcharselect-24.05.0-1.eln136.s390x
  • kde-cli-tools-6.0.5-1.fc41.s390x
  • kde-connect-24.05.0-1.eln136.s390x
  • kde-connect-libs-24.05.0-1.eln136.s390x
  • kde-gtk-config-6.0.5-1.eln136.s390x
  • kde-partitionmanager-24.05.0-1.eln136.s390x
  • kdebugsettings-24.05.0-1.eln136.s390x
  • kdeplasma-addons-6.0.5-1.fc41.s390x
  • kdesdk-thumbnailers-24.05.0-1.eln136.s390x
  • kdesu-1:6.0.5-1.fc41.s390x
  • kdf-24.05.0-1.eln136.s390x
  • kdialog-24.05.0-1.eln136.s390x
  • kdiamond-24.05.0-1.eln136.s390x
  • keditbookmarks-24.05.0-1.eln136.s390x
  • kf6-baloo-libs-6.0.0-3.eln136.s390x
  • kf6-frameworkintegration-libs-6.2.0-1.eln136.s390x
  • kf6-kbookmarks-6.2.0-1.eln136.s390x
  • kf6-kcmutils-6.2.0-1.eln136.s390x
  • kf6-kcolorscheme-6.2.0-1.eln136.s390x
  • kf6-kcompletion-6.2.0-1.eln136.s390x
  • kf6-kconfigwidgets-6.2.0-1.eln136.s390x
  • kf6-kcontacts-6.2.0-1.eln136.s390x
  • kf6-kdeclarative-6.2.0-1.eln136.s390x
  • kf6-kded-6.2.0-1.eln136.s390x
  • kf6-kdesu-6.2.0-1.eln136.s390x
  • kf6-kiconthemes-6.2.0-1.eln136.s390x
  • kf6-kio-core-6.2.0-1.eln136.s390x
  • kf6-kio-core-libs-6.2.0-1.eln136.s390x
  • kf6-kio-file-widgets-6.2.0-1.eln136.s390x
  • kf6-kio-gui-6.2.0-1.eln136.s390x
  • kf6-kio-widgets-6.2.0-1.eln136.s390x
  • kf6-kio-widgets-libs-6.2.0-1.eln136.s390x
  • kf6-kirigami-addons-1.2.0-1.eln136.s390x
  • kf6-knewstuff-6.2.0-1.eln136.s390x
  • kf6-knotifications-6.2.0-1.eln136.s390x
  • kf6-knotifyconfig-6.2.0-1.eln136.s390x
  • kf6-kparts-6.2.0-1.eln136.s390x
  • kf6-krunner-6.2.0-1.eln136.s390x
  • kf6-kservice-6.2.0-1.eln136.s390x
  • kf6-ksvg-6.2.0-1.eln136.s390x
  • kf6-ktexteditor-6.2.0-1.eln136.s390x
  • kf6-ktextwidgets-6.2.0-1.eln136.s390x
  • kf6-kwallet-6.2.0-1.eln136.s390x
  • kf6-kwallet-libs-6.2.0-1.eln136.s390x
  • kf6-kxmlgui-6.2.0-1.eln136.s390x
  • kf6-purpose-6.2.0-1.fc41.s390x
  • kf6-qqc2-desktop-style-6.2.0-1.eln136.s390x
  • kfind-24.02.0-1.eln136.s390x
  • kfourinline-24.05.0-1.eln136.s390x
  • kgeography-24.05.0-1.eln136.s390x
  • kglobalacceld-6.0.5-1.eln136.s390x
  • kgoldrunner-24.05.0-1.eln136.s390x
  • khangman-24.05.0-1.eln136.s390x
  • kigo-24.05.0-1.eln136.s390x
  • kile-2.9.94-2.eln136.s390x
  • killbots-24.05.0-1.eln136.s390x
  • kinfocenter-6.0.5-1.eln136.s390x
  • kio-extras-24.05.0-1.eln136.s390x
  • kiriki-24.05.0-1.eln136.s390x
  • kiten-24.05.0-1.eln136.s390x
  • kiten-libs-24.05.0-1.eln136.s390x
  • kjumpingcube-24.05.0-1.eln136.s390x
  • klettres-24.05.0-1.eln136.s390x
  • klickety-24.05.0-1.eln136.s390x
  • klines-24.05.0-1.eln136.s390x
  • kmag-24.05.0-1.eln136.s390x
  • kmahjongg-24.05.0-1.eln136.s390x
  • kmenuedit-6.0.5-1.eln136.s390x
  • kmines-24.05.0-1.eln136.s390x
  • kmousetool-24.05.0-1.eln136.s390x
  • kmouth-24.05.0-1.eln136.s390x
  • kmplot-24.05.0-1.eln136.s390x
  • knavalbattle-24.05.0-1.eln136.s390x
  • knetwalk-24.05.0-1.eln136.s390x
  • kolf-24.05.0-1.eln136.s390x
  • kollision-24.05.0-1.eln136.s390x
  • kolourpaint-24.05.0-1.eln136.s390x
  • konquest-24.05.0-1.eln136.s390x
  • konsole-24.05.0-1.eln136.s390x
  • konsole-part-24.05.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • krdc-24.05.0-1.eln136.s390x
  • krdc-libs-24.05.0-1.eln136.s390x
  • kreversi-24.05.0-1.eln136.s390x
  • krfb-24.05.0-2.fc41.s390x
  • kruler-24.05.0-1.eln136.s390x
  • kscreen-1:6.0.5-1.eln136.s390x
  • kscreenlocker-6.0.5-1.eln136.s390x
  • kshisen-24.05.0-1.eln136.s390x
  • ksirk-24.05.0-1.eln136.s390x
  • ksnakeduel-24.05.0-1.eln136.s390x
  • kspaceduel-24.05.0-1.eln136.s390x
  • ksquares-24.05.0-1.eln136.s390x
  • ksudoku-24.05.0-1.eln136.s390x
  • ksystemlog-24.05.0-1.eln136.s390x
  • kteatime-24.05.0-1.eln136.s390x
  • ktimer-24.05.0-1.eln136.s390x
  • ktorrent-24.02.0-1.eln136.s390x
  • ktorrent-libs-24.02.0-1.eln136.s390x
  • ktuberling-24.05.0-1.eln136.s390x
  • kturtle-24.05.0-1.eln136.s390x
  • kubrick-24.05.0-1.eln136.s390x
  • kuiviewer-24.05.0-1.eln136.s390x
  • kwalletmanager5-24.05.0-1.eln136.s390x
  • kwin-common-6.0.4-1.eln136.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • kwin-wayland-6.0.4-1.eln136.s390x
  • kwin-x11-6.0.4-1.eln136.s390x
  • kwordquiz-24.05.0-1.eln136.s390x
  • libkdegames-24.05.0-1.eln136.s390x
  • libkmahjongg-24.05.0-1.eln136.s390x
  • libksysguard-6.0.2-1.eln136.s390x
  • libktorrent-24.05.0-1.eln136.s390x
  • libkworkspace6-6.0.5-1.fc41.s390x
  • libplasma-6.0.4-2.eln136.s390x
  • lskat-24.05.0-1.eln136.s390x
  • plasma-activities-6.0.5-1.eln136.s390x
  • plasma-activities-stats-6.0.5-1.eln136.s390x
  • plasma-breeze-6.0.5-1.fc41.s390x
  • plasma-breeze-qt6-6.0.5-1.fc41.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-discover-6.0.5-1.fc41.s390x
  • plasma-discover-flatpak-6.0.5-1.fc41.s390x
  • plasma-discover-libs-6.0.5-1.fc41.s390x
  • plasma-discover-notifier-6.0.5-1.fc41.s390x
  • plasma-discover-packagekit-6.0.5-1.fc41.s390x
  • plasma-disks-6.0.5-1.eln136.s390x
  • plasma-drkonqi-6.0.5-1.eln136.s390x
  • plasma-integration-6.0.5-1.fc41.s390x
  • plasma-milou-6.0.2-1.eln136.s390x
  • plasma-nm-6.0.5-1.fc41.s390x
  • plasma-nm-vpnc-6.0.5-1.fc41.s390x
  • plasma-pa-6.0.5-1.eln136.s390x
  • plasma-print-manager-6.0.5-1.eln136.s390x
  • plasma-systemmonitor-6.0.5-1.eln136.s390x
  • plasma-systemsettings-6.0.5-1.fc41.s390x
  • plasma-vault-6.0.5-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-geolocation-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • plasma-workspace-wayland-6.0.5-1.fc41.s390x
  • plasma5support-6.0.5-1.eln136.s390x
  • powerdevil-6.0.5-1.fc41.s390x
  • qqc2-breeze-style-6.0.2-1.eln136.s390x
  • sddm-kcm-6.0.5-1.eln136.s390x
  • skanlite-24.05.0-1.eln136.s390x
  • spectacle-24.05.0-2.fc41.s390x
  • step-24.05.0-1.eln136.s390x
  • sweeper-24.05.0-1.eln136.s390x
  • xdg-desktop-portal-kde-6.0.5-1.eln136.s390x
  • yakuake-24.05.0-1.eln136.s390x
(required) kf6-kconfigwidgets 6.2.0-1.eln136 s390x 1.3 MB Required by:
  • ark-24.02.0-1.eln136.s390x
  • ark-libs-24.02.0-1.eln136.s390x
  • bomber-24.05.0-1.eln136.s390x
  • dolphin-24.05.0-1.fc41.s390x
  • dolphin-libs-24.05.0-1.fc41.s390x
  • dragon-24.05.0-1.eln136.s390x
  • granatier-24.05.0-1.eln136.s390x
  • juk-24.05.0-1.eln136.s390x
  • kanagram-24.05.0-1.eln136.s390x
  • kapman-24.05.0-1.eln136.s390x
  • kapptemplate-24.05.0-1.eln136.s390x
  • kate-libs-24.05.0-1.eln136.s390x
  • kate-plugins-24.05.0-1.eln136.s390x
  • kbackup-24.05.0-1.eln136.s390x
  • kblackbox-24.05.0-1.eln136.s390x
  • kblocks-24.05.0-1.eln136.s390x
  • kbounce-24.05.0-1.eln136.s390x
  • kbruch-24.05.0-1.eln136.s390x
  • kcachegrind-24.05.0-1.eln136.s390x
  • kcalc-24.05.0-1.eln136.s390x
  • kcharselect-24.05.0-1.eln136.s390x
  • kcron-24.05.0-1.eln136.s390x
  • kde-partitionmanager-24.05.0-1.eln136.s390x
  • kdf-24.05.0-1.eln136.s390x
  • kdiamond-24.05.0-1.eln136.s390x
  • keditbookmarks-24.05.0-1.eln136.s390x
  • keditbookmarks-libs-24.05.0-1.eln136.s390x
  • kf6-kbookmarks-6.2.0-1.eln136.s390x
  • kf6-kcmutils-6.2.0-1.eln136.s390x
  • kf6-kiconthemes-6.2.0-1.eln136.s390x
  • kf6-kio-file-widgets-6.2.0-1.eln136.s390x
  • kf6-ktexteditor-6.2.0-1.eln136.s390x
  • kf6-ktextwidgets-6.2.0-1.eln136.s390x
  • kf6-kxmlgui-6.2.0-1.eln136.s390x
  • kfind-24.02.0-1.eln136.s390x
  • kfourinline-24.05.0-1.eln136.s390x
  • kgeography-24.05.0-1.eln136.s390x
  • kgoldrunner-24.05.0-1.eln136.s390x
  • kigo-24.05.0-1.eln136.s390x
  • kile-2.9.94-2.eln136.s390x
  • killbots-24.05.0-1.eln136.s390x
  • kiriki-24.05.0-1.eln136.s390x
  • kiten-24.05.0-1.eln136.s390x
  • kjumpingcube-24.05.0-1.eln136.s390x
  • klettres-24.05.0-1.eln136.s390x
  • klickety-24.05.0-1.eln136.s390x
  • klines-24.05.0-1.eln136.s390x
  • kmag-24.05.0-1.eln136.s390x
  • kmahjongg-24.05.0-1.eln136.s390x
  • kmenuedit-6.0.5-1.eln136.s390x
  • kmines-24.05.0-1.eln136.s390x
  • kmouth-24.05.0-1.eln136.s390x
  • kmplot-24.05.0-1.eln136.s390x
  • knetwalk-24.05.0-1.eln136.s390x
  • kolf-24.05.0-1.eln136.s390x
  • kolourpaint-24.05.0-1.eln136.s390x
  • konsole-part-24.05.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • krdc-24.05.0-1.eln136.s390x
  • krfb-24.05.0-2.fc41.s390x
  • kruler-24.05.0-1.eln136.s390x
  • kshisen-24.05.0-1.eln136.s390x
  • ksirk-24.05.0-1.eln136.s390x
  • ksnakeduel-24.05.0-1.eln136.s390x
  • kspaceduel-24.05.0-1.eln136.s390x
  • ksquares-24.05.0-1.eln136.s390x
  • ksudoku-24.05.0-1.eln136.s390x
  • ksystemlog-24.05.0-1.eln136.s390x
  • kteatime-24.05.0-1.eln136.s390x
  • ktimer-24.05.0-1.eln136.s390x
  • ktorrent-24.02.0-1.eln136.s390x
  • ktuberling-24.05.0-1.eln136.s390x
  • kturtle-24.05.0-1.eln136.s390x
  • kubrick-24.05.0-1.eln136.s390x
  • kuiviewer-24.05.0-1.eln136.s390x
  • kwalletmanager5-24.05.0-1.eln136.s390x
  • kwin-wayland-6.0.4-1.eln136.s390x
  • kwin-x11-6.0.4-1.eln136.s390x
  • libkdegames-24.05.0-1.eln136.s390x
  • libkmahjongg-24.05.0-1.eln136.s390x
  • picmi-24.05.0-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-systemsettings-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • skanlite-24.05.0-1.eln136.s390x
  • spectacle-24.05.0-2.fc41.s390x
  • step-24.05.0-1.eln136.s390x
  • svgpart-24.05.0-1.eln136.s390x
  • sweeper-24.05.0-1.eln136.s390x
  • yakuake-24.05.0-1.eln136.s390x
(required) kf6-kcontacts 6.2.0-1.eln136 s390x 1.2 MB Required by:
  • kf6-kpeople-6.2.0-1.eln136.s390x
  • libkgapi-24.05.0-1.eln136.s390x
(required) kf6-kcoreaddons 6.2.0-1.eln136 s390x 1.8 MB Required by:
  • ark-24.02.0-1.eln136.s390x
  • ark-libs-24.02.0-1.eln136.s390x
  • baloo-widgets-24.02.0-1.eln136.s390x
  • blinken-24.05.0-1.eln136.s390x
  • bluedevil-6.0.5.1-1.eln136.s390x
  • bomber-24.05.0-1.eln136.s390x
  • bovo-24.05.0-1.eln136.s390x
  • colord-kde-24.05.0-1.eln136.s390x
  • dolphin-24.05.0-1.fc41.s390x
  • dolphin-libs-24.05.0-1.fc41.s390x
  • dolphin-plugins-24.02.0-1.eln136.s390x
  • dragon-24.05.0-1.eln136.s390x
  • ffmpegthumbs-24.02.0-1.eln136.s390x
  • filelight-1:24.05.0-1.eln136.s390x
  • granatier-24.05.0-1.eln136.s390x
  • juk-24.05.0-1.eln136.s390x
  • kaccounts-integration-qt6-24.05.0-1.fc41.s390x
  • kactivitymanagerd-6.0.5-1.eln136.s390x
  • kamera-24.05.0-1.eln136.s390x
  • kanagram-24.05.0-1.eln136.s390x
  • kapman-24.05.0-1.eln136.s390x
  • kapptemplate-24.05.0-1.eln136.s390x
  • kate-24.05.0-1.eln136.s390x
  • kate-libs-24.05.0-1.eln136.s390x
  • kate-plugins-24.05.0-1.eln136.s390x
  • katomic-24.05.0-1.eln136.s390x
  • kbackup-24.05.0-1.eln136.s390x
  • kblackbox-24.05.0-1.eln136.s390x
  • kblocks-24.05.0-1.eln136.s390x
  • kbounce-24.05.0-1.eln136.s390x
  • kbruch-24.05.0-1.eln136.s390x
  • kcachegrind-24.05.0-1.eln136.s390x
  • kcalc-24.05.0-1.eln136.s390x
  • kcharselect-24.05.0-1.eln136.s390x
  • kcolorchooser-24.05.0-1.eln136.s390x
  • kcron-24.05.0-1.eln136.s390x
  • kde-cli-tools-6.0.5-1.fc41.s390x
  • kde-connect-24.05.0-1.eln136.s390x
  • kde-connect-libs-24.05.0-1.eln136.s390x
  • kde-gtk-config-6.0.5-1.eln136.s390x
  • kde-partitionmanager-24.05.0-1.eln136.s390x
  • kdebugsettings-24.05.0-1.eln136.s390x
  • kdeconnectd-24.05.0-1.eln136.s390x
  • kdegraphics-thumbnailers-24.05.0-1.eln136.s390x
  • kdeplasma-addons-6.0.5-1.fc41.s390x
  • kdesdk-kioslaves-24.05.0-1.eln136.s390x
  • kdesdk-thumbnailers-24.05.0-1.eln136.s390x
  • kdesu-1:6.0.5-1.fc41.s390x
  • kdf-24.05.0-1.eln136.s390x
  • kdialog-24.05.0-1.eln136.s390x
  • kdiamond-24.05.0-1.eln136.s390x
  • kdnssd-24.05.0-1.eln136.s390x
  • keditbookmarks-24.05.0-1.eln136.s390x
  • kf6-baloo-6.0.0-3.eln136.s390x
  • kf6-baloo-libs-6.0.0-3.eln136.s390x
  • kf6-kauth-6.2.0-1.eln136.s390x
  • kf6-kbookmarks-6.2.0-1.eln136.s390x
  • kf6-kcmutils-6.2.0-1.eln136.s390x
  • kf6-kconfigwidgets-6.2.0-1.eln136.s390x
  • kf6-kcontacts-6.2.0-1.eln136.s390x
  • kf6-kcrash-6.2.0-1.eln136.s390x
  • kf6-kdav-6.2.0-1.eln136.s390x
  • kf6-kded-6.2.0-1.eln136.s390x
  • kf6-kdesu-6.2.0-1.eln136.s390x
  • kf6-kfilemetadata-6.0.0-2.eln136.s390x
  • kf6-kio-core-6.2.0-1.eln136.s390x
  • kf6-kio-core-libs-6.2.0-1.eln136.s390x
  • kf6-kio-file-widgets-6.2.0-1.eln136.s390x
  • kf6-kio-gui-6.2.0-1.eln136.s390x
  • kf6-kio-widgets-6.2.0-1.eln136.s390x
  • kf6-kio-widgets-libs-6.2.0-1.eln136.s390x
  • kf6-kjobwidgets-6.2.0-1.eln136.s390x
  • kf6-knewstuff-6.2.0-1.eln136.s390x
  • kf6-kpackage-6.2.0-1.eln136.s390x
  • kf6-kparts-6.2.0-1.eln136.s390x
  • kf6-kpeople-6.2.0-1.eln136.s390x
  • kf6-kpty-6.2.0-1.eln136.s390x
  • kf6-krunner-6.2.0-1.eln136.s390x
  • kf6-kservice-6.2.0-1.eln136.s390x
  • kf6-ksvg-6.2.0-1.eln136.s390x
  • kf6-ktexteditor-6.2.0-1.eln136.s390x
  • kf6-kwallet-6.2.0-1.eln136.s390x
  • kf6-kxmlgui-6.2.0-1.eln136.s390x
  • kf6-purpose-6.2.0-1.fc41.s390x
  • kfind-24.02.0-1.eln136.s390x
  • kfourinline-24.05.0-1.eln136.s390x
  • kgeography-24.05.0-1.eln136.s390x
  • kglobalacceld-6.0.5-1.eln136.s390x
  • kgoldrunner-24.05.0-1.eln136.s390x
  • khangman-24.05.0-1.eln136.s390x
  • kigo-24.05.0-1.eln136.s390x
  • kile-2.9.94-2.eln136.s390x
  • killbots-24.05.0-1.eln136.s390x
  • kinfocenter-6.0.5-1.eln136.s390x
  • kio-extras-24.05.0-1.eln136.s390x
  • kio-fuse-5.1.0-5.eln136.s390x
  • kiriki-24.05.0-1.eln136.s390x
  • kiten-24.05.0-1.eln136.s390x
  • kjumpingcube-24.05.0-1.eln136.s390x
  • klettres-24.05.0-1.eln136.s390x
  • klickety-24.05.0-1.eln136.s390x
  • klines-24.05.0-1.eln136.s390x
  • kmag-24.05.0-1.eln136.s390x
  • kmahjongg-24.05.0-1.eln136.s390x
  • kmenuedit-6.0.5-1.eln136.s390x
  • kmines-24.05.0-1.eln136.s390x
  • kmousetool-24.05.0-1.eln136.s390x
  • kmouth-24.05.0-1.eln136.s390x
  • kmplot-24.05.0-1.eln136.s390x
  • knavalbattle-24.05.0-1.eln136.s390x
  • knetwalk-24.05.0-1.eln136.s390x
  • kolf-24.05.0-1.eln136.s390x
  • kollision-24.05.0-1.eln136.s390x
  • kolourpaint-24.05.0-1.eln136.s390x
  • kolourpaint-libs-24.05.0-1.eln136.s390x
  • konquest-24.05.0-1.eln136.s390x
  • konsole-24.05.0-1.eln136.s390x
  • konsole-part-24.05.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • kpartloader-24.05.0-1.eln136.s390x
  • kpipewire-6.0.2-1.eln136.s390x
  • kpmcore-24.05.0-1.eln136.s390x
  • krdc-24.05.0-1.eln136.s390x
  • krdc-libs-24.05.0-1.eln136.s390x
  • kreversi-24.05.0-1.eln136.s390x
  • krfb-24.05.0-2.fc41.s390x
  • krfb-libs-24.05.0-2.fc41.s390x
  • kruler-24.05.0-1.eln136.s390x
  • kscreen-1:6.0.5-1.eln136.s390x
  • kscreenlocker-6.0.5-1.eln136.s390x
  • kshisen-24.05.0-1.eln136.s390x
  • ksirk-24.05.0-1.eln136.s390x
  • ksnakeduel-24.05.0-1.eln136.s390x
  • kspaceduel-24.05.0-1.eln136.s390x
  • ksquares-24.05.0-1.eln136.s390x
  • ksshaskpass-6.0.5-1.eln136.s390x
  • ksudoku-24.05.0-1.eln136.s390x
  • ksystemlog-24.05.0-1.eln136.s390x
  • ksystemstats-6.0.5-1.eln136.s390x
  • kteatime-24.05.0-1.eln136.s390x
  • ktimer-24.05.0-1.eln136.s390x
  • ktorrent-24.02.0-1.eln136.s390x
  • ktorrent-libs-24.02.0-1.eln136.s390x
  • ktuberling-24.05.0-1.eln136.s390x
  • kturtle-24.05.0-1.eln136.s390x
  • kubrick-24.05.0-1.eln136.s390x
  • kuiviewer-24.05.0-1.eln136.s390x
  • kwalletmanager5-24.05.0-1.eln136.s390x
  • kwin-common-6.0.4-1.eln136.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • kwin-wayland-6.0.4-1.eln136.s390x
  • kwin-x11-6.0.4-1.eln136.s390x
  • kwordquiz-24.05.0-1.eln136.s390x
  • kwrite-24.05.0-1.eln136.s390x
  • kwrited-6.0.5-1.eln136.s390x
  • libkdegames-24.05.0-1.eln136.s390x
  • libkeduvocdocument-24.05.0-1.eln136.s390x
  • libkmahjongg-24.05.0-1.eln136.s390x
  • libksysguard-6.0.2-1.eln136.s390x
  • libktorrent-24.05.0-1.eln136.s390x
  • libkworkspace6-6.0.5-1.fc41.s390x
  • libplasma-6.0.4-2.eln136.s390x
  • lskat-24.05.0-1.eln136.s390x
  • picmi-24.05.0-1.eln136.s390x
  • plasma-activities-6.0.5-1.eln136.s390x
  • plasma-breeze-6.0.5-1.fc41.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-discover-6.0.5-1.fc41.s390x
  • plasma-discover-flatpak-6.0.5-1.fc41.s390x
  • plasma-discover-libs-6.0.5-1.fc41.s390x
  • plasma-discover-notifier-6.0.5-1.fc41.s390x
  • plasma-discover-packagekit-6.0.5-1.fc41.s390x
  • plasma-discover-snap-6.0.5-1.fc41.s390x
  • plasma-disks-6.0.5-1.eln136.s390x
  • plasma-drkonqi-6.0.5-1.eln136.s390x
  • plasma-firewall-6.0.5-1.eln136.s390x
  • plasma-firewall-firewalld-6.0.5-1.eln136.s390x
  • plasma-integration-6.0.5-1.fc41.s390x
  • plasma-nm-6.0.5-1.fc41.s390x
  • plasma-nm-fortisslvpn-6.0.5-1.fc41.s390x
  • plasma-nm-iodine-6.0.5-1.fc41.s390x
  • plasma-nm-l2tp-6.0.5-1.fc41.s390x
  • plasma-nm-openswan-6.0.5-1.fc41.s390x
  • plasma-nm-openvpn-6.0.5-1.fc41.s390x
  • plasma-nm-pptp-6.0.5-1.fc41.s390x
  • plasma-nm-ssh-6.0.5-1.fc41.s390x
  • plasma-nm-sstp-6.0.5-1.fc41.s390x
  • plasma-nm-strongswan-6.0.5-1.fc41.s390x
  • plasma-nm-vpnc-6.0.5-1.fc41.s390x
  • plasma-pa-6.0.5-1.eln136.s390x
  • plasma-pass-1.2.2-1.eln136.s390x
  • plasma-print-manager-6.0.5-1.eln136.s390x
  • plasma-print-manager-libs-6.0.5-1.eln136.s390x
  • plasma-systemmonitor-6.0.5-1.eln136.s390x
  • plasma-systemsettings-6.0.5-1.fc41.s390x
  • plasma-thunderbolt-6.0.5-1.eln136.s390x
  • plasma-vault-6.0.5-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-geolocation-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • plasma-workspace-wayland-6.0.5-1.fc41.s390x
  • plasma5support-6.0.5-1.eln136.s390x
  • polkit-kde-6.0.5-1.eln136.s390x
  • powerdevil-6.0.5-1.fc41.s390x
  • sddm-kcm-6.0.5-1.eln136.s390x
  • skanlite-24.05.0-1.eln136.s390x
  • spectacle-24.05.0-2.fc41.s390x
  • step-24.05.0-1.eln136.s390x
  • svgpart-24.05.0-1.eln136.s390x
  • sweeper-24.05.0-1.eln136.s390x
  • xdg-desktop-portal-kde-6.0.5-1.eln136.s390x
  • yakuake-24.05.0-1.eln136.s390x
(required) kf6-kcrash 6.2.0-1.eln136 s390x 87.5 kB Required by:
  • ark-24.02.0-1.eln136.s390x
  • blinken-24.05.0-1.eln136.s390x
  • bomber-24.05.0-1.eln136.s390x
  • bovo-24.05.0-1.eln136.s390x
  • dolphin-24.05.0-1.fc41.s390x
  • dragon-24.05.0-1.eln136.s390x
  • granatier-24.05.0-1.eln136.s390x
  • juk-24.05.0-1.eln136.s390x
  • kactivitymanagerd-6.0.5-1.eln136.s390x
  • kanagram-24.05.0-1.eln136.s390x
  • kapman-24.05.0-1.eln136.s390x
  • kate-libs-24.05.0-1.eln136.s390x
  • katomic-24.05.0-1.eln136.s390x
  • kblackbox-24.05.0-1.eln136.s390x
  • kblocks-24.05.0-1.eln136.s390x
  • kbounce-24.05.0-1.eln136.s390x
  • kbruch-24.05.0-1.eln136.s390x
  • kcalc-24.05.0-1.eln136.s390x
  • kcharselect-24.05.0-1.eln136.s390x
  • kde-partitionmanager-24.05.0-1.eln136.s390x
  • kdiamond-24.05.0-1.eln136.s390x
  • kf6-kded-6.2.0-1.eln136.s390x
  • kf6-kio-core-libs-6.2.0-1.eln136.s390x
  • kfourinline-24.05.0-1.eln136.s390x
  • kgeography-24.05.0-1.eln136.s390x
  • kglobalacceld-6.0.5-1.eln136.s390x
  • kgoldrunner-24.05.0-1.eln136.s390x
  • khangman-24.05.0-1.eln136.s390x
  • kigo-24.05.0-1.eln136.s390x
  • kile-2.9.94-2.eln136.s390x
  • killbots-24.05.0-1.eln136.s390x
  • kiriki-24.05.0-1.eln136.s390x
  • kiten-24.05.0-1.eln136.s390x
  • kjumpingcube-24.05.0-1.eln136.s390x
  • klettres-24.05.0-1.eln136.s390x
  • klickety-24.05.0-1.eln136.s390x
  • klines-24.05.0-1.eln136.s390x
  • kmahjongg-24.05.0-1.eln136.s390x
  • kmines-24.05.0-1.eln136.s390x
  • kmplot-24.05.0-1.eln136.s390x
  • knavalbattle-24.05.0-1.eln136.s390x
  • knetwalk-24.05.0-1.eln136.s390x
  • kolf-24.05.0-1.eln136.s390x
  • kollision-24.05.0-1.eln136.s390x
  • konquest-24.05.0-1.eln136.s390x
  • konsole-24.05.0-1.eln136.s390x
  • konsole-part-24.05.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • kreversi-24.05.0-1.eln136.s390x
  • kscreenlocker-6.0.5-1.eln136.s390x
  • kshisen-24.05.0-1.eln136.s390x
  • ksirk-24.05.0-1.eln136.s390x
  • ksnakeduel-24.05.0-1.eln136.s390x
  • kspaceduel-24.05.0-1.eln136.s390x
  • ksquares-24.05.0-1.eln136.s390x
  • ksudoku-24.05.0-1.eln136.s390x
  • kteatime-24.05.0-1.eln136.s390x
  • ktorrent-24.02.0-1.eln136.s390x
  • ktuberling-24.05.0-1.eln136.s390x
  • kturtle-24.05.0-1.eln136.s390x
  • kubrick-24.05.0-1.eln136.s390x
  • kwalletmanager5-24.05.0-1.eln136.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • kwin-wayland-6.0.4-1.eln136.s390x
  • kwin-x11-6.0.4-1.eln136.s390x
  • kwordquiz-24.05.0-1.eln136.s390x
  • lskat-24.05.0-1.eln136.s390x
  • picmi-24.05.0-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-discover-6.0.5-1.fc41.s390x
  • plasma-discover-notifier-6.0.5-1.fc41.s390x
  • plasma-drkonqi-6.0.5-1.eln136.s390x
  • plasma-systemsettings-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • polkit-kde-6.0.5-1.eln136.s390x
  • powerdevil-6.0.5-1.fc41.s390x
  • step-24.05.0-1.eln136.s390x
  • sweeper-24.05.0-1.eln136.s390x
  • yakuake-24.05.0-1.eln136.s390x
(required) kf6-kdav 6.2.0-1.eln136 s390x 463.7 kB
(required) kf6-kdbusaddons 6.2.0-1.eln136 s390x 304.4 kB Required by:
  • ark-24.02.0-1.eln136.s390x
  • blinken-24.05.0-1.eln136.s390x
  • bluedevil-6.0.5.1-1.eln136.s390x
  • bomber-24.05.0-1.eln136.s390x
  • bovo-24.05.0-1.eln136.s390x
  • colord-kde-24.05.0-1.eln136.s390x
  • dolphin-24.05.0-1.fc41.s390x
  • dragon-24.05.0-1.eln136.s390x
  • granatier-24.05.0-1.eln136.s390x
  • juk-24.05.0-1.eln136.s390x
  • kaccounts-integration-qt6-24.05.0-1.fc41.s390x
  • kapman-24.05.0-1.eln136.s390x
  • kate-24.05.0-1.eln136.s390x
  • katomic-24.05.0-1.eln136.s390x
  • kblackbox-24.05.0-1.eln136.s390x
  • kblocks-24.05.0-1.eln136.s390x
  • kbounce-24.05.0-1.eln136.s390x
  • kcachegrind-24.05.0-1.eln136.s390x
  • kde-connect-24.05.0-1.eln136.s390x
  • kde-gtk-config-6.0.5-1.eln136.s390x
  • kde-partitionmanager-24.05.0-1.eln136.s390x
  • kdebugsettings-24.05.0-1.eln136.s390x
  • kdeconnectd-24.05.0-1.eln136.s390x
  • kdialog-24.05.0-1.eln136.s390x
  • kdiamond-24.05.0-1.eln136.s390x
  • kdnssd-24.05.0-1.eln136.s390x
  • kf6-baloo-libs-6.0.0-3.eln136.s390x
  • kf6-kded-6.2.0-1.eln136.s390x
  • kf6-kio-core-6.2.0-1.eln136.s390x
  • kf6-kwallet-6.2.0-1.eln136.s390x
  • kfourinline-24.05.0-1.eln136.s390x
  • kglobalacceld-6.0.5-1.eln136.s390x
  • kgoldrunner-24.05.0-1.eln136.s390x
  • kigo-24.05.0-1.eln136.s390x
  • kile-2.9.94-2.eln136.s390x
  • killbots-24.05.0-1.eln136.s390x
  • kio-extras-24.05.0-1.eln136.s390x
  • kiriki-24.05.0-1.eln136.s390x
  • kjumpingcube-24.05.0-1.eln136.s390x
  • klickety-24.05.0-1.eln136.s390x
  • klines-24.05.0-1.eln136.s390x
  • kmahjongg-24.05.0-1.eln136.s390x
  • kmenuedit-6.0.5-1.eln136.s390x
  • kmines-24.05.0-1.eln136.s390x
  • kmousetool-24.05.0-1.eln136.s390x
  • kmplot-24.05.0-1.eln136.s390x
  • knavalbattle-24.05.0-1.eln136.s390x
  • knetwalk-24.05.0-1.eln136.s390x
  • kolf-24.05.0-1.eln136.s390x
  • kollision-24.05.0-1.eln136.s390x
  • konquest-24.05.0-1.eln136.s390x
  • konsole-24.05.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • kreversi-24.05.0-1.eln136.s390x
  • krfb-24.05.0-2.fc41.s390x
  • kscreen-1:6.0.5-1.eln136.s390x
  • kshisen-24.05.0-1.eln136.s390x
  • ksirk-24.05.0-1.eln136.s390x
  • ksnakeduel-24.05.0-1.eln136.s390x
  • kspaceduel-24.05.0-1.eln136.s390x
  • ksquares-24.05.0-1.eln136.s390x
  • ksudoku-24.05.0-1.eln136.s390x
  • ktimer-24.05.0-1.eln136.s390x
  • ktorrent-24.02.0-1.eln136.s390x
  • ktuberling-24.05.0-1.eln136.s390x
  • kubrick-24.05.0-1.eln136.s390x
  • kwalletmanager5-24.05.0-1.eln136.s390x
  • kwin-wayland-6.0.4-1.eln136.s390x
  • kwordquiz-24.05.0-1.eln136.s390x
  • kwrite-24.05.0-1.eln136.s390x
  • kwrited-6.0.5-1.eln136.s390x
  • lskat-24.05.0-1.eln136.s390x
  • picmi-24.05.0-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-discover-6.0.5-1.fc41.s390x
  • plasma-discover-notifier-6.0.5-1.fc41.s390x
  • plasma-disks-6.0.5-1.eln136.s390x
  • plasma-nm-6.0.5-1.fc41.s390x
  • plasma-print-manager-6.0.5-1.eln136.s390x
  • plasma-print-manager-libs-6.0.5-1.eln136.s390x
  • plasma-systemmonitor-6.0.5-1.eln136.s390x
  • plasma-systemsettings-6.0.5-1.fc41.s390x
  • plasma-thunderbolt-6.0.5-1.eln136.s390x
  • plasma-vault-6.0.5-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • plasma-workspace-wayland-6.0.5-1.fc41.s390x
  • polkit-kde-6.0.5-1.eln136.s390x
  • powerdevil-6.0.5-1.fc41.s390x
  • spectacle-24.05.0-2.fc41.s390x
  • yakuake-24.05.0-1.eln136.s390x
(required) kf6-kdeclarative 6.2.0-1.eln136 s390x 771.5 kB Required by:
  • kdeplasma-addons-6.0.5-1.fc41.s390x
  • kf6-purpose-6.2.0-1.fc41.s390x
  • kwin-6.0.4-1.eln136.s390x
  • kwin-x11-6.0.4-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
(required) kf6-kded 6.2.0-1.eln136 s390x 199.0 kB Required by:
  • bluedevil-6.0.5.1-1.eln136.s390x
  • kf6-kio-6.2.0-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
(required) kf6-kdesu 6.2.0-1.eln136 s390x 303.4 kB Required by:
  • kdesu-1:6.0.5-1.fc41.s390x
(required) kf6-kdnssd 6.2.0-1.eln136 s390x 285.9 kB Required by:
  • kdnssd-24.05.0-1.eln136.s390x
  • kfourinline-24.05.0-1.eln136.s390x
  • kio-extras-24.05.0-1.eln136.s390x
  • knavalbattle-24.05.0-1.eln136.s390x
  • krdc-24.05.0-1.eln136.s390x
  • krfb-24.05.0-2.fc41.s390x
  • ktorrent-24.02.0-1.eln136.s390x
  • libkdegames-24.05.0-1.eln136.s390x
(required) kf6-kdoctools 6.2.0-1.eln136 s390x 2.4 MB Required by:
  • kf6-kio-core-6.2.0-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
(required) kf6-kfilemetadata 6.0.0-2.eln136 s390x 1.3 MB Required by:
  • ark-libs-24.02.0-1.eln136.s390x
  • baloo-widgets-24.02.0-1.eln136.s390x
  • dolphin-libs-24.05.0-1.fc41.s390x
  • kf6-baloo-6.0.0-3.eln136.s390x
  • kf6-baloo-libs-6.0.0-3.eln136.s390x
  • kfind-24.02.0-1.eln136.s390x
(required) kf6-kglobalaccel 6.2.0-1.eln136 s390x 324.7 kB Required by:
  • juk-24.05.0-1.eln136.s390x
  • kactivitymanagerd-6.0.5-1.eln136.s390x
  • kdeplasma-addons-6.0.5-1.fc41.s390x
  • kf6-kdeclarative-6.2.0-1.eln136.s390x
  • kf6-kxmlgui-6.2.0-1.eln136.s390x
  • kglobalacceld-6.0.5-1.eln136.s390x
  • kmenuedit-6.0.5-1.eln136.s390x
  • konsole-24.05.0-1.eln136.s390x
  • konsole-part-24.05.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • kscreenlocker-6.0.5-1.eln136.s390x
  • ktorrent-24.02.0-1.eln136.s390x
  • kwin-common-6.0.4-1.eln136.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • kwin-wayland-6.0.4-1.eln136.s390x
  • kwin-x11-6.0.4-1.eln136.s390x
  • libplasma-6.0.4-2.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-pa-6.0.5-1.eln136.s390x
  • plasma-systemmonitor-6.0.5-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • powerdevil-6.0.5-1.fc41.s390x
  • spectacle-24.05.0-2.fc41.s390x
  • xdg-desktop-portal-kde-6.0.5-1.eln136.s390x
  • yakuake-24.05.0-1.eln136.s390x
(required) kf6-kguiaddons 6.2.0-1.eln136 s390x 538.7 kB Required by:
  • blinken-24.05.0-1.eln136.s390x
  • kate-plugins-24.05.0-1.eln136.s390x
  • kbackup-24.05.0-1.eln136.s390x
  • kcalc-24.05.0-1.eln136.s390x
  • kde-connect-libs-24.05.0-1.eln136.s390x
  • kde-gtk-config-6.0.5-1.eln136.s390x
  • kdialog-24.05.0-1.eln136.s390x
  • kf6-kcmutils-6.2.0-1.eln136.s390x
  • kf6-kcolorscheme-6.2.0-1.eln136.s390x
  • kf6-kdeclarative-6.2.0-1.eln136.s390x
  • kf6-kio-file-widgets-6.2.0-1.eln136.s390x
  • kf6-kio-widgets-libs-6.2.0-1.eln136.s390x
  • kf6-ksvg-6.2.0-1.eln136.s390x
  • kf6-ktexteditor-6.2.0-1.eln136.s390x
  • kf6-kxmlgui-6.2.0-1.eln136.s390x
  • kile-2.9.94-2.eln136.s390x
  • kolourpaint-24.05.0-1.eln136.s390x
  • kolourpaint-libs-24.05.0-1.eln136.s390x
  • konquest-24.05.0-1.eln136.s390x
  • konsole-part-24.05.0-1.eln136.s390x
  • ksnakeduel-24.05.0-1.eln136.s390x
  • ksudoku-24.05.0-1.eln136.s390x
  • kteatime-24.05.0-1.eln136.s390x
  • kwin-common-6.0.4-1.eln136.s390x
  • libkdegames-24.05.0-1.eln136.s390x
  • lskat-24.05.0-1.eln136.s390x
  • plasma-breeze-6.0.5-1.fc41.s390x
  • plasma-breeze-qt6-6.0.5-1.fc41.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-integration-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • plasma-workspace-wayland-6.0.5-1.fc41.s390x
  • qqc2-breeze-style-6.0.2-1.eln136.s390x
  • spectacle-24.05.0-2.fc41.s390x
Recommended by:
  • kf5-kguiaddons-5.116.0-1.eln136.s390x
(required) kf6-kholidays 6.2.0-1.eln136 s390x 981.9 kB Required by:
  • kdeplasma-addons-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
(required) kf6-ki18n 6.2.0-1.eln136 s390x 17.3 MB Required by:
  • ark-24.02.0-1.eln136.s390x
  • ark-libs-24.02.0-1.eln136.s390x
  • baloo-widgets-24.02.0-1.eln136.s390x
  • blinken-24.05.0-1.eln136.s390x
  • bluedevil-6.0.5.1-1.eln136.s390x
  • bomber-24.05.0-1.eln136.s390x
  • bovo-24.05.0-1.eln136.s390x
  • colord-kde-24.05.0-1.eln136.s390x
  • dolphin-24.05.0-1.fc41.s390x
  • dolphin-libs-24.05.0-1.fc41.s390x
  • dolphin-plugins-24.02.0-1.eln136.s390x
  • dragon-24.05.0-1.eln136.s390x
  • filelight-1:24.05.0-1.eln136.s390x
  • granatier-24.05.0-1.eln136.s390x
  • juk-24.05.0-1.eln136.s390x
  • kaccounts-integration-qt6-24.05.0-1.fc41.s390x
  • kactivitymanagerd-6.0.5-1.eln136.s390x
  • kamera-24.05.0-1.eln136.s390x
  • kanagram-24.05.0-1.eln136.s390x
  • kapman-24.05.0-1.eln136.s390x
  • kapptemplate-24.05.0-1.eln136.s390x
  • kate-24.05.0-1.eln136.s390x
  • kate-libs-24.05.0-1.eln136.s390x
  • kate-plugins-24.05.0-1.eln136.s390x
  • katomic-24.05.0-1.eln136.s390x
  • kbackup-24.05.0-1.eln136.s390x
  • kblackbox-24.05.0-1.eln136.s390x
  • kblocks-24.05.0-1.eln136.s390x
  • kbounce-24.05.0-1.eln136.s390x
  • kbruch-24.05.0-1.eln136.s390x
  • kcachegrind-24.05.0-1.eln136.s390x
  • kcalc-24.05.0-1.eln136.s390x
  • kcharselect-24.05.0-1.eln136.s390x
  • kcolorchooser-24.05.0-1.eln136.s390x
  • kcron-24.05.0-1.eln136.s390x
  • kde-cli-tools-6.0.5-1.fc41.s390x
  • kde-connect-24.05.0-1.eln136.s390x
  • kde-connect-libs-24.05.0-1.eln136.s390x
  • kde-partitionmanager-24.05.0-1.eln136.s390x
  • kdebugsettings-24.05.0-1.eln136.s390x
  • kdeconnectd-24.05.0-1.eln136.s390x
  • kdecoration-6.0.5-1.eln136.s390x
  • kdeplasma-addons-6.0.5-1.fc41.s390x
  • kdesdk-kioslaves-24.05.0-1.eln136.s390x
  • kdesu-1:6.0.5-1.fc41.s390x
  • kdf-24.05.0-1.eln136.s390x
  • kdialog-24.05.0-1.eln136.s390x
  • kdiamond-24.05.0-1.eln136.s390x
  • kdnssd-24.05.0-1.eln136.s390x
  • keditbookmarks-24.05.0-1.eln136.s390x
  • keditbookmarks-libs-24.05.0-1.eln136.s390x
  • kf6-baloo-6.0.0-3.eln136.s390x
  • kf6-baloo-libs-6.0.0-3.eln136.s390x
  • kf6-frameworkintegration-6.2.0-1.eln136.s390x
  • kf6-kcmutils-6.2.0-1.eln136.s390x
  • kf6-kcolorscheme-6.2.0-1.eln136.s390x
  • kf6-kconfigwidgets-6.2.0-1.eln136.s390x
  • kf6-kcontacts-6.2.0-1.eln136.s390x
  • kf6-kdav-6.2.0-1.eln136.s390x
  • kf6-kdeclarative-6.2.0-1.eln136.s390x
  • kf6-kdesu-6.2.0-1.eln136.s390x
  • kf6-kfilemetadata-6.0.0-2.eln136.s390x
  • kf6-kiconthemes-6.2.0-1.eln136.s390x
  • kf6-kio-core-6.2.0-1.eln136.s390x
  • kf6-kio-core-libs-6.2.0-1.eln136.s390x
  • kf6-kio-file-widgets-6.2.0-1.eln136.s390x
  • kf6-kio-gui-6.2.0-1.eln136.s390x
  • kf6-kio-widgets-6.2.0-1.eln136.s390x
  • kf6-kio-widgets-libs-6.2.0-1.eln136.s390x
  • kf6-knewstuff-6.2.0-1.eln136.s390x
  • kf6-knotifyconfig-6.2.0-1.eln136.s390x
  • kf6-kpackage-6.2.0-1.eln136.s390x
  • kf6-kparts-6.2.0-1.eln136.s390x
  • kf6-kpeople-6.2.0-1.eln136.s390x
  • kf6-kpty-6.2.0-1.eln136.s390x
  • kf6-krunner-6.2.0-1.eln136.s390x
  • kf6-kservice-6.2.0-1.eln136.s390x
  • kf6-ktexteditor-6.2.0-1.eln136.s390x
  • kf6-ktextwidgets-6.2.0-1.eln136.s390x
  • kf6-kunitconversion-6.2.0-1.eln136.s390x
  • kf6-kwallet-6.2.0-1.eln136.s390x
  • kf6-kwallet-libs-6.2.0-1.eln136.s390x
  • kf6-kxmlgui-6.2.0-1.eln136.s390x
  • kf6-purpose-6.2.0-1.fc41.s390x
  • kfind-24.02.0-1.eln136.s390x
  • kfourinline-24.05.0-1.eln136.s390x
  • kgeography-24.05.0-1.eln136.s390x
  • kgoldrunner-24.05.0-1.eln136.s390x
  • khangman-24.05.0-1.eln136.s390x
  • kigo-24.05.0-1.eln136.s390x
  • kile-2.9.94-2.eln136.s390x
  • killbots-24.05.0-1.eln136.s390x
  • kinfocenter-6.0.5-1.eln136.s390x
  • kio-extras-24.05.0-1.eln136.s390x
  • kiriki-24.05.0-1.eln136.s390x
  • kiten-24.05.0-1.eln136.s390x
  • kiten-libs-24.05.0-1.eln136.s390x
  • kjumpingcube-24.05.0-1.eln136.s390x
  • klettres-24.05.0-1.eln136.s390x
  • klickety-24.05.0-1.eln136.s390x
  • klines-24.05.0-1.eln136.s390x
  • kmag-24.05.0-1.eln136.s390x
  • kmahjongg-24.05.0-1.eln136.s390x
  • kmenuedit-6.0.5-1.eln136.s390x
  • kmines-24.05.0-1.eln136.s390x
  • kmousetool-24.05.0-1.eln136.s390x
  • kmouth-24.05.0-1.eln136.s390x
  • kmplot-24.05.0-1.eln136.s390x
  • knavalbattle-24.05.0-1.eln136.s390x
  • knetwalk-24.05.0-1.eln136.s390x
  • kolf-24.05.0-1.eln136.s390x
  • kollision-24.05.0-1.eln136.s390x
  • kolourpaint-24.05.0-1.eln136.s390x
  • kolourpaint-libs-24.05.0-1.eln136.s390x
  • konquest-24.05.0-1.eln136.s390x
  • konsole-24.05.0-1.eln136.s390x
  • konsole-part-24.05.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • kpartloader-24.05.0-1.eln136.s390x
  • kpipewire-6.0.2-1.eln136.s390x
  • kpmcore-24.05.0-1.eln136.s390x
  • krdc-24.05.0-1.eln136.s390x
  • krdc-libs-24.05.0-1.eln136.s390x
  • kreversi-24.05.0-1.eln136.s390x
  • krfb-24.05.0-2.fc41.s390x
  • kruler-24.05.0-1.eln136.s390x
  • ksanecore-qt6-24.05.0-1.eln136.s390x
  • kscreen-1:6.0.5-1.eln136.s390x
  • kscreenlocker-6.0.5-1.eln136.s390x
  • kshisen-24.05.0-1.eln136.s390x
  • ksirk-24.05.0-1.eln136.s390x
  • ksnakeduel-24.05.0-1.eln136.s390x
  • kspaceduel-24.05.0-1.eln136.s390x
  • ksquares-24.05.0-1.eln136.s390x
  • ksshaskpass-6.0.5-1.eln136.s390x
  • ksudoku-24.05.0-1.eln136.s390x
  • ksystemlog-24.05.0-1.eln136.s390x
  • ksystemstats-6.0.5-1.eln136.s390x
  • kteatime-24.05.0-1.eln136.s390x
  • ktimer-24.05.0-1.eln136.s390x
  • ktorrent-24.02.0-1.eln136.s390x
  • ktorrent-libs-24.02.0-1.eln136.s390x
  • ktuberling-24.05.0-1.eln136.s390x
  • kturtle-24.05.0-1.eln136.s390x
  • kubrick-24.05.0-1.eln136.s390x
  • kuiviewer-24.05.0-1.eln136.s390x
  • kwalletmanager5-24.05.0-1.eln136.s390x
  • kwin-common-6.0.4-1.eln136.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • kwin-wayland-6.0.4-1.eln136.s390x
  • kwin-x11-6.0.4-1.eln136.s390x
  • kwordquiz-24.05.0-1.eln136.s390x
  • kwrite-24.05.0-1.eln136.s390x
  • libkdegames-24.05.0-1.eln136.s390x
  • libkeduvocdocument-24.05.0-1.eln136.s390x
  • libkmahjongg-24.05.0-1.eln136.s390x
  • libksane-qt6-24.05.0-1.fc41.s390x
  • libksysguard-6.0.2-1.eln136.s390x
  • libksysguard-common-6.0.2-1.eln136.s390x
  • libktorrent-24.05.0-1.eln136.s390x
  • libkworkspace6-6.0.5-1.fc41.s390x
  • libplasma-6.0.4-2.eln136.s390x
  • lskat-24.05.0-1.eln136.s390x
  • picmi-24.05.0-1.eln136.s390x
  • plasma-breeze-6.0.5-1.fc41.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-discover-6.0.5-1.fc41.s390x
  • plasma-discover-flatpak-6.0.5-1.fc41.s390x
  • plasma-discover-libs-6.0.5-1.fc41.s390x
  • plasma-discover-notifier-6.0.5-1.fc41.s390x
  • plasma-discover-packagekit-6.0.5-1.fc41.s390x
  • plasma-discover-snap-6.0.5-1.fc41.s390x
  • plasma-disks-6.0.5-1.eln136.s390x
  • plasma-drkonqi-6.0.5-1.eln136.s390x
  • plasma-firewall-6.0.5-1.eln136.s390x
  • plasma-firewall-firewalld-6.0.5-1.eln136.s390x
  • plasma-integration-6.0.5-1.fc41.s390x
  • plasma-nm-6.0.5-1.fc41.s390x
  • plasma-nm-fortisslvpn-6.0.5-1.fc41.s390x
  • plasma-nm-iodine-6.0.5-1.fc41.s390x
  • plasma-nm-l2tp-6.0.5-1.fc41.s390x
  • plasma-nm-openswan-6.0.5-1.fc41.s390x
  • plasma-nm-openvpn-6.0.5-1.fc41.s390x
  • plasma-nm-pptp-6.0.5-1.fc41.s390x
  • plasma-nm-ssh-6.0.5-1.fc41.s390x
  • plasma-nm-sstp-6.0.5-1.fc41.s390x
  • plasma-nm-strongswan-6.0.5-1.fc41.s390x
  • plasma-nm-vpnc-6.0.5-1.fc41.s390x
  • plasma-pa-6.0.5-1.eln136.s390x
  • plasma-pass-1.2.2-1.eln136.s390x
  • plasma-print-manager-6.0.5-1.eln136.s390x
  • plasma-print-manager-libs-6.0.5-1.eln136.s390x
  • plasma-systemmonitor-6.0.5-1.eln136.s390x
  • plasma-systemsettings-6.0.5-1.fc41.s390x
  • plasma-thunderbolt-6.0.5-1.eln136.s390x
  • plasma-vault-6.0.5-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • plasma5support-6.0.5-1.eln136.s390x
  • polkit-kde-6.0.5-1.eln136.s390x
  • powerdevil-6.0.5-1.fc41.s390x
  • sddm-kcm-6.0.5-1.eln136.s390x
  • skanlite-24.05.0-1.eln136.s390x
  • spectacle-24.05.0-2.fc41.s390x
  • step-24.05.0-1.eln136.s390x
  • sweeper-24.05.0-1.eln136.s390x
  • xdg-desktop-portal-kde-6.0.5-1.eln136.s390x
  • yakuake-24.05.0-1.eln136.s390x
(required) kf6-kiconthemes 6.2.0-1.eln136 s390x 687.8 kB Required by:
  • dolphin-24.05.0-1.fc41.s390x
  • dolphin-libs-24.05.0-1.fc41.s390x
  • juk-24.05.0-1.eln136.s390x
  • kate-libs-24.05.0-1.eln136.s390x
  • kate-plugins-24.05.0-1.eln136.s390x
  • kbackup-24.05.0-1.eln136.s390x
  • kde-cli-tools-6.0.5-1.fc41.s390x
  • kde-connect-libs-24.05.0-1.eln136.s390x
  • kdf-24.05.0-1.eln136.s390x
  • kdialog-24.05.0-1.eln136.s390x
  • keditbookmarks-24.05.0-1.eln136.s390x
  • kf6-frameworkintegration-libs-6.2.0-1.eln136.s390x
  • kf6-kio-file-widgets-6.2.0-1.eln136.s390x
  • kf6-kio-widgets-libs-6.2.0-1.eln136.s390x
  • kf6-kxmlgui-6.2.0-1.eln136.s390x
  • kf6-qqc2-desktop-style-6.2.0-1.eln136.s390x
  • kile-2.9.94-2.eln136.s390x
  • kiriki-24.05.0-1.eln136.s390x
  • kmenuedit-6.0.5-1.eln136.s390x
  • konsole-part-24.05.0-1.eln136.s390x
  • kreversi-24.05.0-1.eln136.s390x
  • libplasma-6.0.4-2.eln136.s390x
  • plasma-breeze-6.0.5-1.fc41.s390x
  • plasma-breeze-qt6-6.0.5-1.fc41.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-discover-flatpak-6.0.5-1.fc41.s390x
  • plasma-discover-packagekit-6.0.5-1.fc41.s390x
  • plasma-integration-6.0.5-1.fc41.s390x
  • plasma-print-manager-6.0.5-1.eln136.s390x
  • plasma-systemsettings-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • qqc2-breeze-style-6.0.2-1.eln136.s390x
  • step-24.05.0-1.eln136.s390x
  • xdg-desktop-portal-kde-6.0.5-1.eln136.s390x
  • yakuake-24.05.0-1.eln136.s390x
(required) kf6-kidletime 6.2.0-1.eln136 s390x 289.3 kB Required by:
  • konversation-24.05.0-1.eln136.s390x
  • kscreenlocker-6.0.5-1.eln136.s390x
  • kwin-wayland-6.0.4-1.eln136.s390x
  • plasma-discover-notifier-6.0.5-1.fc41.s390x
  • plasma-drkonqi-6.0.5-1.eln136.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • powerdevil-6.0.5-1.fc41.s390x
(required) kf6-kimageformats 6.2.0-1.fc41 s390x 1.0 MB
(required) kf6-kio 6.2.0-1.eln136 s390x 185.9 kB
(dependency) kf6-kio-core 6.2.0-1.eln136 s390x 2.2 MB Required by:
  • kf6-kio-6.2.0-1.eln136.s390x
  • kf6-kio-core-libs-6.2.0-1.eln136.s390x
  • kf6-kio-doc-6.2.0-1.eln136.noarch
  • kf6-kio-gui-6.2.0-1.eln136.s390x
  • kf6-kio-widgets-6.2.0-1.eln136.s390x
(dependency) kf6-kio-core-libs 6.2.0-1.eln136 s390x 1.8 MB Required by:
  • ark-24.02.0-1.eln136.s390x
  • ark-libs-24.02.0-1.eln136.s390x
  • baloo-widgets-24.02.0-1.eln136.s390x
  • bluedevil-6.0.5.1-1.eln136.s390x
  • dolphin-24.05.0-1.fc41.s390x
  • dolphin-libs-24.05.0-1.fc41.s390x
  • dolphin-plugins-24.02.0-1.eln136.s390x
  • dragon-24.05.0-1.eln136.s390x
  • filelight-1:24.05.0-1.eln136.s390x
  • juk-24.05.0-1.eln136.s390x
  • kaccounts-integration-qt6-24.05.0-1.fc41.s390x
  • kactivitymanagerd-6.0.5-1.eln136.s390x
  • kamera-24.05.0-1.eln136.s390x
  • kate-libs-24.05.0-1.eln136.s390x
  • kate-plugins-24.05.0-1.eln136.s390x
  • kbackup-24.05.0-1.eln136.s390x
  • kcachegrind-24.05.0-1.eln136.s390x
  • kde-cli-tools-6.0.5-1.fc41.s390x
  • kde-connect-24.05.0-1.eln136.s390x
  • kde-connect-libs-24.05.0-1.eln136.s390x
  • kde-partitionmanager-24.05.0-1.eln136.s390x
  • kdeconnectd-24.05.0-1.eln136.s390x
  • kdeplasma-addons-6.0.5-1.fc41.s390x
  • kdesdk-kioslaves-24.05.0-1.eln136.s390x
  • kdf-24.05.0-1.eln136.s390x
  • kdialog-24.05.0-1.eln136.s390x
  • kdnssd-24.05.0-1.eln136.s390x
  • keditbookmarks-24.05.0-1.eln136.s390x
  • kf6-baloo-libs-6.0.0-3.eln136.s390x
  • kf6-kdav-6.2.0-1.eln136.s390x
  • kf6-kio-core-6.2.0-1.eln136.s390x
  • kf6-kio-file-widgets-6.2.0-1.eln136.s390x
  • kf6-kio-gui-6.2.0-1.eln136.s390x
  • kf6-kio-widgets-6.2.0-1.eln136.s390x
  • kf6-kio-widgets-libs-6.2.0-1.eln136.s390x
  • kf6-kparts-6.2.0-1.eln136.s390x
  • kf6-ktexteditor-6.2.0-1.eln136.s390x
  • kf6-purpose-6.2.0-1.fc41.s390x
  • kfind-24.02.0-1.eln136.s390x
  • kglobalacceld-6.0.5-1.eln136.s390x
  • kgoldrunner-24.05.0-1.eln136.s390x
  • kile-2.9.94-2.eln136.s390x
  • kinfocenter-6.0.5-1.eln136.s390x
  • kio-extras-24.05.0-1.eln136.s390x
  • kio-fuse-5.1.0-5.eln136.s390x
  • kiten-24.05.0-1.eln136.s390x
  • kjumpingcube-24.05.0-1.eln136.s390x
  • kmag-24.05.0-1.eln136.s390x
  • kmouth-24.05.0-1.eln136.s390x
  • kmplot-24.05.0-1.eln136.s390x
  • kolf-24.05.0-1.eln136.s390x
  • kolourpaint-24.05.0-1.eln136.s390x
  • kolourpaint-libs-24.05.0-1.eln136.s390x
  • konsole-part-24.05.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • kreversi-24.05.0-1.eln136.s390x
  • kscreenlocker-6.0.5-1.eln136.s390x
  • ksudoku-24.05.0-1.eln136.s390x
  • ksystemstats-6.0.5-1.eln136.s390x
  • ktorrent-24.02.0-1.eln136.s390x
  • ktuberling-24.05.0-1.eln136.s390x
  • kturtle-24.05.0-1.eln136.s390x
  • kwalletmanager5-24.05.0-1.eln136.s390x
  • libkeduvocdocument-24.05.0-1.eln136.s390x
  • libktorrent-24.05.0-1.eln136.s390x
  • libplasma-6.0.4-2.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-discover-6.0.5-1.fc41.s390x
  • plasma-discover-libs-6.0.5-1.fc41.s390x
  • plasma-discover-packagekit-6.0.5-1.fc41.s390x
  • plasma-drkonqi-6.0.5-1.eln136.s390x
  • plasma-integration-6.0.5-1.fc41.s390x
  • plasma-print-manager-6.0.5-1.eln136.s390x
  • plasma-systemsettings-6.0.5-1.fc41.s390x
  • plasma-vault-6.0.5-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • skanlite-24.05.0-1.eln136.s390x
  • spectacle-24.05.0-2.fc41.s390x
  • step-24.05.0-1.eln136.s390x
  • xdg-desktop-portal-kde-6.0.5-1.eln136.s390x
  • yakuake-24.05.0-1.eln136.s390x
(dependency) kf6-kio-doc 6.2.0-1.eln136 noarch 10.6 MB Required by:
  • kf6-kio-core-6.2.0-1.eln136.s390x
(dependency) kf6-kio-file-widgets 6.2.0-1.eln136 s390x 1.3 MB Required by:
  • ark-libs-24.02.0-1.eln136.s390x
  • bluedevil-6.0.5.1-1.eln136.s390x
  • dolphin-24.05.0-1.fc41.s390x
  • dolphin-libs-24.05.0-1.fc41.s390x
  • kate-plugins-24.05.0-1.eln136.s390x
  • kde-connect-libs-24.05.0-1.eln136.s390x
  • kf6-kio-6.2.0-1.eln136.s390x
  • kile-2.9.94-2.eln136.s390x
  • kio-extras-24.05.0-1.eln136.s390x
  • kolourpaint-24.05.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • ktorrent-24.02.0-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-integration-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • xdg-desktop-portal-kde-6.0.5-1.eln136.s390x
(dependency) kf6-kio-gui 6.2.0-1.eln136 s390x 521.2 kB Required by:
  • ark-24.02.0-1.eln136.s390x
  • ark-libs-24.02.0-1.eln136.s390x
  • baloo-widgets-24.02.0-1.eln136.s390x
  • bluedevil-6.0.5.1-1.eln136.s390x
  • dolphin-24.05.0-1.fc41.s390x
  • dolphin-libs-24.05.0-1.fc41.s390x
  • dolphin-plugins-24.02.0-1.eln136.s390x
  • ffmpegthumbs-24.02.0-1.eln136.s390x
  • filelight-1:24.05.0-1.eln136.s390x
  • kate-libs-24.05.0-1.eln136.s390x
  • kate-plugins-24.05.0-1.eln136.s390x
  • kbackup-24.05.0-1.eln136.s390x
  • kde-cli-tools-6.0.5-1.fc41.s390x
  • kde-connect-libs-24.05.0-1.eln136.s390x
  • kde-partitionmanager-24.05.0-1.eln136.s390x
  • kdegraphics-thumbnailers-24.05.0-1.eln136.s390x
  • kdeplasma-addons-6.0.5-1.fc41.s390x
  • kdesdk-thumbnailers-24.05.0-1.eln136.s390x
  • kdf-24.05.0-1.eln136.s390x
  • keditbookmarks-24.05.0-1.eln136.s390x
  • kf6-kcmutils-6.2.0-1.eln136.s390x
  • kf6-kio-6.2.0-1.eln136.s390x
  • kf6-kio-core-6.2.0-1.eln136.s390x
  • kf6-kio-file-widgets-6.2.0-1.eln136.s390x
  • kf6-kio-widgets-6.2.0-1.eln136.s390x
  • kf6-kio-widgets-libs-6.2.0-1.eln136.s390x
  • kf6-kparts-6.2.0-1.eln136.s390x
  • kf6-ktexteditor-6.2.0-1.eln136.s390x
  • kf6-purpose-6.2.0-1.fc41.s390x
  • kfind-24.02.0-1.eln136.s390x
  • kglobalacceld-6.0.5-1.eln136.s390x
  • kile-2.9.94-2.eln136.s390x
  • kinfocenter-6.0.5-1.eln136.s390x
  • kio-extras-24.05.0-1.eln136.s390x
  • kmplot-24.05.0-1.eln136.s390x
  • kolourpaint-24.05.0-1.eln136.s390x
  • konsole-part-24.05.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • kreversi-24.05.0-1.eln136.s390x
  • ktorrent-24.02.0-1.eln136.s390x
  • kuiviewer-24.05.0-1.eln136.s390x
  • kwalletmanager5-24.05.0-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-discover-flatpak-6.0.5-1.fc41.s390x
  • plasma-discover-notifier-6.0.5-1.fc41.s390x
  • plasma-discover-packagekit-6.0.5-1.fc41.s390x
  • plasma-disks-6.0.5-1.eln136.s390x
  • plasma-drkonqi-6.0.5-1.eln136.s390x
  • plasma-nm-6.0.5-1.fc41.s390x
  • plasma-print-manager-libs-6.0.5-1.eln136.s390x
  • plasma-systemmonitor-6.0.5-1.eln136.s390x
  • plasma-systemsettings-6.0.5-1.fc41.s390x
  • plasma-vault-6.0.5-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • plasma-workspace-wayland-6.0.5-1.fc41.s390x
  • sddm-kcm-6.0.5-1.eln136.s390x
  • spectacle-24.05.0-2.fc41.s390x
  • xdg-desktop-portal-kde-6.0.5-1.eln136.s390x
(dependency) kf6-kio-widgets 6.2.0-1.eln136 s390x 253.7 kB Required by:
  • kf6-kio-6.2.0-1.eln136.s390x
  • kf6-kio-file-widgets-6.2.0-1.eln136.s390x
  • kf6-kio-widgets-libs-6.2.0-1.eln136.s390x
(dependency) kf6-kio-widgets-libs 6.2.0-1.eln136 s390x 1.3 MB Required by:
  • ark-libs-24.02.0-1.eln136.s390x
  • baloo-widgets-24.02.0-1.eln136.s390x
  • dolphin-24.05.0-1.fc41.s390x
  • dolphin-libs-24.05.0-1.fc41.s390x
  • dolphin-plugins-24.02.0-1.eln136.s390x
  • filelight-1:24.05.0-1.eln136.s390x
  • juk-24.05.0-1.eln136.s390x
  • kapptemplate-24.05.0-1.eln136.s390x
  • kate-libs-24.05.0-1.eln136.s390x
  • kate-plugins-24.05.0-1.eln136.s390x
  • kbackup-24.05.0-1.eln136.s390x
  • kbounce-24.05.0-1.eln136.s390x
  • kcron-24.05.0-1.eln136.s390x
  • kde-cli-tools-6.0.5-1.fc41.s390x
  • kde-connect-24.05.0-1.eln136.s390x
  • kde-connect-libs-24.05.0-1.eln136.s390x
  • kdeplasma-addons-6.0.5-1.fc41.s390x
  • kf6-kio-file-widgets-6.2.0-1.eln136.s390x
  • kf6-knotifyconfig-6.2.0-1.eln136.s390x
  • kf6-ktexteditor-6.2.0-1.eln136.s390x
  • kf6-purpose-6.2.0-1.fc41.s390x
  • kfind-24.02.0-1.eln136.s390x
  • kigo-24.05.0-1.eln136.s390x
  • kile-2.9.94-2.eln136.s390x
  • kinfocenter-6.0.5-1.eln136.s390x
  • kio-extras-24.05.0-1.eln136.s390x
  • klickety-24.05.0-1.eln136.s390x
  • kmenuedit-6.0.5-1.eln136.s390x
  • kmouth-24.05.0-1.eln136.s390x
  • konsole-part-24.05.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • krdc-libs-24.05.0-1.eln136.s390x
  • ksystemlog-24.05.0-1.eln136.s390x
  • ktimer-24.05.0-1.eln136.s390x
  • ktorrent-24.02.0-1.eln136.s390x
  • libplasma-6.0.4-2.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-integration-6.0.5-1.fc41.s390x
  • plasma-nm-6.0.5-1.fc41.s390x
  • plasma-nm-fortisslvpn-6.0.5-1.fc41.s390x
  • plasma-nm-l2tp-6.0.5-1.fc41.s390x
  • plasma-nm-openvpn-6.0.5-1.fc41.s390x
  • plasma-nm-ssh-6.0.5-1.fc41.s390x
  • plasma-nm-sstp-6.0.5-1.fc41.s390x
  • plasma-nm-strongswan-6.0.5-1.fc41.s390x
  • plasma-nm-vpnc-6.0.5-1.fc41.s390x
  • plasma-print-manager-libs-6.0.5-1.eln136.s390x
  • plasma-vault-6.0.5-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • skanlite-24.05.0-1.eln136.s390x
  • spectacle-24.05.0-2.fc41.s390x
  • xdg-desktop-portal-kde-6.0.5-1.eln136.s390x
(required) kf6-kirigami 6.2.0-1.eln136 s390x 4.3 MB Required by:
  • filelight-1:24.05.0-1.eln136.s390x
  • kde-connect-24.05.0-1.eln136.s390x
  • kf6-ksvg-6.2.0-1.eln136.s390x
  • kf6-qqc2-desktop-style-6.2.0-1.eln136.s390x
  • kinfocenter-6.0.5-1.eln136.s390x
  • kwin-6.0.4-1.eln136.s390x
  • kwin-x11-6.0.4-1.eln136.s390x
  • kwordquiz-24.05.0-1.eln136.s390x
  • libplasma-6.0.4-2.eln136.s390x
  • plasma-breeze-qt6-6.0.5-1.fc41.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-discover-6.0.5-1.fc41.s390x
  • plasma-drkonqi-6.0.5-1.eln136.s390x
  • plasma-nm-6.0.5-1.fc41.s390x
  • plasma-pa-6.0.5-1.eln136.s390x
  • plasma-systemmonitor-6.0.5-1.eln136.s390x
  • plasma-systemsettings-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • powerdevil-6.0.5-1.fc41.s390x
  • qqc2-breeze-style-6.0.2-1.eln136.s390x
  • spectacle-24.05.0-2.fc41.s390x
(required) kf6-kirigami-addons 1.2.0-1.eln136 s390x 3.1 MB Required by:
  • colord-kde-24.05.0-1.eln136.s390x
  • filelight-1:24.05.0-1.eln136.s390x
  • kde-connect-24.05.0-1.eln136.s390x
  • kwordquiz-24.05.0-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-pa-6.0.5-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
(required) kf6-kitemmodels 6.2.0-1.eln136 s390x 642.3 kB Required by:
  • kf6-krunner-6.2.0-1.eln136.s390x
  • kwordquiz-24.05.0-1.eln136.s390x
  • plasma-drkonqi-6.0.5-1.eln136.s390x
  • plasma-pa-6.0.5-1.eln136.s390x
  • plasma-pass-1.2.2-1.eln136.s390x
  • plasma-systemmonitor-6.0.5-1.eln136.s390x
  • plasma-systemsettings-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
(required) kf6-kitemviews 6.2.0-1.eln136 s390x 444.4 kB Required by:
  • kf6-kcmutils-6.2.0-1.eln136.s390x
  • kf6-kio-file-widgets-6.2.0-1.eln136.s390x
  • kf6-kpeople-6.2.0-1.eln136.s390x
  • kf6-ktexteditor-6.2.0-1.eln136.s390x
  • kf6-kxmlgui-6.2.0-1.eln136.s390x
  • kgeography-24.05.0-1.eln136.s390x
  • kmenuedit-6.0.5-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • ksystemlog-24.05.0-1.eln136.s390x
  • kwalletmanager5-24.05.0-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-systemsettings-6.0.5-1.fc41.s390x
  • xdg-desktop-portal-kde-6.0.5-1.eln136.s390x
(required) kf6-kjobwidgets 6.2.0-1.eln136 s390x 544.4 kB Required by:
  • ark-libs-24.02.0-1.eln136.s390x
  • bluedevil-6.0.5.1-1.eln136.s390x
  • dolphin-24.05.0-1.fc41.s390x
  • dolphin-libs-24.05.0-1.fc41.s390x
  • dolphin-plugins-24.02.0-1.eln136.s390x
  • kde-connect-libs-24.05.0-1.eln136.s390x
  • kdeplasma-addons-6.0.5-1.fc41.s390x
  • kdf-24.05.0-1.eln136.s390x
  • kf6-kio-widgets-libs-6.2.0-1.eln136.s390x
  • kglobalacceld-6.0.5-1.eln136.s390x
  • kmplot-24.05.0-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-discover-6.0.5-1.fc41.s390x
  • plasma-discover-notifier-6.0.5-1.fc41.s390x
  • plasma-systemsettings-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • spectacle-24.05.0-2.fc41.s390x
(required) kf6-knewstuff 6.2.0-1.eln136 s390x 2.9 MB Required by:
  • dolphin-24.05.0-1.fc41.s390x
  • kanagram-24.05.0-1.eln136.s390x
  • kate-plugins-24.05.0-1.eln136.s390x
  • katomic-24.05.0-1.eln136.s390x
  • kf6-frameworkintegration-6.2.0-1.eln136.s390x
  • khangman-24.05.0-1.eln136.s390x
  • kigo-24.05.0-1.eln136.s390x
  • klettres-24.05.0-1.eln136.s390x
  • konsole-part-24.05.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • ksirk-24.05.0-1.eln136.s390x
  • kturtle-24.05.0-1.eln136.s390x
  • kwin-common-6.0.4-1.eln136.s390x
  • kwordquiz-24.05.0-1.eln136.s390x
  • libkdegames-24.05.0-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-discover-libs-6.0.5-1.fc41.s390x
  • plasma-systemmonitor-6.0.5-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • step-24.05.0-1.eln136.s390x
  • yakuake-24.05.0-1.eln136.s390x
(required) kf6-knotifications 6.2.0-1.eln136 s390x 465.2 kB Required by:
  • bluedevil-6.0.5.1-1.eln136.s390x
  • dolphin-24.05.0-1.fc41.s390x
  • juk-24.05.0-1.eln136.s390x
  • kcalc-24.05.0-1.eln136.s390x
  • kde-connect-libs-24.05.0-1.eln136.s390x
  • kdeconnectd-24.05.0-1.eln136.s390x
  • kdeplasma-addons-6.0.5-1.fc41.s390x
  • kdiamond-24.05.0-1.eln136.s390x
  • kf6-frameworkintegration-6.2.0-1.eln136.s390x
  • kf6-frameworkintegration-libs-6.2.0-1.eln136.s390x
  • kf6-kjobwidgets-6.2.0-1.eln136.s390x
  • kf6-kwallet-6.2.0-1.eln136.s390x
  • kf6-kwallet-libs-6.2.0-1.eln136.s390x
  • kf6-purpose-6.2.0-1.fc41.s390x
  • konsole-part-24.05.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • krfb-24.05.0-2.fc41.s390x
  • kruler-24.05.0-1.eln136.s390x
  • kscreenlocker-6.0.5-1.eln136.s390x
  • kteatime-24.05.0-1.eln136.s390x
  • ktorrent-24.02.0-1.eln136.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • kwin-wayland-6.0.4-1.eln136.s390x
  • kwrited-6.0.5-1.eln136.s390x
  • libplasma-6.0.4-2.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-discover-notifier-6.0.5-1.fc41.s390x
  • plasma-discover-packagekit-6.0.5-1.fc41.s390x
  • plasma-disks-6.0.5-1.eln136.s390x
  • plasma-drkonqi-6.0.5-1.eln136.s390x
  • plasma-nm-6.0.5-1.fc41.s390x
  • plasma-print-manager-libs-6.0.5-1.eln136.s390x
  • plasma-thunderbolt-6.0.5-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • plasma-workspace-wayland-6.0.5-1.fc41.s390x
  • powerdevil-6.0.5-1.fc41.s390x
  • spectacle-24.05.0-2.fc41.s390x
  • xdg-desktop-portal-kde-6.0.5-1.eln136.s390x
  • yakuake-24.05.0-1.eln136.s390x
(required) kf6-knotifyconfig 6.2.0-1.eln136 s390x 234.3 kB Required by:
  • kdiamond-24.05.0-1.eln136.s390x
  • konsole-part-24.05.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • krdc-24.05.0-1.eln136.s390x
  • kteatime-24.05.0-1.eln136.s390x
  • ktorrent-24.02.0-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • yakuake-24.05.0-1.eln136.s390x
(required) kf6-kpackage 6.2.0-1.eln136 s390x 710.3 kB Required by:
  • kdeplasma-addons-6.0.5-1.fc41.s390x
  • kf6-knewstuff-6.2.0-1.eln136.s390x
  • kscreenlocker-6.0.5-1.eln136.s390x
  • kwin-common-6.0.4-1.eln136.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • libksysguard-6.0.2-1.eln136.s390x
  • libkworkspace6-6.0.5-1.fc41.s390x
  • libplasma-6.0.4-2.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • plasma-workspace-wayland-6.0.5-1.fc41.s390x
(required) kf6-kparts 6.2.0-1.eln136 s390x 540.5 kB Required by:
  • ark-24.02.0-1.eln136.s390x
  • ark-libs-24.02.0-1.eln136.s390x
  • dolphin-24.05.0-1.fc41.s390x
  • dolphin-libs-24.05.0-1.fc41.s390x
  • dragon-24.05.0-1.eln136.s390x
  • kate-24.05.0-1.eln136.s390x
  • kate-libs-24.05.0-1.eln136.s390x
  • kate-plugins-24.05.0-1.eln136.s390x
  • kde-cli-tools-6.0.5-1.fc41.s390x
  • keditbookmarks-24.05.0-1.eln136.s390x
  • kf6-ktexteditor-6.2.0-1.eln136.s390x
  • kile-2.9.94-2.eln136.s390x
  • kmplot-24.05.0-1.eln136.s390x
  • konsole-part-24.05.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • kpartloader-24.05.0-1.eln136.s390x
  • ktorrent-24.02.0-1.eln136.s390x
  • ktorrent-libs-24.02.0-1.eln136.s390x
  • kuiviewer-24.05.0-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • svgpart-24.05.0-1.eln136.s390x
  • yakuake-24.05.0-1.eln136.s390x
(required) kf6-kpeople 6.2.0-1.eln136 s390x 689.0 kB Required by:
  • kde-connect-24.05.0-1.eln136.s390x
Recommended by:
  • kde-connect-24.05.0-1.eln136.s390x
(required) kf6-kplotting 6.2.0-1.eln136 s390x 149.3 kB Required by:
  • ktorrent-24.02.0-1.eln136.s390x
  • step-24.05.0-1.eln136.s390x
(required) kf6-kpty 6.2.0-1.eln136 s390x 192.8 kB Required by:
  • ark-libs-24.02.0-1.eln136.s390x
  • kf6-kdesu-6.2.0-1.eln136.s390x
  • konsole-part-24.05.0-1.eln136.s390x
  • kwrited-6.0.5-1.eln136.s390x
(required) kf6-kquickcharts 6.2.0-1.eln136 s390x 779.0 kB Required by:
  • filelight-1:24.05.0-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • qqc2-breeze-style-6.0.2-1.eln136.s390x
(required) kf6-krunner 6.2.0-1.eln136 s390x 502.5 kB Required by:
  • kdeplasma-addons-6.0.5-1.fc41.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-milou-6.0.2-1.eln136.s390x
  • plasma-systemsettings-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
(required) kf6-kservice 6.2.0-1.eln136 s390x 767.1 kB Required by:
  • ark-libs-24.02.0-1.eln136.s390x
  • baloo-widgets-24.02.0-1.eln136.s390x
  • bluedevil-6.0.5.1-1.eln136.s390x
  • dolphin-24.05.0-1.fc41.s390x
  • dolphin-plugins-24.02.0-1.eln136.s390x
  • dragon-24.05.0-1.eln136.s390x
  • kactivitymanagerd-6.0.5-1.eln136.s390x
  • kate-libs-24.05.0-1.eln136.s390x
  • kate-plugins-24.05.0-1.eln136.s390x
  • kbackup-24.05.0-1.eln136.s390x
  • kde-cli-tools-6.0.5-1.fc41.s390x
  • kde-connect-libs-24.05.0-1.eln136.s390x
  • kdeplasma-addons-6.0.5-1.fc41.s390x
  • kf6-kcmutils-6.2.0-1.eln136.s390x
  • kf6-kded-6.2.0-1.eln136.s390x
  • kf6-kio-core-6.2.0-1.eln136.s390x
  • kf6-kio-core-libs-6.2.0-1.eln136.s390x
  • kf6-kio-gui-6.2.0-1.eln136.s390x
  • kf6-kio-widgets-6.2.0-1.eln136.s390x
  • kf6-kio-widgets-libs-6.2.0-1.eln136.s390x
  • kf6-purpose-6.2.0-1.fc41.s390x
  • kglobalacceld-6.0.5-1.eln136.s390x
  • kile-2.9.94-2.eln136.s390x
  • kinfocenter-6.0.5-1.eln136.s390x
  • kio-extras-24.05.0-1.eln136.s390x
  • kmenuedit-6.0.5-1.eln136.s390x
  • konsole-24.05.0-1.eln136.s390x
  • konsole-part-24.05.0-1.eln136.s390x
  • kwalletmanager5-24.05.0-1.eln136.s390x
  • kwin-common-6.0.4-1.eln136.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • kwin-wayland-6.0.4-1.eln136.s390x
  • kwin-x11-6.0.4-1.eln136.s390x
  • libksysguard-6.0.2-1.eln136.s390x
  • libkworkspace6-6.0.5-1.fc41.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-discover-flatpak-6.0.5-1.fc41.s390x
  • plasma-discover-notifier-6.0.5-1.fc41.s390x
  • plasma-discover-packagekit-6.0.5-1.fc41.s390x
  • plasma-disks-6.0.5-1.eln136.s390x
  • plasma-drkonqi-6.0.5-1.eln136.s390x
  • plasma-systemmonitor-6.0.5-1.eln136.s390x
  • plasma-systemsettings-6.0.5-1.fc41.s390x
  • plasma-vault-6.0.5-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • plasma-workspace-wayland-6.0.5-1.fc41.s390x
  • sddm-kcm-6.0.5-1.eln136.s390x
  • spectacle-24.05.0-2.fc41.s390x
  • xdg-desktop-portal-kde-6.0.5-1.eln136.s390x
(required) kf6-kstatusnotifieritem 6.2.0-1.eln136 s390x 390.9 kB Required by:
  • juk-24.05.0-1.eln136.s390x
  • kbackup-24.05.0-1.eln136.s390x
  • kde-connect-24.05.0-1.eln136.s390x
  • kdf-24.05.0-1.eln136.s390x
  • kmousetool-24.05.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • krdc-24.05.0-1.eln136.s390x
  • krfb-24.05.0-2.fc41.s390x
  • kruler-24.05.0-1.eln136.s390x
  • ktimer-24.05.0-1.eln136.s390x
  • ktorrent-24.02.0-1.eln136.s390x
  • kwalletmanager5-24.05.0-1.eln136.s390x
  • plasma-discover-6.0.5-1.fc41.s390x
  • plasma-discover-notifier-6.0.5-1.fc41.s390x
  • plasma-drkonqi-6.0.5-1.eln136.s390x
  • plasma-integration-6.0.5-1.fc41.s390x
  • plasma-pa-6.0.5-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • xdg-desktop-portal-kde-6.0.5-1.eln136.s390x
  • yakuake-24.05.0-1.eln136.s390x
(required) kf6-ksvg 6.2.0-1.eln136 s390x 645.7 kB Required by:
  • kwin-common-6.0.4-1.eln136.s390x
  • kwin-wayland-6.0.4-1.eln136.s390x
  • kwin-x11-6.0.4-1.eln136.s390x
  • libplasma-6.0.4-2.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
(required) kf6-ktexteditor 6.2.0-1.eln136 s390x 13.0 MB Required by:
  • dolphin-plugins-24.02.0-1.eln136.s390x
  • kate-24.05.0-1.eln136.s390x
  • kate-libs-24.05.0-1.eln136.s390x
  • kate-plugins-24.05.0-1.eln136.s390x
  • kile-2.9.94-2.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
(required) kf6-ktexttemplate 6.2.0-1.eln136 s390x 1.2 MB
(required) kf6-ktextwidgets 6.2.0-1.eln136 s390x 1.4 MB Required by:
  • dolphin-libs-24.05.0-1.fc41.s390x
  • dolphin-plugins-24.02.0-1.eln136.s390x
  • juk-24.05.0-1.eln136.s390x
  • kate-libs-24.05.0-1.eln136.s390x
  • kblackbox-24.05.0-1.eln136.s390x
  • kdialog-24.05.0-1.eln136.s390x
  • kf6-ktexteditor-6.2.0-1.eln136.s390x
  • kigo-24.05.0-1.eln136.s390x
  • kile-2.9.94-2.eln136.s390x
  • kio-extras-24.05.0-1.eln136.s390x
  • kmines-24.05.0-1.eln136.s390x
  • kmplot-24.05.0-1.eln136.s390x
  • knavalbattle-24.05.0-1.eln136.s390x
  • knetwalk-24.05.0-1.eln136.s390x
  • kolf-24.05.0-1.eln136.s390x
  • kolourpaint-24.05.0-1.eln136.s390x
  • konsole-part-24.05.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • ksystemlog-24.05.0-1.eln136.s390x
  • kteatime-24.05.0-1.eln136.s390x
  • ktorrent-24.02.0-1.eln136.s390x
  • kturtle-24.05.0-1.eln136.s390x
  • libksane-qt6-24.05.0-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • step-24.05.0-1.eln136.s390x
  • sweeper-24.05.0-1.eln136.s390x
(required) kf6-kunitconversion 6.2.0-1.eln136 s390x 10.8 MB Required by:
  • kdeplasma-addons-6.0.5-1.fc41.s390x
(required) kf6-kuserfeedback 6.2.0-1.eln136 s390x 1.2 MB Required by:
  • dolphin-24.05.0-1.fc41.s390x
  • kate-libs-24.05.0-1.eln136.s390x
  • kf6-kuserfeedback-console-6.2.0-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
(dependency) kf6-kuserfeedback-console 6.2.0-1.eln136 s390x 1.4 MB
(required) kf6-kwallet 6.2.0-1.eln136 s390x 2.2 MB Required by:
  • kf6-kwallet-libs-6.2.0-1.eln136.s390x
  • pam-kwallet-6.0.5-1.eln136.s390x
(dependency) kf6-kwallet-libs 6.2.0-1.eln136 s390x 297.6 kB Required by:
  • juk-24.05.0-1.eln136.s390x
  • kaccounts-integration-qt6-24.05.0-1.fc41.s390x
  • kf6-kio-core-6.2.0-1.eln136.s390x
  • kf6-kwallet-6.2.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • krdc-libs-24.05.0-1.eln136.s390x
  • krfb-24.05.0-2.fc41.s390x
  • ksshaskpass-6.0.5-1.eln136.s390x
  • kwalletmanager5-24.05.0-1.eln136.s390x
  • libkgapi-24.05.0-1.eln136.s390x
  • libksane-qt6-24.05.0-1.fc41.s390x
  • plasma-drkonqi-6.0.5-1.eln136.s390x
  • plasma-nm-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • signon-kwallet-extension-24.05.0-1.eln136.s390x
(required) kf6-kwidgetsaddons 6.2.0-1.eln136 s390x 4.9 MB Required by:
  • ark-24.02.0-1.eln136.s390x
  • ark-libs-24.02.0-1.eln136.s390x
  • baloo-widgets-24.02.0-1.eln136.s390x
  • bluedevil-6.0.5.1-1.eln136.s390x
  • bomber-24.05.0-1.eln136.s390x
  • bovo-24.05.0-1.eln136.s390x
  • colord-kde-24.05.0-1.eln136.s390x
  • dolphin-24.05.0-1.fc41.s390x
  • dolphin-libs-24.05.0-1.fc41.s390x
  • dolphin-plugins-24.02.0-1.eln136.s390x
  • dragon-24.05.0-1.eln136.s390x
  • filelight-1:24.05.0-1.eln136.s390x
  • granatier-24.05.0-1.eln136.s390x
  • juk-24.05.0-1.eln136.s390x
  • kamera-24.05.0-1.eln136.s390x
  • kanagram-24.05.0-1.eln136.s390x
  • kapman-24.05.0-1.eln136.s390x
  • kapptemplate-24.05.0-1.eln136.s390x
  • kate-libs-24.05.0-1.eln136.s390x
  • kate-plugins-24.05.0-1.eln136.s390x
  • katomic-24.05.0-1.eln136.s390x
  • kbackup-24.05.0-1.eln136.s390x
  • kblackbox-24.05.0-1.eln136.s390x
  • kblocks-24.05.0-1.eln136.s390x
  • kbounce-24.05.0-1.eln136.s390x
  • kbruch-24.05.0-1.eln136.s390x
  • kcachegrind-24.05.0-1.eln136.s390x
  • kcalc-24.05.0-1.eln136.s390x
  • kcharselect-24.05.0-1.eln136.s390x
  • kcron-24.05.0-1.eln136.s390x
  • kde-connect-24.05.0-1.eln136.s390x
  • kde-partitionmanager-24.05.0-1.eln136.s390x
  • kdebugsettings-24.05.0-1.eln136.s390x
  • kdeplasma-addons-6.0.5-1.fc41.s390x
  • kdesu-1:6.0.5-1.fc41.s390x
  • kdf-24.05.0-1.eln136.s390x
  • kdialog-24.05.0-1.eln136.s390x
  • kdiamond-24.05.0-1.eln136.s390x
  • keditbookmarks-24.05.0-1.eln136.s390x
  • kf6-frameworkintegration-libs-6.2.0-1.eln136.s390x
  • kf6-kbookmarks-6.2.0-1.eln136.s390x
  • kf6-kcmutils-6.2.0-1.eln136.s390x
  • kf6-kcompletion-6.2.0-1.eln136.s390x
  • kf6-kconfigwidgets-6.2.0-1.eln136.s390x
  • kf6-kdeclarative-6.2.0-1.eln136.s390x
  • kf6-kiconthemes-6.2.0-1.eln136.s390x
  • kf6-kio-core-6.2.0-1.eln136.s390x
  • kf6-kio-file-widgets-6.2.0-1.eln136.s390x
  • kf6-kio-widgets-libs-6.2.0-1.eln136.s390x
  • kf6-kjobwidgets-6.2.0-1.eln136.s390x
  • kf6-knewstuff-6.2.0-1.eln136.s390x
  • kf6-kparts-6.2.0-1.eln136.s390x
  • kf6-kpeople-6.2.0-1.eln136.s390x
  • kf6-ktexteditor-6.2.0-1.eln136.s390x
  • kf6-ktextwidgets-6.2.0-1.eln136.s390x
  • kf6-kwallet-6.2.0-1.eln136.s390x
  • kf6-kwallet-libs-6.2.0-1.eln136.s390x
  • kf6-kxmlgui-6.2.0-1.eln136.s390x
  • kfind-24.02.0-1.eln136.s390x
  • kfourinline-24.05.0-1.eln136.s390x
  • kgeography-24.05.0-1.eln136.s390x
  • kgoldrunner-24.05.0-1.eln136.s390x
  • kigo-24.05.0-1.eln136.s390x
  • kile-2.9.94-2.eln136.s390x
  • killbots-24.05.0-1.eln136.s390x
  • kinfocenter-6.0.5-1.eln136.s390x
  • kio-extras-24.05.0-1.eln136.s390x
  • kiriki-24.05.0-1.eln136.s390x
  • kiten-24.05.0-1.eln136.s390x
  • kiten-libs-24.05.0-1.eln136.s390x
  • kjumpingcube-24.05.0-1.eln136.s390x
  • klettres-24.05.0-1.eln136.s390x
  • klickety-24.05.0-1.eln136.s390x
  • klines-24.05.0-1.eln136.s390x
  • kmag-24.05.0-1.eln136.s390x
  • kmahjongg-24.05.0-1.eln136.s390x
  • kmenuedit-6.0.5-1.eln136.s390x
  • kmines-24.05.0-1.eln136.s390x
  • kmousetool-24.05.0-1.eln136.s390x
  • kmouth-24.05.0-1.eln136.s390x
  • kmplot-24.05.0-1.eln136.s390x
  • knavalbattle-24.05.0-1.eln136.s390x
  • knetwalk-24.05.0-1.eln136.s390x
  • kolf-24.05.0-1.eln136.s390x
  • kollision-24.05.0-1.eln136.s390x
  • kolourpaint-24.05.0-1.eln136.s390x
  • kolourpaint-libs-24.05.0-1.eln136.s390x
  • konquest-24.05.0-1.eln136.s390x
  • konsole-part-24.05.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • kpartloader-24.05.0-1.eln136.s390x
  • kpmcore-24.05.0-1.eln136.s390x
  • krdc-24.05.0-1.eln136.s390x
  • krdc-libs-24.05.0-1.eln136.s390x
  • kreversi-24.05.0-1.eln136.s390x
  • krfb-24.05.0-2.fc41.s390x
  • kruler-24.05.0-1.eln136.s390x
  • kshisen-24.05.0-1.eln136.s390x
  • ksirk-24.05.0-1.eln136.s390x
  • ksnakeduel-24.05.0-1.eln136.s390x
  • ksquares-24.05.0-1.eln136.s390x
  • ksshaskpass-6.0.5-1.eln136.s390x
  • ksudoku-24.05.0-1.eln136.s390x
  • ksystemlog-24.05.0-1.eln136.s390x
  • ktimer-24.05.0-1.eln136.s390x
  • ktorrent-24.02.0-1.eln136.s390x
  • ktorrent-libs-24.02.0-1.eln136.s390x
  • ktuberling-24.05.0-1.eln136.s390x
  • kturtle-24.05.0-1.eln136.s390x
  • kubrick-24.05.0-1.eln136.s390x
  • kuiviewer-24.05.0-1.eln136.s390x
  • kwalletmanager5-24.05.0-1.eln136.s390x
  • kwin-common-6.0.4-1.eln136.s390x
  • libkdegames-24.05.0-1.eln136.s390x
  • libkmahjongg-24.05.0-1.eln136.s390x
  • libksane-qt6-24.05.0-1.fc41.s390x
  • libplasma-6.0.4-2.eln136.s390x
  • lskat-24.05.0-1.eln136.s390x
  • picmi-24.05.0-1.eln136.s390x
  • plasma-breeze-6.0.5-1.fc41.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-discover-libs-6.0.5-1.fc41.s390x
  • plasma-drkonqi-6.0.5-1.eln136.s390x
  • plasma-integration-6.0.5-1.fc41.s390x
  • plasma-nm-6.0.5-1.fc41.s390x
  • plasma-nm-fortisslvpn-6.0.5-1.fc41.s390x
  • plasma-nm-iodine-6.0.5-1.fc41.s390x
  • plasma-nm-l2tp-6.0.5-1.fc41.s390x
  • plasma-nm-openswan-6.0.5-1.fc41.s390x
  • plasma-nm-openvpn-6.0.5-1.fc41.s390x
  • plasma-nm-pptp-6.0.5-1.fc41.s390x
  • plasma-nm-ssh-6.0.5-1.fc41.s390x
  • plasma-nm-sstp-6.0.5-1.fc41.s390x
  • plasma-nm-strongswan-6.0.5-1.fc41.s390x
  • plasma-nm-vpnc-6.0.5-1.fc41.s390x
  • plasma-print-manager-6.0.5-1.eln136.s390x
  • plasma-print-manager-libs-6.0.5-1.eln136.s390x
  • plasma-systemsettings-6.0.5-1.fc41.s390x
  • plasma-vault-6.0.5-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • sddm-kcm-6.0.5-1.eln136.s390x
  • skanlite-24.05.0-1.eln136.s390x
  • spectacle-24.05.0-2.fc41.s390x
  • step-24.05.0-1.eln136.s390x
  • sweeper-24.05.0-1.eln136.s390x
  • yakuake-24.05.0-1.eln136.s390x
(required) kf6-kwindowsystem 6.2.0-1.eln136 s390x 757.7 kB Required by:
  • ark-24.02.0-1.eln136.s390x
  • bluedevil-6.0.5.1-1.eln136.s390x
  • dolphin-24.05.0-1.fc41.s390x
  • dragon-24.05.0-1.eln136.s390x
  • juk-24.05.0-1.eln136.s390x
  • kactivitymanagerd-6.0.5-1.eln136.s390x
  • kate-24.05.0-1.eln136.s390x
  • kate-libs-24.05.0-1.eln136.s390x
  • kde-cli-tools-6.0.5-1.fc41.s390x
  • kde-connect-24.05.0-1.eln136.s390x
  • kde-connect-libs-24.05.0-1.eln136.s390x
  • kde-gtk-config-6.0.5-1.eln136.s390x
  • kde-partitionmanager-24.05.0-1.eln136.s390x
  • kdesu-1:6.0.5-1.fc41.s390x
  • kdialog-24.05.0-1.eln136.s390x
  • keditbookmarks-24.05.0-1.eln136.s390x
  • kf6-kauth-6.2.0-1.eln136.s390x
  • kf6-kio-core-6.2.0-1.eln136.s390x
  • kf6-kio-gui-6.2.0-1.eln136.s390x
  • kf6-kstatusnotifieritem-6.2.0-1.eln136.s390x
  • kf6-kwallet-6.2.0-1.eln136.s390x
  • kglobalacceld-6.0.5-1.eln136.s390x
  • kile-2.9.94-2.eln136.s390x
  • kmenuedit-6.0.5-1.eln136.s390x
  • konsole-part-24.05.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • krfb-24.05.0-2.fc41.s390x
  • kruler-24.05.0-1.eln136.s390x
  • kscreen-1:6.0.5-1.eln136.s390x
  • kscreenlocker-6.0.5-1.eln136.s390x
  • ktorrent-24.02.0-1.eln136.s390x
  • kwalletmanager5-24.05.0-1.eln136.s390x
  • kwin-common-6.0.4-1.eln136.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • kwin-wayland-6.0.4-1.eln136.s390x
  • kwin-x11-6.0.4-1.eln136.s390x
  • libkworkspace6-6.0.5-1.fc41.s390x
  • libplasma-6.0.4-2.eln136.s390x
  • plasma-breeze-qt6-6.0.5-1.fc41.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-discover-6.0.5-1.fc41.s390x
  • plasma-drkonqi-6.0.5-1.eln136.s390x
  • plasma-integration-6.0.5-1.fc41.s390x
  • plasma-nm-6.0.5-1.fc41.s390x
  • plasma-print-manager-6.0.5-1.eln136.s390x
  • plasma-print-manager-libs-6.0.5-1.eln136.s390x
  • plasma-systemmonitor-6.0.5-1.eln136.s390x
  • plasma-systemsettings-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • polkit-kde-6.0.5-1.eln136.s390x
  • powerdevil-6.0.5-1.fc41.s390x
  • spectacle-24.05.0-2.fc41.s390x
  • xdg-desktop-portal-kde-6.0.5-1.eln136.s390x
  • yakuake-24.05.0-1.eln136.s390x
(required) kf6-kxmlgui 6.2.0-1.eln136 s390x 3.1 MB Required by:
  • ark-24.02.0-1.eln136.s390x
  • ark-libs-24.02.0-1.eln136.s390x
  • blinken-24.05.0-1.eln136.s390x
  • bomber-24.05.0-1.eln136.s390x
  • bovo-24.05.0-1.eln136.s390x
  • dolphin-24.05.0-1.fc41.s390x
  • dolphin-libs-24.05.0-1.fc41.s390x
  • dolphin-plugins-24.02.0-1.eln136.s390x
  • dragon-24.05.0-1.eln136.s390x
  • filelight-1:24.05.0-1.eln136.s390x
  • granatier-24.05.0-1.eln136.s390x
  • juk-24.05.0-1.eln136.s390x
  • kactivitymanagerd-6.0.5-1.eln136.s390x
  • kamera-24.05.0-1.eln136.s390x
  • kanagram-24.05.0-1.eln136.s390x
  • kapman-24.05.0-1.eln136.s390x
  • kate-24.05.0-1.eln136.s390x
  • kate-libs-24.05.0-1.eln136.s390x
  • kate-plugins-24.05.0-1.eln136.s390x
  • katomic-24.05.0-1.eln136.s390x
  • kbackup-24.05.0-1.eln136.s390x
  • kblackbox-24.05.0-1.eln136.s390x
  • kblocks-24.05.0-1.eln136.s390x
  • kbounce-24.05.0-1.eln136.s390x
  • kbruch-24.05.0-1.eln136.s390x
  • kcachegrind-24.05.0-1.eln136.s390x
  • kcalc-24.05.0-1.eln136.s390x
  • kcharselect-24.05.0-1.eln136.s390x
  • kcolorchooser-24.05.0-1.eln136.s390x
  • kde-partitionmanager-24.05.0-1.eln136.s390x
  • kdebugsettings-24.05.0-1.eln136.s390x
  • kdeplasma-addons-6.0.5-1.fc41.s390x
  • kdf-24.05.0-1.eln136.s390x
  • kdiamond-24.05.0-1.eln136.s390x
  • keditbookmarks-24.05.0-1.eln136.s390x
  • keditbookmarks-libs-24.05.0-1.eln136.s390x
  • kf6-kcmutils-6.2.0-1.eln136.s390x
  • kf6-kparts-6.2.0-1.eln136.s390x
  • kf6-ktexteditor-6.2.0-1.eln136.s390x
  • kfind-24.02.0-1.eln136.s390x
  • kfourinline-24.05.0-1.eln136.s390x
  • kgeography-24.05.0-1.eln136.s390x
  • kgoldrunner-24.05.0-1.eln136.s390x
  • kigo-24.05.0-1.eln136.s390x
  • kile-2.9.94-2.eln136.s390x
  • killbots-24.05.0-1.eln136.s390x
  • kiriki-24.05.0-1.eln136.s390x
  • kiten-24.05.0-1.eln136.s390x
  • kjumpingcube-24.05.0-1.eln136.s390x
  • klettres-24.05.0-1.eln136.s390x
  • klickety-24.05.0-1.eln136.s390x
  • klines-24.05.0-1.eln136.s390x
  • kmag-24.05.0-1.eln136.s390x
  • kmahjongg-24.05.0-1.eln136.s390x
  • kmenuedit-6.0.5-1.eln136.s390x
  • kmines-24.05.0-1.eln136.s390x
  • kmousetool-24.05.0-1.eln136.s390x
  • kmouth-24.05.0-1.eln136.s390x
  • kmplot-24.05.0-1.eln136.s390x
  • knavalbattle-24.05.0-1.eln136.s390x
  • knetwalk-24.05.0-1.eln136.s390x
  • kolf-24.05.0-1.eln136.s390x
  • kollision-24.05.0-1.eln136.s390x
  • kolourpaint-24.05.0-1.eln136.s390x
  • konquest-24.05.0-1.eln136.s390x
  • konsole-24.05.0-1.eln136.s390x
  • konsole-part-24.05.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • kpartloader-24.05.0-1.eln136.s390x
  • krdc-24.05.0-1.eln136.s390x
  • krdc-libs-24.05.0-1.eln136.s390x
  • kreversi-24.05.0-1.eln136.s390x
  • krfb-24.05.0-2.fc41.s390x
  • kruler-24.05.0-1.eln136.s390x
  • kscreenlocker-6.0.5-1.eln136.s390x
  • kshisen-24.05.0-1.eln136.s390x
  • ksirk-24.05.0-1.eln136.s390x
  • ksnakeduel-24.05.0-1.eln136.s390x
  • kspaceduel-24.05.0-1.eln136.s390x
  • ksquares-24.05.0-1.eln136.s390x
  • ksudoku-24.05.0-1.eln136.s390x
  • ksystemlog-24.05.0-1.eln136.s390x
  • kteatime-24.05.0-1.eln136.s390x
  • ktorrent-24.02.0-1.eln136.s390x
  • ktorrent-libs-24.02.0-1.eln136.s390x
  • ktuberling-24.05.0-1.eln136.s390x
  • kturtle-24.05.0-1.eln136.s390x
  • kubrick-24.05.0-1.eln136.s390x
  • kuiviewer-24.05.0-1.eln136.s390x
  • kwalletmanager5-24.05.0-1.eln136.s390x
  • kwin-common-6.0.4-1.eln136.s390x
  • libkdegames-24.05.0-1.eln136.s390x
  • lskat-24.05.0-1.eln136.s390x
  • picmi-24.05.0-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-integration-6.0.5-1.fc41.s390x
  • plasma-systemsettings-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • powerdevil-6.0.5-1.fc41.s390x
  • skanlite-24.05.0-1.eln136.s390x
  • spectacle-24.05.0-2.fc41.s390x
  • step-24.05.0-1.eln136.s390x
  • svgpart-24.05.0-1.eln136.s390x
  • sweeper-24.05.0-1.eln136.s390x
  • yakuake-24.05.0-1.eln136.s390x
(required) kf6-modemmanager-qt 6.2.0-1.eln136 s390x 929.1 kB Required by:
  • kde-connect-libs-24.05.0-1.eln136.s390x
  • plasma-nm-6.0.5-1.fc41.s390x
(required) kf6-networkmanager-qt 6.2.0-1.eln136 s390x 1.8 MB Required by:
  • ksystemstats-6.0.5-1.eln136.s390x
  • plasma-nm-6.0.5-1.fc41.s390x
  • plasma-nm-fortisslvpn-6.0.5-1.fc41.s390x
  • plasma-nm-iodine-6.0.5-1.fc41.s390x
  • plasma-nm-l2tp-6.0.5-1.fc41.s390x
  • plasma-nm-openswan-6.0.5-1.fc41.s390x
  • plasma-nm-openvpn-6.0.5-1.fc41.s390x
  • plasma-nm-pptp-6.0.5-1.fc41.s390x
  • plasma-nm-ssh-6.0.5-1.fc41.s390x
  • plasma-nm-sstp-6.0.5-1.fc41.s390x
  • plasma-nm-strongswan-6.0.5-1.fc41.s390x
  • plasma-nm-vpnc-6.0.5-1.fc41.s390x
  • plasma-vault-6.0.5-1.eln136.s390x
  • plasma-workspace-geolocation-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
(required) kf6-prison 6.2.0-1.eln136 s390x 274.1 kB Required by:
  • kf6-purpose-6.2.0-1.fc41.s390x
  • plasma-nm-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
(required) kf6-purpose 6.2.0-1.fc41 s390x 1.9 MB Required by:
  • spectacle-24.05.0-2.fc41.s390x
Recommended by:
  • kdeplasma-addons-6.0.5-1.fc41.s390x
(required) kf6-qqc2-desktop-style 6.2.0-1.eln136 s390x 2.4 MB Required by:
  • filelight-1:24.05.0-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-integration-6.0.5-1.fc41.s390x
(dependency) kf6-rpm-macros 6.2.0-1.eln136 noarch 3.8 kB Required by:
  • extra-cmake-modules-6.0.0-1.eln136.noarch
(required) kf6-solid 6.2.0-1.eln136 s390x 2.0 MB Required by:
  • dolphin-24.05.0-1.fc41.s390x
  • dolphin-plugins-24.02.0-1.eln136.s390x
  • dragon-24.05.0-1.eln136.s390x
  • kde-connect-libs-24.05.0-1.eln136.s390x
  • kf6-baloo-libs-6.0.0-3.eln136.s390x
  • kf6-kio-core-6.2.0-1.eln136.s390x
  • kf6-kio-file-widgets-6.2.0-1.eln136.s390x
  • kf6-kio-gui-6.2.0-1.eln136.s390x
  • kinfocenter-6.0.5-1.eln136.s390x
  • kio-extras-24.05.0-1.eln136.s390x
  • ksystemstats-6.0.5-1.eln136.s390x
  • libksysguard-6.0.2-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-disks-6.0.5-1.eln136.s390x
  • plasma-nm-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • powerdevil-6.0.5-1.fc41.s390x
(required) kf6-sonnet 6.2.0-1.eln136 s390x 1.5 MB Required by:
  • kanagram-24.05.0-1.eln136.s390x
  • kdeplasma-addons-6.0.5-1.fc41.s390x
  • kf6-ktexteditor-6.2.0-1.eln136.s390x
  • kf6-ktextwidgets-6.2.0-1.eln136.s390x
  • kf6-qqc2-desktop-style-6.2.0-1.eln136.s390x
  • kmenuedit-6.0.5-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
(required) kf6-syndication 6.2.0-1.eln136 s390x 709.0 kB Required by:
  • kf6-knewstuff-6.2.0-1.eln136.s390x
(required) kf6-syntax-highlighting 6.2.0-1.eln136 s390x 2.5 MB Required by:
  • kate-24.05.0-1.eln136.s390x
  • kate-libs-24.05.0-1.eln136.s390x
  • kate-plugins-24.05.0-1.eln136.s390x
  • kf6-ktexteditor-6.2.0-1.eln136.s390x
  • kio-extras-24.05.0-1.eln136.s390x
  • plasma-drkonqi-6.0.5-1.eln136.s390x
(required) kf6-threadweaver 6.2.0-1.eln136 s390x 234.7 kB
(required) kfind 24.02.0-1.eln136 s390x 1.5 MB
(required) kfloppy 23.04.3-2.eln128 s390x 1.4 MB
(required) kfourinline 24.05.0-1.eln136 s390x 2.3 MB
(required) kgeography 24.05.0-1.eln136 s390x 30.8 MB
(dependency) kglobalacceld 6.0.5-1.eln136 s390x 463.5 kB Required by:
  • kwin-libs-6.0.4-1.eln136.s390x
  • kwin-wayland-6.0.4-1.eln136.s390x
(required) kgoldrunner 24.05.0-1.eln136 s390x 17.5 MB
(required) khangman 24.05.0-1.eln136 s390x 8.9 MB
(required) kigo 24.05.0-1.eln136 s390x 6.0 MB
(required) kile 2.9.94-2.eln136 s390x 20.0 MB
(required) killbots 24.05.0-1.eln136 s390x 2.5 MB
(required) kimageannotator 0.6.1-2.eln128 s390x 1.6 MB Required by:
  • gwenview-1:23.04.3-2.fc39.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • ksnip-1.10.1-2.eln128.s390x
(required) kinfocenter 6.0.5-1.eln136 s390x 3.1 MB
(dependency) kio-extras 24.05.0-1.eln136 s390x 7.7 MB Required by:
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
Recommended by:
  • digikam-8.3.0-2.fc41.s390x
  • dolphin-24.05.0-1.fc41.s390x
(dependency) kio-fuse 5.1.0-5.eln136 s390x 256.8 kB Required by:
  • plasma-workspace-6.0.5-1.fc41.s390x
Recommended by:
  • dolphin-24.05.0-1.fc41.s390x
(required) kiriki 24.05.0-1.eln136 s390x 1005.9 kB
(required) kiten 24.05.0-1.eln136 s390x 31.4 MB Required by:
  • kiten-libs-24.05.0-1.eln136.s390x
(required) kiten-libs 24.05.0-1.eln136 s390x 274.7 kB Required by:
  • kiten-24.05.0-1.eln136.s390x
(required) kjumpingcube 24.05.0-1.eln136 s390x 1.3 MB
(required) kleopatra 23.04.3-2.fc39 s390x 13.7 MB Required by:
  • kleopatra-libs-23.04.3-2.fc39.s390x
(required) kleopatra-libs 23.04.3-2.fc39 s390x 175.9 kB Required by:
  • kleopatra-23.04.3-2.fc39.s390x
(required) klettres 24.05.0-1.eln136 s390x 48.2 MB
(required) klickety 24.05.0-1.eln136 s390x 2.0 MB
(required) klines 24.05.0-1.eln136 s390x 2.2 MB
(required) kmag 24.05.0-1.eln136 s390x 1.6 MB
(required) kmahjongg 24.05.0-1.eln136 s390x 5.2 MB
(required) kmenuedit 6.0.5-1.eln136 s390x 2.0 MB Required by:
  • plasma-desktop-6.0.5-1.fc41.s390x
(required) kmines 24.05.0-1.eln136 s390x 1.7 MB
(required) kmix 24.05.0-1.eln136 s390x 3.1 MB
(dependency) kmod 31-5.eln134 s390x 284.5 kB Required by:
  • dracut-101-1.eln136.s390x
  • systemd-udev-256~rc3-1.eln136.s390x
(dependency) kmod-libs 31-5.eln134 s390x 151.0 kB Required by:
  • dracut-101-1.eln136.s390x
  • systemd-udev-256~rc3-1.eln136.s390x
Recommended by:
  • systemd-256~rc3-1.eln136.s390x
(required) kmousetool 24.05.0-1.eln136 s390x 634.0 kB
(required) kmouth 24.05.0-1.eln136 s390x 3.9 MB
(required) kmplot 24.05.0-1.eln136 s390x 7.1 MB
(required) knavalbattle 24.05.0-1.eln136 s390x 2.5 MB
(required) knetwalk 24.05.0-1.eln136 s390x 1.7 MB
(required) kolf 24.05.0-1.eln136 s390x 3.4 MB
(required) kollision 24.05.0-1.eln136 s390x 797.9 kB
(required) kolourpaint 24.05.0-1.eln136 s390x 9.3 MB Required by:
  • kolourpaint-libs-24.05.0-1.eln136.s390x
(required) kolourpaint-libs 24.05.0-1.eln136 s390x 80.2 kB Required by:
  • kolourpaint-24.05.0-1.eln136.s390x
(required) kompare 24.05.0-1.eln136 s390x 2.2 MB Required by:
  • kompare-libs-24.05.0-1.eln136.s390x
(required) kompare-libs 24.05.0-1.eln136 s390x 430.5 kB Required by:
  • kompare-24.05.0-1.eln136.s390x
(required) konquest 24.05.0-1.eln136 s390x 1.7 MB
(dependency) konsole 24.05.0-1.eln136 s390x 6.0 MB Required by:
  • plasma-drkonqi-6.0.5-1.eln136.s390x
(dependency) konsole-part 24.05.0-1.eln136 s390x 3.3 MB Required by:
  • kile-2.9.94-2.eln136.s390x
  • konsole-24.05.0-1.eln136.s390x
  • yakuake-24.05.0-1.eln136.s390x
Recommended by:
  • dolphin-24.05.0-1.fc41.s390x
  • kate-plugins-24.05.0-1.eln136.s390x
(required) konsole5-part 23.08.5-1.fc41 s390x 2.7 MB
(required) konversation 24.05.0-1.eln136 s390x 16.0 MB
(required) kpartloader 24.05.0-1.eln136 s390x 95.9 kB Required by:
  • kde-dev-utils-24.05.0-1.eln136.s390x
(dependency) kpipewire 6.0.2-1.eln136 s390x 528.1 kB Required by:
  • krfb-libs-24.05.0-2.fc41.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • spectacle-24.05.0-2.fc41.s390x
(required) kpmcore 24.05.0-1.eln136 s390x 4.0 MB Required by:
  • kde-partitionmanager-24.05.0-1.eln136.s390x
(required) kproperty 3.2.0-8.eln128 s390x 878.8 kB Required by:
  • kexi-3.2.0-8.eln128.s390x
  • kexi-libs-3.2.0-8.eln128.s390x
  • kreport-3.2.0-12.eln128.s390x
(required) kqtquickcharts 24.05.0-1.eln136 s390x 288.0 kB Required by:
  • ktouch-24.05.0-1.eln136.s390x
(dependency) krb5-libs 1.21.2-5.eln134 s390x 2.4 MB Required by:
  • cups-1:2.4.8-3.eln136.s390x
  • cups-libs-1:2.4.8-3.eln136.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • libcurl-8.8.0-1.eln136.s390x
  • libpq-16.1-4.eln136.s390x
  • libsoup3-3.5.1-1.eln136.s390x
  • libssh-0.10.6-6.eln136.s390x
  • libtirpc-1.3.4-1.rc3.eln136.s390x
  • mariadb-connector-c-3.3.8-3.eln134.s390x
  • openssh-clients-9.6p1-1.eln136.9.s390x
  • postgresql-private-libs-16.1-7.eln136.s390x
  • qt5-qtbase-5.15.13-2.eln136.s390x
  • qt6-qtbase-6.7.1-2.eln136.s390x
  • samba-client-libs-4.20.1-1.eln136.s390x
  • zeromq-4.3.5-16.eln134.s390x
(required) krdc 24.05.0-1.eln136 s390x 3.0 MB Required by:
  • krdc-libs-24.05.0-1.eln136.s390x
(required) krdc-libs 24.05.0-1.eln136 s390x 528.3 kB Required by:
  • krdc-24.05.0-1.eln136.s390x
(required) kreport 3.2.0-12.eln128 s390x 1.6 MB Required by:
  • kexi-3.2.0-8.eln128.s390x
  • kexi-libs-3.2.0-8.eln128.s390x
(required) kreversi 24.05.0-1.eln136 s390x 2.0 MB
(required) krfb 24.05.0-2.fc41 s390x 2.4 MB Required by:
  • krfb-libs-24.05.0-2.fc41.s390x
(required) krfb-libs 24.05.0-2.fc41 s390x 292.0 kB Required by:
  • krfb-24.05.0-2.fc41.s390x
(required) kruler 24.05.0-1.eln136 s390x 657.8 kB
(dependency) ksanecore-common 24.05.0-1.eln136 s390x 95.0 kB Required by:
  • ksanecore-qt5-24.05.0-1.eln136.s390x
  • ksanecore-qt6-24.05.0-1.eln136.s390x
(dependency) ksanecore-qt5 24.05.0-1.eln136 s390x 186.9 kB Required by:
  • libksane-qt5-24.05.0-1.fc41.s390x
(dependency) ksanecore-qt6 24.05.0-1.eln136 s390x 231.0 kB Required by:
  • libksane-qt6-24.05.0-1.fc41.s390x
(required) kscreen 1:6.0.5-1.eln136 s390x 1.3 MB
(required) kscreenlocker 6.0.5-1.eln136 s390x 985.0 kB Required by:
  • kwin-6.0.4-1.eln136.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • kwin-x11-6.0.4-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
(required) kshisen 24.05.0-1.eln136 s390x 2.0 MB
(required) ksirk 24.05.0-1.eln136 s390x 10.8 MB
(required) ksnakeduel 24.05.0-1.eln136 s390x 1.0 MB
(required) ksnip 1.10.1-2.eln128 s390x 3.0 MB
(required) kspaceduel 24.05.0-1.eln136 s390x 1.8 MB
(required) ksquares 24.05.0-1.eln136 s390x 1.0 MB
(required) ksshaskpass 6.0.5-1.eln136 s390x 140.5 kB
(required) ksudoku 24.05.0-1.eln136 s390x 3.6 MB
(required) ksystemlog 24.05.0-1.eln136 s390x 6.1 MB
(required) ksystemstats 6.0.5-1.eln136 s390x 1.3 MB Required by:
  • plasma-systemmonitor-6.0.5-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
(required) kteatime 24.05.0-1.eln136 s390x 791.4 kB
(required) ktimer 24.05.0-1.eln136 s390x 939.2 kB
(required) ktorrent 24.02.0-1.eln136 s390x 10.5 MB Required by:
  • ktorrent-libs-24.02.0-1.eln136.s390x
(required) ktorrent-libs 24.02.0-1.eln136 s390x 768.3 kB Required by:
  • ktorrent-24.02.0-1.eln136.s390x
(required) ktouch 24.05.0-1.eln136 s390x 8.4 MB
(required) ktuberling 24.05.0-1.eln136 s390x 95.5 MB
(required) kturtle 24.05.0-1.eln136 s390x 5.6 MB
(required) kubrick 24.05.0-1.eln136 s390x 1.9 MB
(required) kuiviewer 24.05.0-1.eln136 s390x 315.7 kB Required by:
  • kde-dev-utils-24.05.0-1.eln136.s390x
(required) kuserfeedback 6.0.0-1.eln136 s390x 1.0 MB Required by:
  • dolphin-24.05.0-1.fc41.s390x
  • kate-libs-24.05.0-1.eln136.s390x
  • kf6-kuserfeedback-console-6.2.0-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
(required) kwalletmanager5 24.05.0-1.eln136 s390x 2.9 MB
(dependency) kwayland 6.0.5-1.eln136 s390x 1.1 MB Required by:
  • krfb-libs-24.05.0-2.fc41.s390x
  • kwin-common-6.0.4-1.eln136.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • xdg-desktop-portal-kde-6.0.5-1.eln136.s390x
  • yakuake-24.05.0-1.eln136.s390x
(required) kwayland-integration 6.0.5-1.eln136 s390x 242.5 kB Required by:
  • kwin-wayland-6.0.4-1.eln136.s390x
  • plasma-workspace-wayland-6.0.5-1.fc41.s390x
(required) kwayland-server 5.24.5-4.eln128 s390x 1.7 MB
(required) kwebkitpart 1.4.0-0.14.20190110.eln128 s390x 1.2 MB
(required) kwin 6.0.4-1.eln136 s390x 12.0 B Required by:
  • plasma-desktop-6.0.5-1.fc41.s390x
(required) kwin-common 6.0.4-1.eln136 s390x 13.1 MB Required by:
  • kwin-6.0.4-1.eln136.s390x
  • kwin-wayland-6.0.4-1.eln136.s390x
  • kwin-x11-6.0.4-1.eln136.s390x
(required) kwin-libs 6.0.4-1.eln136 s390x 8.9 MB Required by:
  • kwin-6.0.4-1.eln136.s390x
  • kwin-common-6.0.4-1.eln136.s390x
  • kwin-wayland-6.0.4-1.eln136.s390x
  • kwin-x11-6.0.4-1.eln136.s390x
(required) kwin-wayland 6.0.4-1.eln136 s390x 1.7 MB Required by:
  • kwin-6.0.4-1.eln136.s390x
  • plasma-workspace-wayland-6.0.5-1.fc41.s390x
  • sddm-wayland-plasma-5.27.7-2.fc40.noarch
(required) kwin-x11 6.0.4-1.eln136 s390x 1.5 MB
(required) kwordquiz 24.05.0-1.eln136 s390x 1.5 MB
(required) kwrite 24.05.0-1.eln136 s390x 283.0 kB
(required) kwrited 6.0.5-1.eln136 s390x 80.8 kB Required by:
  • plasma-desktop-6.0.5-1.fc41.s390x
(dependency) kyotocabinet-libs 1.2.80-5.eln134 s390x 1021.5 kB Required by:
  • libpinyin-2.8.1-7.eln134.s390x
(dependency) ladspa 1.17-4.eln134 s390x 157.5 kB Required by:
  • rubberband-3.3.0-3.eln134.s390x
(dependency) lame-libs 3.100-17.eln134 s390x 1.2 MB Required by:
  • freerdp2-libs-2.11.7-1.eln136.s390x
  • libavcodec-free-6.1.1-11.eln136.s390x
  • libsndfile-1.2.2-2.eln134.s390x
  • sox-14.4.2.0-37.eln128.s390x
(required) layer-shell-qt 6.0.5-1.eln136 s390x 148.5 kB Required by:
  • kscreen-1:6.0.5-1.eln136.s390x
  • kscreenlocker-6.0.5-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • powerdevil-6.0.5-1.fc41.s390x
  • spectacle-24.05.0-2.fc41.s390x
(dependency) lcms2 2.16-3.eln134 s390x 456.7 kB Required by:
  • ImageMagick-c++-1:7.1.1.26-8.fc41.s390x
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • LibRaw-0.21.2-5.eln134.s390x
  • colord-1.4.7-3.eln134.s390x
  • colord-kde-24.05.0-1.eln136.s390x
  • colord-libs-1.4.7-3.eln134.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • libcupsfilters-1:2.0.0-7.eln136.s390x
  • libgs-10.03.1-1.eln136.s390x
  • poppler-24.02.0-2.fc40.s390x
  • poppler-qt5-24.02.0-2.fc40.s390x
  • poppler-qt6-24.02.0-2.fc40.s390x
  • poppler-utils-24.02.0-2.fc40.s390x
(dependency) ldns 1.8.3-13.eln134 s390x 493.6 kB Required by:
  • libreswan-4.14-1.eln136.s390x
(dependency) lensfun 0.3.3-8.eln134 s390x 3.6 MB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
(dependency) leptonica 1.84.1-3.eln134 s390x 3.1 MB Required by:
  • tesseract-5.3.4-4.eln135.s390x
(dependency) libICE 1.1.1-3.eln134 s390x 192.9 kB Required by:
  • ImageMagick-c++-1:7.1.1.26-8.fc41.s390x
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • iceauth-1.0.9-5.eln131.s390x
  • libSM-1.2.4-3.eln134.s390x
  • libXt-1.3.0-3.eln134.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • qt5-qtbase-gui-5.15.13-2.eln136.s390x
  • qt6-qtbase-gui-6.7.1-2.eln136.s390x
(dependency) libSM 1.2.4-3.eln134 s390x 105.1 kB Required by:
  • ImageMagick-c++-1:7.1.1.26-8.fc41.s390x
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • libXt-1.3.0-3.eln134.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • qt5-qtbase-gui-5.15.13-2.eln136.s390x
  • qt6-qtbase-gui-6.7.1-2.eln136.s390x
(dependency) libX11 1.8.9-1.eln136 s390x 1.4 MB Required by:
  • ImageMagick-c++-1:7.1.1.26-8.fc41.s390x
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • at-spi2-core-2.52.0-1.eln136.s390x
  • cairo-1.18.0-3.eln134.s390x
  • colord-kde-24.05.0-1.eln136.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • egl-utils-9.0.0-7.eln136.s390x
  • freeglut-3.4.0-7.eln135.s390x
  • freerdp2-libs-2.11.7-1.eln136.s390x
  • gd-2.3.3-16.eln136.s390x
  • glx-utils-9.0.0-7.eln136.s390x
  • graphviz-11.0.0-1.eln136.s390x
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
  • gtk3-3.24.42-2.eln136.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kde-connect-libs-24.05.0-1.eln136.s390x
  • kdialog-24.05.0-1.eln136.s390x
  • kf5-kcrash-5.116.0-1.eln136.s390x
  • kf5-kdesu-5.116.0-1.eln136.s390x
  • kf5-kguiaddons-5.116.0-1.eln136.s390x
  • kf5-kinit-5.116.0-1.eln136.s390x
  • kf5-knotifications-5.109.0-1.fc39.s390x
  • kf5-kwindowsystem-5.109.0-1.fc39.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • kf6-kcrash-6.2.0-1.eln136.s390x
  • kf6-kdesu-6.2.0-1.eln136.s390x
  • kf6-kguiaddons-6.2.0-1.eln136.s390x
  • kf6-kidletime-6.2.0-1.eln136.s390x
  • kf6-kwindowsystem-6.2.0-1.eln136.s390x
  • kglobalacceld-6.0.5-1.eln136.s390x
  • kimageannotator-0.6.1-2.eln128.s390x
  • kmousetool-24.05.0-1.eln136.s390x
  • krfb-libs-24.05.0-2.fc41.s390x
  • kscreen-1:6.0.5-1.eln136.s390x
  • kscreenlocker-6.0.5-1.eln136.s390x
  • ksnip-1.10.1-2.eln128.s390x
  • ktouch-24.05.0-1.eln136.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • kwin-x11-6.0.4-1.eln136.s390x
  • libX11-devel-1.8.9-1.eln136.s390x
  • libXScrnSaver-1.2.4-3.eln134.s390x
  • libXaw-1.0.16-1.eln136.s390x
  • libXcomposite-0.4.6-3.eln134.s390x
  • libXcursor-1.2.2-1.eln136.s390x
  • libXdamage-1.1.6-3.eln134.s390x
  • libXext-1.3.6-1.eln135.s390x
  • libXfixes-6.0.1-3.eln134.s390x
  • libXft-2.3.8-6.eln134.s390x
  • libXi-1.8.1-5.eln134.s390x
  • libXinerama-1.1.5-6.eln134.s390x
  • libXmu-1.2.1-1.eln136.s390x
  • libXpm-3.5.17-3.eln134.s390x
  • libXrandr-1.5.4-3.eln134.s390x
  • libXrender-0.9.11-6.eln134.s390x
  • libXt-1.3.0-3.eln134.s390x
  • libXtst-1.2.4-6.eln134.s390x
  • libXv-1.0.12-3.eln134.s390x
  • libXxf86dga-1.1.6-3.eln136.s390x
  • libXxf86vm-1.1.5-6.eln134.s390x
  • libavdevice-free-6.1.1-11.eln136.s390x
  • libavutil-free-6.1.1-11.eln136.s390x
  • libcaca-0.99-0.73.beta20.eln136.s390x
  • libfakekey-0.3-17.fc39.s390x
  • libglvnd-glx-1:1.7.0-4.eln134.s390x
  • libplasma-6.0.4-2.eln136.s390x
  • libva-2.21.0-3.eln136.s390x
  • libvdpau-1.5-6.eln134.s390x
  • libxkbfile-1.1.3-1.eln135.s390x
  • mesa-libGL-24.0.6-2.eln136.s390x
  • mlt-7.22.0-7.eln136.s390x
  • pango-1.52.2-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • qt5-qtbase-gui-5.15.13-2.eln136.s390x
  • qt5-qtwayland-5.15.13-1.eln136.s390x
  • qt5-qtwebkit-5.212.0-0.85alpha4.eln136.s390x
  • qt6-qtbase-gui-6.7.1-2.eln136.s390x
  • qt6-qtmultimedia-6.7.1-1.fc41.s390x
  • texlive-metafont-12:20230311-12.eln135.s390x
  • texlive-xdvi-12:20230311-12.eln135.s390x
  • unity-gtk3-module-0.0.0+17.04.20170403-18.fc39.s390x
  • vulkan-tools-1.3.280.0-1.eln136.s390x
  • xdpyinfo-1.3.3-5.eln136.s390x
  • xkbcomp-1.4.7-1.eln135.s390x
  • xmessage-1.0.6-5.eln136.s390x
  • xprop-1.2.7-1.eln135.s390x
  • xrdb-1.2.2-3.eln134.s390x
  • yakuake-24.05.0-1.eln136.s390x
(dependency) libX11-common 1.8.9-1.eln136 noarch 1.1 MB Required by:
  • libX11-1.8.9-1.eln136.s390x
(dependency) libX11-devel 1.8.9-1.eln136 s390x 1020.9 kB Required by:
  • libglvnd-devel-1:1.7.0-4.eln134.s390x
(dependency) libX11-xcb 1.8.9-1.eln136 s390x 14.8 kB Required by:
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
  • kf6-kidletime-6.2.0-1.eln136.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • libX11-devel-1.8.9-1.eln136.s390x
  • libva-2.21.0-3.eln136.s390x
  • mesa-libEGL-24.0.6-2.eln136.s390x
  • mesa-libGL-24.0.6-2.eln136.s390x
  • qt5-qtbase-gui-5.15.13-2.eln136.s390x
  • qt6-qtbase-gui-6.7.1-2.eln136.s390x
  • xdpyinfo-1.3.3-5.eln136.s390x
(dependency) libXScrnSaver 1.2.4-3.eln134 s390x 49.5 kB Required by:
  • kf6-kidletime-6.2.0-1.eln136.s390x
(dependency) libXau 1.0.11-6.eln134 s390x 66.6 kB Required by:
  • flatpak-1.15.8-1.eln136.s390x
  • flatpak-libs-1.15.8-1.eln136.s390x
  • libXau-devel-1.0.11-6.eln134.s390x
  • libkworkspace6-6.0.5-1.fc41.s390x
  • libxcb-1.17.0-1.eln136.s390x
  • sddm-0.21.0-4.eln136.s390x
  • xorg-x11-server-Xorg-1.20.14-36.eln136.s390x
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.s390x
(dependency) libXau-devel 1.0.11-6.eln134 s390x 6.4 kB Required by:
  • libxcb-devel-1.17.0-1.eln136.s390x
(dependency) libXaw 1.0.16-1.eln136 s390x 590.0 kB Required by:
  • texlive-xdvi-12:20230311-12.eln135.s390x
  • xmessage-1.0.6-5.eln136.s390x
(dependency) libXcomposite 0.4.6-3.eln134 s390x 44.3 kB Required by:
  • gtk3-3.24.42-2.eln136.s390x
  • qt5-qtwayland-5.15.13-1.eln136.s390x
  • xdpyinfo-1.3.3-5.eln136.s390x
(dependency) libXcursor 1.2.2-1.eln136 s390x 57.3 kB Required by:
  • gtk3-3.24.42-2.eln136.s390x
  • kio-extras-24.05.0-1.eln136.s390x
  • plasma-integration-6.0.5-1.fc41.s390x
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
(dependency) libXdamage 1.1.6-3.eln134 s390x 43.5 kB Required by:
  • freerdp2-libs-2.11.7-1.eln136.s390x
  • gtk3-3.24.42-2.eln136.s390x
(dependency) libXdmcp 1.1.5-1.eln136 s390x 86.1 kB Required by:
  • xorg-x11-server-Xorg-1.20.14-36.eln136.s390x
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.s390x
(dependency) libXext 1.3.6-1.eln135 s390x 97.7 kB Required by:
  • ImageMagick-c++-1:7.1.1.26-8.fc41.s390x
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • cairo-1.18.0-3.eln134.s390x
  • freerdp2-libs-2.11.7-1.eln136.s390x
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
  • gtk3-3.24.42-2.eln136.s390x
  • kf6-kidletime-6.2.0-1.eln136.s390x
  • libXScrnSaver-1.2.4-3.eln134.s390x
  • libXaw-1.0.16-1.eln136.s390x
  • libXi-1.8.1-5.eln134.s390x
  • libXinerama-1.1.5-6.eln134.s390x
  • libXmu-1.2.1-1.eln136.s390x
  • libXrandr-1.5.4-3.eln134.s390x
  • libXtst-1.2.4-6.eln134.s390x
  • libXv-1.0.12-3.eln134.s390x
  • libXxf86dga-1.1.6-3.eln136.s390x
  • libXxf86vm-1.1.5-6.eln134.s390x
  • libavdevice-free-6.1.1-11.eln136.s390x
  • libglvnd-glx-1:1.7.0-4.eln134.s390x
  • libva-2.21.0-3.eln136.s390x
  • libvdpau-1.5-6.eln134.s390x
  • mesa-libGL-24.0.6-2.eln136.s390x
  • qt6-qtmultimedia-6.7.1-1.fc41.s390x
  • xdpyinfo-1.3.3-5.eln136.s390x
(dependency) libXfixes 6.0.1-3.eln134 s390x 30.1 kB Required by:
  • freerdp2-libs-2.11.7-1.eln136.s390x
  • gtk3-3.24.42-2.eln136.s390x
  • kf5-kwindowsystem-5.109.0-1.fc39.s390x
  • kf6-kwindowsystem-6.2.0-1.eln136.s390x
  • libXcursor-1.2.2-1.eln136.s390x
  • libXdamage-1.1.6-3.eln134.s390x
  • libva-2.21.0-3.eln136.s390x
  • mesa-libGL-24.0.6-2.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
(dependency) libXfont2 2.0.6-3.eln134 s390x 356.8 kB Required by:
  • xorg-x11-server-Xorg-1.20.14-36.eln136.s390x
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.s390x
(dependency) libXft 2.3.8-6.eln134 s390x 172.2 kB Required by:
  • pango-1.52.2-1.eln136.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
(dependency) libXi 1.8.1-5.eln134 s390x 84.4 kB Required by:
  • at-spi2-core-2.52.0-1.eln136.s390x
  • freeglut-3.4.0-7.eln135.s390x
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
  • gtk3-3.24.42-2.eln136.s390x
  • kscreen-1:6.0.5-1.eln136.s390x
  • kscreenlocker-6.0.5-1.eln136.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • kwin-x11-6.0.4-1.eln136.s390x
  • libXtst-1.2.4-6.eln134.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • texlive-xdvi-12:20230311-12.eln135.s390x
  • xdpyinfo-1.3.3-5.eln136.s390x
(dependency) libXinerama 1.1.5-6.eln134 s390x 18.8 kB Required by:
  • freerdp2-libs-2.11.7-1.eln136.s390x
  • gtk3-3.24.42-2.eln136.s390x
  • xdpyinfo-1.3.3-5.eln136.s390x
(dependency) libXmu 1.2.1-1.eln136 s390x 211.0 kB Required by:
  • libXaw-1.0.16-1.eln136.s390x
  • texlive-xdvi-12:20230311-12.eln135.s390x
  • xrdb-1.2.2-3.eln134.s390x
(dependency) libXpm 3.5.17-3.eln134 s390x 160.2 kB Required by:
  • gd-2.3.3-16.eln136.s390x
  • libXaw-1.0.16-1.eln136.s390x
  • texlive-xdvi-12:20230311-12.eln135.s390x
(dependency) libXrandr 1.5.4-3.eln134 s390x 55.5 kB Required by:
  • colord-kde-24.05.0-1.eln136.s390x
  • gtk3-3.24.42-2.eln136.s390x
  • qt6-qtmultimedia-6.7.1-1.fc41.s390x
(dependency) libXrender 0.9.11-6.eln134 s390x 53.9 kB Required by:
  • cairo-1.18.0-3.eln134.s390x
  • graphviz-11.0.0-1.eln136.s390x
  • libXcursor-1.2.2-1.eln136.s390x
  • libXft-2.3.8-6.eln134.s390x
  • libXrandr-1.5.4-3.eln134.s390x
  • pango-1.52.2-1.eln136.s390x
  • xdpyinfo-1.3.3-5.eln136.s390x
(dependency) libXt 1.3.0-3.eln134 s390x 477.4 kB Required by:
  • ImageMagick-c++-1:7.1.1.26-8.fc41.s390x
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • libXaw-1.0.16-1.eln136.s390x
  • libXmu-1.2.1-1.eln136.s390x
  • texlive-xdvi-12:20230311-12.eln135.s390x
  • xmessage-1.0.6-5.eln136.s390x
(dependency) libXtst 1.2.4-6.eln134 s390x 41.3 kB Required by:
  • at-spi2-core-2.52.0-1.eln136.s390x
  • freerdp2-libs-2.11.7-1.eln136.s390x
  • kde-connect-libs-24.05.0-1.eln136.s390x
  • kf5-knotifications-5.109.0-1.fc39.s390x
  • kmousetool-24.05.0-1.eln136.s390x
  • krfb-24.05.0-2.fc41.s390x
  • krfb-libs-24.05.0-2.fc41.s390x
  • libfakekey-0.3-17.fc39.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • xdpyinfo-1.3.3-5.eln136.s390x
(dependency) libXv 1.0.12-3.eln134 s390x 25.8 kB Required by:
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
  • libavdevice-free-6.1.1-11.eln136.s390x
(dependency) libXxf86dga 1.1.6-3.eln136 s390x 37.5 kB Required by:
  • xdpyinfo-1.3.3-5.eln136.s390x
(dependency) libXxf86vm 1.1.5-6.eln134 s390x 25.1 kB Required by:
  • mesa-libGL-24.0.6-2.eln136.s390x
  • xdpyinfo-1.3.3-5.eln136.s390x
(dependency) libaccounts-glib 1.25-13.eln128 s390x 240.2 kB Required by:
  • libaccounts-qt5-1.16-8.eln128.s390x
  • libaccounts-qt6-1.16^20231010.211051.29fd38e-4.fc40.s390x
(dependency) libaccounts-qt5 1.16-8.eln128 s390x 174.7 kB Required by:
  • kaccounts-integration-qt5-24.05.0-1.fc41.s390x
  • kf5-purpose-5.109.0-1.fc39.s390x
(dependency) libaccounts-qt6 1.16^20231010.211051.29fd38e-4.fc40 s390x 211.4 kB Required by:
  • accounts-qml-module-qt6-0.7^20231216.05e79eb-3.fc40.s390x
  • kaccounts-integration-qt6-24.05.0-1.fc41.s390x
  • kf6-purpose-6.2.0-1.fc41.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
(dependency) libacl 2.3.2-1.eln134 s390x 43.8 kB Required by:
  • acl-2.3.2-1.eln134.s390x
  • coreutils-9.5-1.eln136.s390x
  • cups-1:2.4.8-3.eln136.s390x
  • gettext-libs-0.22.5-2.eln136.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • kf5-kio-core-libs-5.109.0-3.eln130.s390x
  • kf6-kio-core-6.2.0-1.eln136.s390x
  • kf6-kio-core-libs-6.2.0-1.eln136.s390x
  • libarchive-3.7.4-1.eln136.s390x
  • logrotate-3.21.0-6.eln134.s390x
  • rpm-libs-4.19.1.1-2.eln136.s390x
  • samba-client-libs-4.20.1-1.eln136.s390x
  • sed-4.9-1.eln134.s390x
  • shadow-utils-2:4.15.1-5.eln136.s390x
  • systemd-256~rc3-1.eln136.s390x
(dependency) libaec 1.1.2-1.eln135 s390x 109.7 kB Required by:
  • gdal-libs-3.9.0-3.fc41.s390x
  • hdf5-1.12.1-15.eln132.s390x
  • netcdf-4.9.0-5.eln125.s390x
(dependency) libao 1.2.0-27.eln134 s390x 127.2 kB Required by:
  • sox-14.4.2.0-37.eln128.s390x
(dependency) libaom 3.9.0-1.eln136 s390x 3.5 MB Required by:
  • libavcodec-free-6.1.1-11.eln136.s390x
  • libavif-1.0.4-2.eln136.s390x
  • libheif-1.17.5-4.eln134.s390x
(dependency) libarchive 3.7.4-1.eln136 s390x 1014.7 kB Required by:
  • ark-libs-24.02.0-1.eln136.s390x
  • cmake-3.28.3-4.eln136.s390x
  • flatpak-1.15.8-1.eln136.s390x
  • flatpak-libs-1.15.8-1.eln136.s390x
  • fwupd-1.9.20-2.eln136.s390x
  • gdal-libs-3.9.0-3.fc41.s390x
  • kbackup-24.05.0-1.eln136.s390x
  • ostree-libs-2024.5-3.eln136.s390x
  • rpm-4.19.1.1-2.eln136.s390x
Recommended by:
  • systemd-256~rc3-1.eln136.s390x
(dependency) libarrow 16.1.0-1.fc41 s390x 23.2 MB Required by:
  • gdal-libs-3.9.0-3.fc41.s390x
  • libarrow-acero-libs-16.1.0-1.fc41.s390x
  • libarrow-dataset-libs-16.1.0-1.fc41.s390x
  • parquet-libs-16.1.0-1.fc41.s390x
(dependency) libarrow-acero-libs 16.1.0-1.fc41 s390x 1.4 MB Required by:
  • libarrow-dataset-libs-16.1.0-1.fc41.s390x
(dependency) libarrow-dataset-libs 16.1.0-1.fc41 s390x 1.5 MB Required by:
  • gdal-libs-3.9.0-3.fc41.s390x
(dependency) libarrow-doc 16.1.0-1.fc41 noarch 115.7 kB Required by:
  • libarrow-16.1.0-1.fc41.s390x
  • libarrow-acero-libs-16.1.0-1.fc41.s390x
  • libarrow-dataset-libs-16.1.0-1.fc41.s390x
  • parquet-libs-16.1.0-1.fc41.s390x
(dependency) libasan 14.1.1-4.eln136 s390x 1.7 MB Required by:
  • gcc-14.1.1-4.eln136.s390x
(dependency) libass 0.17.1-4.eln134 s390x 234.2 kB Required by:
  • libavfilter-free-6.1.1-11.eln136.s390x
(dependency) libassuan 2.5.7-1.eln136 s390x 171.6 kB Required by:
  • gnupg2-2.4.5-1.eln136.s390x
  • gpgme-1.23.2-3.fc40.s390x
  • gpgmepp-1.23.2-3.fc40.s390x
  • kleopatra-23.04.3-2.fc39.s390x
  • kleopatra-libs-23.04.3-2.fc39.s390x
  • pinentry-1.3.0-2.eln136.s390x
  • pinentry-gnome3-1.3.0-2.eln136.s390x
  • qgpgme-qt5-1.23.2-3.fc40.s390x
  • qgpgme-qt6-1.23.2-3.fc40.s390x
(dependency) libasyncns 0.8-28.eln134 s390x 55.1 kB Required by:
  • pulseaudio-libs-17.0-1.eln136.s390x
(dependency) libatomic 14.1.1-4.eln136 s390x 32.3 kB Required by:
  • gcc-14.1.1-4.eln136.s390x
Recommended by:
  • clang-libs-18.1.6-3.eln136.s390x
(dependency) libattr 2.5.2-3.eln134 s390x 28.3 kB Required by:
  • coreutils-9.5-1.eln136.s390x
  • gettext-libs-0.22.5-2.eln136.s390x
  • libacl-2.3.2-1.eln134.s390x
  • shadow-utils-2:4.15.1-5.eln136.s390x
(dependency) libavcodec-free 6.1.1-11.eln136 s390x 10.3 MB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
  • ffmpeg-free-6.1.1-11.eln136.s390x
  • ffmpegthumbs-24.02.0-1.eln136.s390x
  • kpipewire-6.0.2-1.eln136.s390x
  • libavdevice-free-6.1.1-11.eln136.s390x
  • libavfilter-free-6.1.1-11.eln136.s390x
  • libavformat-free-6.1.1-11.eln136.s390x
  • libchromaprint-1.5.1-17.eln134.s390x
  • mlt-7.22.0-7.eln136.s390x
  • qt6-qtmultimedia-6.7.1-1.fc41.s390x
(dependency) libavdevice-free 6.1.1-11.eln136 s390x 218.9 kB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
  • ffmpeg-free-6.1.1-11.eln136.s390x
  • mlt-7.22.0-7.eln136.s390x
(dependency) libavfilter-free 6.1.1-11.eln136 s390x 4.8 MB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
  • ffmpeg-free-6.1.1-11.eln136.s390x
  • ffmpegthumbs-24.02.0-1.eln136.s390x
  • kpipewire-6.0.2-1.eln136.s390x
  • libavdevice-free-6.1.1-11.eln136.s390x
  • mlt-7.22.0-7.eln136.s390x
(dependency) libavformat-free 6.1.1-11.eln136 s390x 2.8 MB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
  • ffmpeg-free-6.1.1-11.eln136.s390x
  • ffmpegthumbs-24.02.0-1.eln136.s390x
  • kf5-kfilemetadata-5.116.0-1.fc41.s390x
  • kf6-kfilemetadata-6.0.0-2.eln136.s390x
  • kpipewire-6.0.2-1.eln136.s390x
  • libavdevice-free-6.1.1-11.eln136.s390x
  • libavfilter-free-6.1.1-11.eln136.s390x
  • mlt-7.22.0-7.eln136.s390x
  • qt6-qtmultimedia-6.7.1-1.fc41.s390x
(dependency) libavif 1.0.4-2.eln136 s390x 191.5 kB Required by:
  • kf6-kimageformats-6.2.0-1.fc41.s390x
(dependency) libavutil-free 6.1.1-11.eln136 s390x 833.1 kB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
  • ffmpeg-free-6.1.1-11.eln136.s390x
  • ffmpegthumbs-24.02.0-1.eln136.s390x
  • kf5-kfilemetadata-5.116.0-1.fc41.s390x
  • kf6-kfilemetadata-6.0.0-2.eln136.s390x
  • kpipewire-6.0.2-1.eln136.s390x
  • libavcodec-free-6.1.1-11.eln136.s390x
  • libavdevice-free-6.1.1-11.eln136.s390x
  • libavfilter-free-6.1.1-11.eln136.s390x
  • libavformat-free-6.1.1-11.eln136.s390x
  • libchromaprint-1.5.1-17.eln134.s390x
  • libpostproc-free-6.1.1-11.eln136.s390x
  • libswresample-free-6.1.1-11.eln136.s390x
  • libswscale-free-6.1.1-11.eln136.s390x
  • mlt-7.22.0-7.eln136.s390x
  • qt6-qtmultimedia-6.7.1-1.fc41.s390x
(dependency) libblkid 2.40.1-1.eln136 s390x 286.4 kB Required by:
  • cryptsetup-libs-2.7.2-1.eln136.s390x
  • e2fsprogs-1.47.0-5.eln135.s390x
  • kpmcore-24.05.0-1.eln136.s390x
  • libfdisk-2.40.1-1.eln136.s390x
  • libmount-2.40.1-1.eln136.s390x
  • systemd-256~rc3-1.eln136.s390x
  • systemd-udev-256~rc3-1.eln136.s390x
  • util-linux-2.40.1-1.eln136.s390x
  • util-linux-core-2.40.1-1.eln136.s390x
(dependency) libbluray 1.3.4-6.eln136 s390x 425.6 kB Required by:
  • libavformat-free-6.1.1-11.eln136.s390x
(dependency) libbpf 2:1.4.1-1.eln136 s390x 442.4 kB Required by:
  • iproute-6.8.0-1.eln136.s390x
Recommended by:
  • systemd-256~rc3-1.eln136.s390x
(dependency) libbrotli 1.1.0-3.eln134 s390x 925.1 kB Required by:
  • freetype-2.13.2-5.eln135.s390x
  • libarrow-16.1.0-1.fc41.s390x
  • libcurl-8.8.0-1.eln136.s390x
  • libjxl-1:0.10.2-5.fc41.s390x
  • libsoup3-3.5.1-1.eln136.s390x
  • qt6-qtbase-6.7.1-2.eln136.s390x
  • woff2-1.0.2-19.eln134.s390x
(dependency) libbs2b 3.1.0-33.eln134 s390x 67.8 kB Required by:
  • libavfilter-free-6.1.1-11.eln136.s390x
(dependency) libcaca 0.99-0.73.beta20.eln136 s390x 893.8 kB Required by:
  • libavdevice-free-6.1.1-11.eln136.s390x
(dependency) libcanberra 0.30-35.eln134 s390x 281.2 kB Required by:
  • kf5-knotifications-5.109.0-1.fc39.s390x
  • kf5-knotifyconfig-5.116.0-1.eln136.s390x
  • kf6-knotifications-6.2.0-1.eln136.s390x
  • kf6-knotifyconfig-6.2.0-1.eln136.s390x
  • kmix-24.05.0-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-pa-6.0.5-1.eln136.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
(dependency) libcap 2.69-3.eln134 s390x 231.1 kB Required by:
  • avahi-0.8-26.eln134.s390x
  • bubblewrap-0.9.0-1.eln136.s390x
  • coreutils-9.5-1.eln136.s390x
  • gstreamer1-1.24.3-1.eln136.s390x
  • iproute-6.8.0-1.eln136.s390x
  • kf5-kinit-5.116.0-1.eln136.s390x
  • rpm-libs-4.19.1.1-2.eln136.s390x
  • samba-client-libs-4.20.1-1.eln136.s390x
  • snap-confine-2.62-0.eln136.s390x
  • strongswan-5.9.11-3.eln134.s390x
  • systemd-256~rc3-1.eln136.s390x
  • systemd-libs-256~rc3-1.eln136.s390x
  • systemd-pam-256~rc3-1.eln136.s390x
(dependency) libcap-ng 0.8.5-1.eln136 s390x 76.7 kB Required by:
  • audit-libs-4.0.1-2.eln136.s390x
  • dbus-broker-36-2.eln136.s390x
  • libreswan-4.14-1.eln136.s390x
  • openvpn-2.6.9-1.eln136.s390x
  • python3-audit-4.0.1-2.eln136.s390x
  • smartmontools-1:7.4-4.eln136.s390x
  • util-linux-2.40.1-1.eln136.s390x
(dependency) libcbor 0.11.0-1.eln135 s390x 81.7 kB Required by:
  • fwupd-1.9.20-2.eln136.s390x
  • libfido2-1.14.0-4.eln135.s390x
(dependency) libcdio 2.1.0-12.eln134 s390x 638.5 kB Required by:
  • libcdio-paranoia-10.2+2.0.1-12.eln136.s390x
(dependency) libcdio-paranoia 10.2+2.0.1-12.eln136 s390x 201.4 kB Required by:
  • libavdevice-free-6.1.1-11.eln136.s390x
(dependency) libchewing 0.7.0-1.eln136 s390x 3.8 MB Required by:
  • maliit-keyboard-2.3.1-5.eln128.s390x
(dependency) libchromaprint 1.5.1-17.eln134 s390x 72.3 kB Required by:
  • libavformat-free-6.1.1-11.eln136.s390x
(dependency) libcom_err 1.47.0-5.eln135 s390x 67.0 kB Required by:
  • e2fsprogs-1.47.0-5.eln135.s390x
  • e2fsprogs-libs-1.47.0-5.eln135.s390x
  • krb5-libs-1.21.2-5.eln134.s390x
  • libss-1.47.0-5.eln135.s390x
  • libtirpc-1.3.4-1.rc3.eln136.s390x
  • samba-client-libs-4.20.1-1.eln136.s390x
(dependency) libcupsfilters 1:2.0.0-7.eln136 s390x 1.5 MB Required by:
  • cups-filters-1:2.0.0-6.eln134.s390x
  • libppd-1:2.0.0-4.eln136.s390x
(dependency) libcurl 8.8.0-1.eln136 s390x 853.5 kB Required by:
  • NetworkManager-1:1.46.0-2.eln136.s390x
  • appstream-1.0.2-2.eln136.s390x
  • cfitsio-4.4.0-2.eln136.s390x
  • cmake-3.28.3-4.eln136.s390x
  • curl-8.8.0-1.eln136.s390x
  • elfutils-debuginfod-client-0.191-7.eln136.s390x
  • flatpak-1.15.8-1.eln136.s390x
  • flatpak-libs-1.15.8-1.eln136.s390x
  • fwupd-1.9.20-2.eln136.s390x
  • gdal-libs-3.9.0-3.fc41.s390x
  • libgphoto2-2.5.31-1.eln136.s390x
  • libkolabxml-1.2.0-23.eln136.s390x
  • libproxy-0.5.5-1.eln136.s390x
  • libqalculate-5.0.0-2.eln136.s390x
  • librepo-1.17.1-1.eln136.s390x
  • libreswan-4.14-1.eln136.s390x
  • mariadb-connector-c-3.3.8-3.eln134.s390x
  • netcdf-4.9.0-5.eln125.s390x
  • ostree-libs-2024.5-3.eln136.s390x
  • php-common-8.3.8~RC1-1.eln136.s390x
  • poppler-24.02.0-2.fc40.s390x
  • proj-9.4.0-1.eln136.s390x
  • strongswan-5.9.11-3.eln134.s390x
  • tesseract-5.3.4-4.eln135.s390x
(dependency) libdaemon 0.14-29.eln134 s390x 68.1 kB Required by:
  • avahi-0.8-26.eln134.s390x
(dependency) libdatrie 0.2.13-9.eln134 s390x 61.7 kB Required by:
  • libthai-0.1.29-8.eln134.s390x
(dependency) libdav1d 1.4.0-1.eln136 s390x 669.2 kB Required by:
  • libavcodec-free-6.1.1-11.eln136.s390x
  • libavif-1.0.4-2.eln136.s390x
  • libheif-1.17.5-4.eln134.s390x
(dependency) libdb 5.3.28-61.eln134 s390x 1.9 MB Required by:
  • jack-audio-connection-kit-1.9.22-3.eln130.s390x
(dependency) libdecor 0.2.2-3.eln134 s390x 176.7 kB Required by:
  • SDL2-2.30.3-1.eln136.s390x
  • egl-utils-9.0.0-7.eln136.s390x
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.s390x
(dependency) libdeflate 1.20-5.eln136 s390x 104.2 kB Required by:
  • advancecomp-2.6-1.eln132.s390x
  • gdal-libs-3.9.0-3.fc41.s390x
  • openexr-libs-3.2.4-2.eln136.s390x
(dependency) libdisplay-info 0.1.1-4.eln136 s390x 223.6 kB Required by:
  • kwin-libs-6.0.4-1.eln136.s390x
(dependency) libdmtx 0.7.7-1.eln128 s390x 130.0 kB Required by:
  • kf6-prison-6.2.0-1.eln136.s390x
(dependency) libdnf 0.73.1-1.eln136 s390x 2.1 MB Required by:
  • PackageKit-1.2.8-4.eln136.s390x
(dependency) libdrm 2.4.120-3.eln134 s390x 274.9 kB Required by:
  • gstreamer1-plugins-bad-free-libs-1.24.3-1.eln136.s390x
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
  • kpipewire-6.0.2-1.eln136.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • libavdevice-free-6.1.1-11.eln136.s390x
  • libavutil-free-6.1.1-11.eln136.s390x
  • libva-2.21.0-3.eln136.s390x
  • mesa-libEGL-24.0.6-2.eln136.s390x
  • mesa-libGL-24.0.6-2.eln136.s390x
  • mesa-libgbm-24.0.6-2.eln136.s390x
  • qt5-qtbase-gui-5.15.13-2.eln136.s390x
  • qt6-qtbase-gui-6.7.1-2.eln136.s390x
  • wayland-utils-1.2.0-4.eln134.s390x
  • xorg-x11-server-Xorg-1.20.14-36.eln136.s390x
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.s390x
(dependency) libdvdread 6.1.3-6.eln134 s390x 156.0 kB Required by:
  • dvdauthor-0.7.2-21.eln128.s390x
(dependency) libebur128 1.2.6-7.eln128 s390x 39.5 kB Required by:
  • mlt-7.22.0-7.eln136.s390x
(dependency) libeconf 0.6.2-2.eln136 s390x 61.8 kB Required by:
  • pam-1.6.1-1.eln136.s390x
  • pam-libs-1.6.1-1.eln136.s390x
  • shadow-utils-2:4.15.1-5.eln136.s390x
(dependency) libedit 3.1-51.20240517cvs.eln136 s390x 279.8 kB Required by:
  • llvm-libs-18.1.6-1.eln136.s390x
  • nftables-1:1.0.9-4.eln136.s390x
  • openssh-clients-9.6p1-1.eln136.9.s390x
  • php-cli-8.3.8~RC1-1.eln136.s390x
(dependency) libei 1.2.1-1.eln135 s390x 114.4 kB Required by:
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.s390x
(dependency) libepoxy 1.5.10-6.eln134 s390x 1.3 MB Required by:
  • gtk3-3.24.42-2.eln136.s390x
  • kf5-kdeclarative-5.116.0-1.eln136.s390x
  • kpipewire-6.0.2-1.eln136.s390x
  • kwin-common-6.0.4-1.eln136.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • kwin-wayland-6.0.4-1.eln136.s390x
  • kwin-x11-6.0.4-1.eln136.s390x
  • mlt-7.22.0-7.eln136.s390x
  • movit-1.7.1-1.eln130.s390x
  • xorg-x11-server-Xorg-1.20.14-36.eln136.s390x
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.s390x
(dependency) libevdev 1.13.1-4.eln134 s390x 121.9 kB Required by:
  • libinput-1.25.0-4.eln136.s390x
  • libwacom-2.11.0-1.eln136.s390x
(dependency) libevent 2.1.12-13.eln136 s390x 938.7 kB Required by:
  • avahi-libs-0.8-26.eln134.s390x
  • libreswan-4.14-1.eln136.s390x
  • openldap-2.6.7-1.eln135.s390x
  • unbound-libs-1.20.0-1.eln136.s390x
(dependency) libexif 0.6.24-7.eln134 s390x 2.5 MB Required by:
  • libcupsfilters-1:2.0.0-7.eln136.s390x
  • libgphoto2-2.5.31-1.eln136.s390x
  • mlt-7.22.0-7.eln136.s390x
(dependency) libfakekey 0.3-17.fc39 s390x 49.4 kB Required by:
  • kde-connect-libs-24.05.0-1.eln136.s390x
(dependency) libfdisk 2.40.1-1.eln136 s390x 394.8 kB Required by:
  • systemd-256~rc3-1.eln136.s390x
  • systemd-udev-256~rc3-1.eln136.s390x
  • util-linux-2.40.1-1.eln136.s390x
(dependency) libffi 3.4.6-1.eln136 s390x 65.9 kB Required by:
  • glib2-2.80.2-1.eln136.s390x
  • gobject-introspection-1.80.1-1.eln136.s390x
  • libwayland-client-1.22.0-3.eln134.s390x
  • libwayland-server-1.22.0-3.eln134.s390x
  • llvm-libs-18.1.6-1.eln136.s390x
  • p11-kit-0.25.3-4.eln134.s390x
  • python3-gobject-base-3.48.2-1.eln136.s390x
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) libfido2 1.14.0-4.eln135 s390x 237.8 kB Required by:
  • openssh-clients-9.6p1-1.eln136.9.s390x
Recommended by:
  • systemd-udev-256~rc3-1.eln136.s390x
(dependency) libfontenc 1.1.8-1.eln136 s390x 70.5 kB Required by:
  • libXfont2-2.0.6-3.eln134.s390x
(dependency) libgcc 14.1.1-4.eln136 s390x 173.2 kB Required by:
  • CharLS-2.4.2-2.eln128.s390x
  • ImageMagick-c++-1:7.1.1.26-8.fc41.s390x
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • LibRaw-0.21.2-5.eln134.s390x
  • ModemManager-glib-1.22.0-3.eln134.s390x
  • NetworkManager-1:1.46.0-2.eln136.s390x
  • NetworkManager-fortisslvpn-1.4.1-3.20231021gite201da5.eln132.s390x
  • NetworkManager-l2tp-1.20.16-1.eln136.s390x
  • NetworkManager-libnm-1:1.46.0-2.eln136.s390x
  • NetworkManager-libreswan-1.2.18-3.eln134.s390x
  • NetworkManager-openvpn-1:1.11.0-1.eln136.s390x
  • NetworkManager-pptp-1:1.2.12-3.eln128.s390x
  • NetworkManager-vpnc-1:1.2.8-4.eln128.s390x
  • PackageKit-1.2.8-4.eln136.s390x
  • PackageKit-Qt5-1.1.1-3.eln131.s390x
  • PackageKit-Qt6-1.1.1-3.eln131.s390x
  • PackageKit-glib-1.2.8-4.eln136.s390x
  • accounts-qml-module-qt6-0.7^20231216.05e79eb-3.fc40.s390x
  • accountsservice-23.13.9-4.eln134.s390x
  • advancecomp-2.6-1.eln132.s390x
  • analitza-24.05.0-1.eln136.s390x
  • appstream-1.0.2-2.eln136.s390x
  • appstream-qt-1.0.2-2.eln136.s390x
  • ark-libs-24.02.0-1.eln136.s390x
  • armadillo-12.8.1-1.fc41.s390x
  • arpack-3.9.1-1.eln132.s390x
  • artikulate-libs-24.05.0-1.eln136.s390x
  • binutils-2.42.50-11.eln136.s390x
  • binutils-gold-2.42.50-11.eln136.s390x
  • bolt-0.9.7-1.eln136.s390x
  • boost-program-options-1.83.0-4.eln136.s390x
  • boost-thread-1.83.0-4.eln136.s390x
  • bovo-24.05.0-1.eln136.s390x
  • bubblewrap-0.9.0-1.eln136.s390x
  • cmake-3.28.3-4.eln136.s390x
  • colord-1.4.7-3.eln134.s390x
  • colord-libs-1.4.7-3.eln134.s390x
  • cups-1:2.4.8-3.eln136.s390x
  • dbus-broker-36-2.eln136.s390x
  • dbusmenu-qt5-0.9.3-0.32.20160218.eln128.s390x
  • dconf-0.40.0-12.eln135.s390x
  • digikam-8.3.0-2.fc41.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • double-conversion-3.3.0-3.eln134.s390x
  • doxygen-2:1.11.0-1.eln136.s390x
  • dracut-101-1.eln136.s390x
  • exiv2-libs-0.27.6-7.eln134.s390x
  • fftw-libs-double-3.3.10-12.eln136.s390x
  • flac-libs-1.4.3-4.eln134.s390x
  • flatpak-1.15.8-1.eln136.s390x
  • flatpak-libs-1.15.8-1.eln136.s390x
  • flatpak-session-helper-1.15.8-1.eln136.s390x
  • flexiblas-netlib-3.4.2-1.eln136.s390x
  • flexiblas-netlib64-3.4.2-1.eln136.s390x
  • frei0r-plugins-2.3.1-2.fc39.s390x
  • fwupd-1.9.20-2.eln136.s390x
  • game-music-emu-0.6.3-14.eln134.s390x
  • gcc-14.1.1-4.eln136.s390x
  • gdal-libs-3.9.0-3.fc41.s390x
  • gdcm-3.0.23-5.eln136.s390x
  • geoclue2-2.7.0-5.eln134.s390x
  • geos-3.12.1-1.eln132.s390x
  • glib2-2.80.2-1.eln136.s390x
  • glibc-2.39.9000-18.eln136.s390x
  • gpgmepp-1.23.2-3.fc40.s390x
  • grantlee-qt5-5.3.1-2.eln128.s390x
  • graphite2-1.3.14-15.eln134.s390x
  • graphviz-11.0.0-1.eln136.s390x
  • groff-base-1.23.0-6.eln134.s390x
  • gstreamer1-1.24.3-1.eln136.s390x
  • gstreamer1-plugins-bad-free-libs-1.24.3-1.eln136.s390x
  • gwenview-1:23.04.3-2.fc39.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • hdf5-1.12.1-15.eln132.s390x
  • hunspell-1.7.2-7.eln134.s390x
  • ilbc-3.0.4-10.eln135.s390x
  • jack-audio-connection-kit-1.9.22-3.eln130.s390x
  • juk-24.05.0-1.eln136.s390x
  • kamoso-24.05.0-1.eln136.s390x
  • kbruch-24.05.0-1.eln136.s390x
  • kcm_systemd-1.2.1-22.eln125.s390x
  • kcolorpicker-0.2.0-4.eln128.s390x
  • kdsoap6-2.1.1-10.eln132.s390x
  • kf5-kcoreaddons-5.109.0-1.fc39.s390x
  • kf5-kfilemetadata-5.116.0-1.fc41.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • kf5-kmime-23.08.1-1.eln130.s390x
  • kf5-knewstuff-5.109.0-1.fc39.s390x
  • kf5-kwallet-5.109.0-1.fc39.s390x
  • kf5-libkdcraw-23.08.5-1.eln136.s390x
  • kf5-libkleo-23.04.3-2.eln128.s390x
  • kf5-syndication-1:5.116.0-1.eln136.s390x
  • kf5-threadweaver-5.116.0-1.eln136.s390x
  • kf6-kcoreaddons-6.2.0-1.eln136.s390x
  • kf6-kcrash-6.2.0-1.eln136.s390x
  • kf6-kfilemetadata-6.0.0-2.eln136.s390x
  • kf6-kimageformats-6.2.0-1.fc41.s390x
  • kf6-knewstuff-6.2.0-1.eln136.s390x
  • kf6-ktexttemplate-6.2.0-1.eln136.s390x
  • kf6-kwallet-6.2.0-1.eln136.s390x
  • kf6-prison-6.2.0-1.eln136.s390x
  • kf6-syndication-6.2.0-1.eln136.s390x
  • kf6-threadweaver-6.2.0-1.eln136.s390x
  • kile-2.9.94-2.eln136.s390x
  • kimageannotator-0.6.1-2.eln128.s390x
  • kio-extras-24.05.0-1.eln136.s390x
  • kleopatra-23.04.3-2.fc39.s390x
  • kleopatra-libs-23.04.3-2.fc39.s390x
  • kmod-31-5.eln134.s390x
  • kmod-libs-31-5.eln134.s390x
  • kpmcore-24.05.0-1.eln136.s390x
  • ksirk-24.05.0-1.eln136.s390x
  • ksnip-1.10.1-2.eln128.s390x
  • ktorrent-24.02.0-1.eln136.s390x
  • ktorrent-libs-24.02.0-1.eln136.s390x
  • kyotocabinet-libs-1.2.80-5.eln134.s390x
  • ladspa-1.17-4.eln134.s390x
  • lensfun-0.3.3-8.eln134.s390x
  • libaccounts-qt5-1.16-8.eln128.s390x
  • libaccounts-qt6-1.16^20231010.211051.29fd38e-4.fc40.s390x
  • libarrow-16.1.0-1.fc41.s390x
  • libarrow-acero-libs-16.1.0-1.fc41.s390x
  • libarrow-dataset-libs-16.1.0-1.fc41.s390x
  • libasan-14.1.1-4.eln136.s390x
  • libbs2b-3.1.0-33.eln134.s390x
  • libcaca-0.99-0.73.beta20.eln136.s390x
  • libcap-2.69-3.eln134.s390x
  • libcdio-2.1.0-12.eln134.s390x
  • libchromaprint-1.5.1-17.eln134.s390x
  • libcupsfilters-1:2.0.0-7.eln136.s390x
  • libdnf-0.73.1-1.eln136.s390x
  • libei-1.2.1-1.eln135.s390x
  • libgfortran-14.1.1-4.eln136.s390x
  • libgudev-238-5.eln134.s390x
  • libgusb-0.4.9-1.eln136.s390x
  • libheif-1.17.5-4.eln134.s390x
  • libical-3.0.18-1.eln136.s390x
  • libicu-74.2-1.eln134.s390x
  • libjcat-0.2.1-2.eln134.s390x
  • libjxl-1:0.10.2-5.fc41.s390x
  • libkdcraw-24.05.0-1.eln136.s390x
  • libkexiv2-qt6-24.05.0-1.eln136.s390x
  • libkml-1.3.0-45.eln128.s390x
  • libkolabxml-1.2.0-23.eln136.s390x
  • libksysguard-6.0.2-1.eln136.s390x
  • libktorrent-24.05.0-1.eln136.s390x
  • liblerc-4.0.0-6.eln134.s390x
  • libmodplug-1:0.8.9.0-24.eln136.s390x
  • libmodulemd-2.15.0-12.eln136.s390x
  • libnl3-3.9.0-3.eln134.s390x
  • libnma-1.10.6-7.eln134.s390x
  • liboeffis-1.2.1-1.eln135.s390x
  • libopenmpt-0.7.6-1.eln136.s390x
  • liborc2-2.0.0-2.eln136.s390x
  • libpinyin-2.8.1-7.eln134.s390x
  • libplist-2.3.0-1.eln128.s390x
  • libppd-1:2.0.0-4.eln136.s390x
  • libproxy-0.5.5-1.eln136.s390x
  • libqalculate-5.0.0-2.eln136.s390x
  • librepo-1.17.1-1.eln136.s390x
  • librhsm-0.0.3-13.eln134.s390x
  • librsvg2-2.57.1-5.eln136.s390x
  • libshaderc-2024.0-1.eln136.s390x
  • libstdc++-14.1.1-4.eln136.s390x
  • libtiff-4.6.0-2.eln134.s390x
  • libubsan-14.1.1-4.eln136.s390x
  • libusbmuxd-2.0.2^20230620git8d30a55-3.eln128.s390x
  • libvoikko-4.3.2-5.eln134.s390x
  • libxmlb-0.3.19-2.eln136.s390x
  • litehtml-0.9-2.fc41.s390x
  • llvm-libs-18.1.6-1.eln136.s390x
  • maliit-framework-2.3.0-4.eln128.s390x
  • maliit-framework-qt5-2.3.0-4.eln128.s390x
  • maliit-keyboard-2.3.1-5.eln128.s390x
  • marble-1:23.08.0-1.eln130.s390x
  • marble-astro-1:23.08.0-1.eln130.s390x
  • marble-qt-1:23.08.0-1.eln130.s390x
  • marble-widget-qt5-1:23.08.0-1.eln130.s390x
  • mesa-libGLU-9.0.3-4.eln134.s390x
  • metis-5.1.0.3-2.eln128.s390x
  • mlt-7.22.0-7.eln136.s390x
  • mlt-qt5-7.22.0-7.eln136.s390x
  • mlt-qt6-7.22.0-7.eln136.s390x
  • movit-1.7.1-1.eln130.s390x
  • nautilus-extensions-46.1-1.eln136.s390x
  • nautilus-python-4.0.1-1.eln136.s390x
  • openal-soft-1.23.1-5.eln134.s390x
  • openblas-openmp-0.3.26-4.eln135.s390x
  • openblas-openmp64-0.3.26-4.eln135.s390x
  • opencv-core-4.9.0-5.fc41.s390x
  • opencv-dnn-4.9.0-5.fc41.s390x
  • opencv-imgcodecs-4.9.0-5.fc41.s390x
  • opencv-imgproc-4.9.0-5.fc41.s390x
  • opencv-ml-4.9.0-5.fc41.s390x
  • openexr-libs-3.2.4-2.eln136.s390x
  • ostree-libs-2024.5-3.eln136.s390x
  • parquet-libs-16.1.0-1.fc41.s390x
  • passim-libs-0.1.8-1.eln136.s390x
  • php-kolabformat-1.2.0-23.eln136.s390x
  • picmi-24.05.0-1.eln136.s390x
  • pipewire-libs-1.1.82-1.eln136.s390x
  • pipewire-pulseaudio-1.1.82-1.eln136.s390x
  • plasma-drkonqi-6.0.5-1.eln136.s390x
  • plasma-thunderbolt-6.0.5-1.eln136.s390x
  • plasma-vault-6.0.5-1.eln136.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • polkit-qt5-1-0.175.0-1.eln132.s390x
  • polkit-qt6-1-0.175.0-1.eln132.s390x
  • poppler-24.02.0-2.fc40.s390x
  • poppler-cpp-24.02.0-2.fc40.s390x
  • poppler-glib-24.02.0-2.fc40.s390x
  • poppler-qt5-24.02.0-2.fc40.s390x
  • poppler-qt6-24.02.0-2.fc40.s390x
  • poppler-utils-24.02.0-2.fc40.s390x
  • proj-9.4.0-1.eln136.s390x
  • protobuf-3.19.6-8.eln134.s390x
  • python3-kolabformat-1.2.0-23.eln136.s390x
  • qca-qt5-2.3.8-1.eln136.s390x
  • qca-qt6-2.3.8-1.eln136.s390x
  • qca-qt6-ossl-2.3.8-1.eln136.s390x
  • qcoro-qt6-0.10.0-5.fc41.s390x
  • qgpgme-qt5-1.23.2-3.fc40.s390x
  • qgpgme-qt6-1.23.2-3.fc40.s390x
  • qpdf-libs-11.9.0-1.eln136.s390x
  • qt-creator-13.0.1-1.fc41.s390x
  • qt5-qtbase-5.15.13-2.eln136.s390x
  • qt5-qtlocation-5.15.13-1.eln136.s390x
  • qt5-qtwebkit-5.212.0-0.85alpha4.eln136.s390x
  • qt5-qtxmlpatterns-5.15.13-1.eln136.s390x
  • qt6-qtbase-6.7.1-2.eln136.s390x
  • qt6-qtbase-devel-6.7.1-2.eln136.s390x
  • qt6-qtquick3d-6.7.1-1.eln136.s390x
  • qt6-qtshadertools-6.7.1-2.eln136.s390x
  • qt6-qttools-libs-designer-6.7.1-1.eln136.s390x
  • rav1e-libs-0.7.1-1.eln135.s390x
  • re2-1:20220601-5.eln134.s390x
  • rocs-23.08.1-1.eln130.s390x
  • rocs-libs-23.08.1-1.eln130.s390x
  • rpm-sequoia-1.6.0-2.eln134.s390x
  • rubberband-3.3.0-3.eln134.s390x
  • samba-client-libs-4.20.1-1.eln136.s390x
  • sddm-0.21.0-4.eln136.s390x
  • shared-mime-info-2.3-5.eln136.s390x
  • signon-kwallet-extension-24.05.0-1.eln136.s390x
  • signon-plugin-oauth2-0.24-7.eln128.s390x
  • smartmontools-1:7.4-4.eln136.s390x
  • snap-confine-2.62-0.eln136.s390x
  • snapd-glib-1.64-1.fc41.s390x
  • snapd-qt-1.64-1.fc41.s390x
  • sox-14.4.2.0-37.eln128.s390x
  • soxr-0.1.3-15.eln134.s390x
  • spectacle-24.05.0-2.fc41.s390x
  • squashfs-tools-4.6.1-4.eln134.s390x
  • srt-libs-1.5.3-1.eln130.s390x
  • strongswan-5.9.11-3.eln134.s390x
  • systemd-256~rc3-1.eln136.s390x
  • systemd-libs-256~rc3-1.eln136.s390x
  • systemd-pam-256~rc3-1.eln136.s390x
  • systemd-udev-256~rc3-1.eln136.s390x
  • taglib-1.12-10.eln134.s390x
  • tbb-2021.11.0-5.eln134.s390x
  • teckit-2.5.12-2.eln134.s390x
  • tesseract-5.3.4-4.eln135.s390x
  • texlive-pdftex-12:20230311-12.eln135.s390x
  • texlive-xetex-12:20230311-12.eln135.s390x
  • thrift-0.15.0-4.eln136.s390x
  • vapoursynth-libs-68-1.eln136.s390x
  • vid.stab-1.1.1-2.eln134.s390x
  • vulkan-tools-1.3.280.0-1.eln136.s390x
  • webrtc-audio-processing-1.3-1.eln135.s390x
  • woff2-1.0.2-19.eln134.s390x
  • xdg-dbus-proxy-0.1.5-2.eln134.s390x
  • xdg-desktop-portal-1.18.4-1.eln136.s390x
  • xdg-desktop-portal-gtk-1.15.1-5.eln134.s390x
  • xerces-c-3.2.3-9.eln128.s390x
  • xpdf-libs-1:4.05-3.eln136.s390x
  • yaml-cpp-0.7.0-4.eln128.s390x
  • zeromq-4.3.5-16.eln134.s390x
  • zimg-3.0.5-2.eln134.s390x
  • zopfli-1.0.3-9.eln128.s390x
  • zvbi-0.2.35-22.eln134.s390x
  • zxing-cpp-2.0.0-5.eln128.s390x
(dependency) libgcrypt 1.10.3-4.eln136 s390x 1.1 MB Required by:
  • gnupg2-2.4.5-1.eln136.s390x
  • kf5-kwallet-libs-5.109.0-1.fc39.s390x
  • kf6-kwallet-libs-6.2.0-1.eln136.s390x
  • libavformat-free-6.1.1-11.eln136.s390x
  • libavutil-free-6.1.1-11.eln136.s390x
  • libktorrent-24.05.0-1.eln136.s390x
  • libvncserver-0.9.14-1.eln132.s390x
  • pam-kwallet-6.0.5-1.eln136.s390x
  • strongswan-5.9.11-3.eln134.s390x
  • vpnc-0.5.3-46.svn550.eln128.s390x
(dependency) libgdither 0.6-29.eln128 s390x 45.1 kB Required by:
  • gavl-1.4.0-24.eln128.s390x
(dependency) libgeotiff 1.7.3-1.eln136 s390x 362.7 kB Required by:
  • gdal-libs-3.9.0-3.fc41.s390x
(dependency) libgfortran 14.1.1-4.eln136 s390x 2.3 MB Required by:
  • arpack-3.9.1-1.eln132.s390x
  • flexiblas-netlib-3.4.2-1.eln136.s390x
  • flexiblas-netlib64-3.4.2-1.eln136.s390x
  • hdf5-1.12.1-15.eln132.s390x
  • openblas-openmp-0.3.26-4.eln135.s390x
  • openblas-openmp64-0.3.26-4.eln135.s390x
  • openblas-serial-0.3.26-4.eln135.s390x
(dependency) libglvnd 1:1.7.0-4.eln134 s390x 903.7 kB Required by:
  • libglvnd-devel-1:1.7.0-4.eln134.s390x
  • libglvnd-egl-1:1.7.0-4.eln134.s390x
  • libglvnd-gles-1:1.7.0-4.eln134.s390x
  • libglvnd-glx-1:1.7.0-4.eln134.s390x
  • libglvnd-opengl-1:1.7.0-4.eln134.s390x
(dependency) libglvnd-core-devel 1:1.7.0-4.eln134 s390x 40.3 kB Required by:
  • libglvnd-devel-1:1.7.0-4.eln134.s390x
(dependency) libglvnd-devel 1:1.7.0-4.eln134 s390x 2.1 MB Required by:
  • mesa-libEGL-devel-24.0.6-2.eln136.s390x
  • qt6-qtbase-devel-6.7.1-2.eln136.s390x
(dependency) libglvnd-egl 1:1.7.0-4.eln134 s390x 76.6 kB Required by:
  • egl-utils-9.0.0-7.eln136.s390x
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
  • kf5-kwayland-5.115.0-2.eln136.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • kwayland-server-5.24.5-4.eln128.s390x
  • libglvnd-devel-1:1.7.0-4.eln134.s390x
  • libplasma-6.0.4-2.eln136.s390x
  • mesa-libEGL-24.0.6-2.eln136.s390x
  • qt5-qtbase-gui-5.15.13-2.eln136.s390x
  • qt5-qtwayland-5.15.13-1.eln136.s390x
  • qt6-qtbase-gui-6.7.1-2.eln136.s390x
  • qt6-qtmultimedia-6.7.1-1.fc41.s390x
  • qt6-qtwayland-6.7.1-1.eln136.s390x
  • xorg-x11-server-Xorg-1.20.14-36.eln136.s390x
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.s390x
(dependency) libglvnd-gles 1:1.7.0-4.eln134 s390x 129.7 kB Required by:
  • egl-utils-9.0.0-7.eln136.s390x
  • libglvnd-devel-1:1.7.0-4.eln134.s390x
(dependency) libglvnd-glx 1:1.7.0-4.eln134 s390x 793.4 kB Required by:
  • egl-utils-9.0.0-7.eln136.s390x
  • freeglut-3.4.0-7.eln135.s390x
  • glx-utils-9.0.0-7.eln136.s390x
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • libavdevice-free-6.1.1-11.eln136.s390x
  • libcaca-0.99-0.73.beta20.eln136.s390x
  • libglvnd-devel-1:1.7.0-4.eln134.s390x
  • libplasma-6.0.4-2.eln136.s390x
  • libva-2.21.0-3.eln136.s390x
  • mesa-libGL-24.0.6-2.eln136.s390x
  • mlt-7.22.0-7.eln136.s390x
  • opencv-core-4.9.0-5.fc41.s390x
  • qt5-qtbase-gui-5.15.13-2.eln136.s390x
  • qt5-qtdeclarative-5.15.13-1.eln136.s390x
  • qt5-qtmultimedia-5.15.13-1.eln136.s390x
  • qt5-qtwayland-5.15.13-1.eln136.s390x
  • qt6-qtbase-gui-6.7.1-2.eln136.s390x
  • xorg-x11-server-Xorg-1.20.14-36.eln136.s390x
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.s390x
(dependency) libglvnd-opengl 1:1.7.0-4.eln134 s390x 217.1 kB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • ksudoku-24.05.0-1.eln136.s390x
  • kubrick-24.05.0-1.eln136.s390x
  • libglvnd-devel-1:1.7.0-4.eln134.s390x
  • libplasma-6.0.4-2.eln136.s390x
  • mesa-libGLU-9.0.3-4.eln134.s390x
  • mlt-7.22.0-7.eln136.s390x
  • qt6-qtbase-gui-6.7.1-2.eln136.s390x
  • qt6-qtmultimedia-6.7.1-1.fc41.s390x
  • qt6-qtwayland-6.7.1-1.eln136.s390x
(dependency) libgomp 14.1.1-4.eln136 s390x 539.2 kB Required by:
  • ImageMagick-c++-1:7.1.1.26-8.fc41.s390x
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • LibRaw-0.21.2-5.eln134.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • fftw-libs-double-3.3.10-12.eln136.s390x
  • gcc-14.1.1-4.eln136.s390x
  • kf5-kirigami2-5.116.0-1.eln136.s390x
  • kf6-kirigami-6.2.0-1.eln136.s390x
  • metis-5.1.0.3-2.eln128.s390x
  • openblas-openmp-0.3.26-4.eln135.s390x
  • openblas-openmp64-0.3.26-4.eln135.s390x
  • sox-14.4.2.0-37.eln128.s390x
  • soxr-0.1.3-15.eln134.s390x
  • vid.stab-1.1.1-2.eln134.s390x
(dependency) libgpg-error 1.49-1.eln136 s390x 886.8 kB Required by:
  • gnupg2-2.4.5-1.eln136.s390x
  • gpgme-1.23.2-3.fc40.s390x
  • kleopatra-23.04.3-2.fc39.s390x
  • kleopatra-libs-23.04.3-2.fc39.s390x
  • libassuan-2.5.7-1.eln136.s390x
  • libgcrypt-1.10.3-4.eln136.s390x
  • libjcat-0.2.1-2.eln134.s390x
  • libksba-1.6.6-1.eln136.s390x
  • ostree-libs-2024.5-3.eln136.s390x
  • pinentry-1.3.0-2.eln136.s390x
  • pinentry-gnome3-1.3.0-2.eln136.s390x
  • qgpgme-qt5-1.23.2-3.fc40.s390x
  • qgpgme-qt6-1.23.2-3.fc40.s390x
  • strongswan-5.9.11-3.eln134.s390x
  • vpnc-0.5.3-46.svn550.eln128.s390x
(dependency) libgphoto2 2.5.31-1.eln136 s390x 6.2 MB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
  • kamera-24.05.0-1.eln136.s390x
(dependency) libgs 10.03.1-1.eln136 s390x 23.9 MB Required by:
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • ghostscript-10.03.1-1.eln136.s390x
  • graphviz-11.0.0-1.eln136.s390x
(dependency) libgta 1.2.1-10.eln128 s390x 74.3 kB Required by:
  • gdal-libs-3.9.0-3.fc41.s390x
(dependency) libgudev 238-5.eln134 s390x 87.6 kB Required by:
  • colord-1.4.7-3.eln134.s390x
  • fwupd-1.9.20-2.eln136.s390x
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
  • libwacom-2.11.0-1.eln136.s390x
(dependency) libgusb 0.4.9-1.eln136 s390x 161.8 kB Required by:
  • colord-1.4.7-3.eln134.s390x
  • colord-libs-1.4.7-3.eln134.s390x
  • fwupd-1.9.20-2.eln136.s390x
(dependency) libheif 1.17.5-4.eln134 s390x 992.7 kB Required by:
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • kf6-kimageformats-6.2.0-1.fc41.s390x
(dependency) libibverbs 51.0-2.eln136 s390x 1.2 MB Required by:
  • libpcap-14:1.10.4-4.eln134.s390x
(dependency) libical 3.0.18-1.eln136 s390x 1.7 MB Required by:
  • bluez-obexd-5.76-1.eln136.s390x
  • kf5-kcalendarcore-1:5.116.0-1.eln136.s390x
  • kf6-kcalendarcore-6.2.0-1.eln136.s390x
(dependency) libicu 74.2-1.eln134 s390x 35.4 MB Required by:
  • kdb-3.2.0-19.fc40.s390x
  • kdeplasma-addons-6.0.5-1.fc41.s390x
  • konsole-part-24.05.0-1.eln136.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
  • libical-3.0.18-1.eln136.s390x
  • libqalculate-5.0.0-2.eln136.s390x
  • libtracker-sparql-3.7.3-1.eln136.s390x
  • libwinpr2-2.11.7-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • qt5-qtbase-5.15.13-2.eln136.s390x
  • qt5-qtlocation-5.15.13-1.eln136.s390x
  • qt5-qtwebkit-5.212.0-0.85alpha4.eln136.s390x
  • qt6-qt5compat-6.7.1-1.eln136.s390x
  • qt6-qtbase-6.7.1-2.eln136.s390x
  • samba-client-libs-4.20.1-1.eln136.s390x
  • texlive-xetex-12:20230311-12.eln135.s390x
(dependency) libid3tag 0.16.3-5.eln136 s390x 128.1 kB Required by:
  • sox-14.4.2.0-37.eln128.s390x
(dependency) libidn2 2.3.7-1.eln134 s390x 332.9 kB Required by:
  • gnutls-3.8.5-2.eln136.s390x
  • libcurl-8.8.0-1.eln136.s390x
  • libpsl-0.21.5-3.eln134.s390x
Recommended by:
  • systemd-256~rc3-1.eln136.s390x
(dependency) libijs 0.35-22.eln134 s390x 65.4 kB Required by:
  • libgs-10.03.1-1.eln136.s390x
(dependency) libimobiledevice 1.3.0^20230705git6fc41f5-1.eln128 s390x 320.2 kB Required by:
  • kf5-solid-5.109.0-2.eln130.s390x
  • kf6-solid-6.2.0-1.eln136.s390x
  • kio-extras-24.05.0-1.eln136.s390x
(dependency) libimobiledevice-glue 1.0.0-1.eln130 s390x 77.0 kB Required by:
  • libimobiledevice-1.3.0^20230705git6fc41f5-1.eln128.s390x
  • libusbmuxd-2.0.2^20230620git8d30a55-3.eln128.s390x
(dependency) libinput 1.25.0-4.eln136 s390x 558.9 kB Required by:
  • kwin-libs-6.0.4-1.eln136.s390x
  • qt5-qtbase-gui-5.15.13-2.eln136.s390x
  • qt6-qtbase-gui-6.7.1-2.eln136.s390x
  • xorg-x11-drv-libinput-1.4.0-2.eln134.s390x
(dependency) libjcat 0.2.1-2.eln134 s390x 213.1 kB Required by:
  • fwupd-1.9.20-2.eln136.s390x
(dependency) libjpeg-turbo 3.0.2-2.eln136 s390x 751.6 kB Required by:
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • LibRaw-0.21.2-5.eln134.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • freerdp2-libs-2.11.7-1.eln136.s390x
  • gd-2.3.3-16.eln136.s390x
  • gdal-libs-3.9.0-3.fc41.s390x
  • gdk-pixbuf2-2.42.11-1.eln136.s390x
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • hdf-libs-4.2.16.2-1.eln135.s390x
  • jasper-libs-4.2.3-1.eln136.s390x
  • leptonica-1.84.1-3.eln134.s390x
  • libcupsfilters-1:2.0.0-7.eln136.s390x
  • libgphoto2-2.5.31-1.eln136.s390x
  • libgs-10.03.1-1.eln136.s390x
  • libheif-1.17.5-4.eln134.s390x
  • libjxl-1:0.10.2-5.fc41.s390x
  • libtiff-4.6.0-2.eln134.s390x
  • libv4l-1.26.1-4.eln136.s390x
  • libvncserver-0.9.14-1.eln132.s390x
  • opencv-imgcodecs-4.9.0-5.fc41.s390x
  • poppler-24.02.0-2.fc40.s390x
  • qpdf-libs-11.9.0-1.eln136.s390x
  • qt5-qtbase-gui-5.15.13-2.eln136.s390x
  • qt5-qtwebkit-5.212.0-0.85alpha4.eln136.s390x
  • qt6-qtbase-gui-6.7.1-2.eln136.s390x
(dependency) libjxl 1:0.10.2-5.fc41 s390x 3.2 MB Required by:
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • kf6-kimageformats-6.2.0-1.fc41.s390x
  • libavcodec-free-6.1.1-11.eln136.s390x
(dependency) libkcapi 1.4.0-10.eln134 s390x 98.7 kB Required by:
  • libkcapi-hmaccalc-1.4.0-10.eln134.s390x
(dependency) libkcapi-hmaccalc 1.4.0-10.eln134 s390x 36.5 kB Required by:
  • dracut-101-1.eln136.s390x
(dependency) libkdcraw 24.05.0-1.eln136 s390x 115.0 kB Required by:
  • kdegraphics-thumbnailers-24.05.0-1.eln136.s390x
(required) libkdegames 24.05.0-1.eln136 s390x 10.1 MB Required by:
  • bomber-24.05.0-1.eln136.s390x
  • bovo-24.05.0-1.eln136.s390x
  • granatier-24.05.0-1.eln136.s390x
  • kapman-24.05.0-1.eln136.s390x
  • katomic-24.05.0-1.eln136.s390x
  • kblackbox-24.05.0-1.eln136.s390x
  • kblocks-24.05.0-1.eln136.s390x
  • kbounce-24.05.0-1.eln136.s390x
  • kdiamond-24.05.0-1.eln136.s390x
  • kfourinline-24.05.0-1.eln136.s390x
  • kgoldrunner-24.05.0-1.eln136.s390x
  • kigo-24.05.0-1.eln136.s390x
  • killbots-24.05.0-1.eln136.s390x
  • kiriki-24.05.0-1.eln136.s390x
  • kjumpingcube-24.05.0-1.eln136.s390x
  • klickety-24.05.0-1.eln136.s390x
  • klines-24.05.0-1.eln136.s390x
  • kmahjongg-24.05.0-1.eln136.s390x
  • kmines-24.05.0-1.eln136.s390x
  • knavalbattle-24.05.0-1.eln136.s390x
  • knetwalk-24.05.0-1.eln136.s390x
  • kolf-24.05.0-1.eln136.s390x
  • kollision-24.05.0-1.eln136.s390x
  • konquest-24.05.0-1.eln136.s390x
  • kreversi-24.05.0-1.eln136.s390x
  • kshisen-24.05.0-1.eln136.s390x
  • ksirk-24.05.0-1.eln136.s390x
  • ksnakeduel-24.05.0-1.eln136.s390x
  • kspaceduel-24.05.0-1.eln136.s390x
  • ksquares-24.05.0-1.eln136.s390x
  • ksudoku-24.05.0-1.eln136.s390x
  • ktuberling-24.05.0-1.eln136.s390x
  • kubrick-24.05.0-1.eln136.s390x
  • lskat-24.05.0-1.eln136.s390x
  • picmi-24.05.0-1.eln136.s390x
(required) libkeduvocdocument 24.05.0-1.eln136 s390x 771.6 kB Required by:
  • kanagram-24.05.0-1.eln136.s390x
  • khangman-24.05.0-1.eln136.s390x
  • kwordquiz-24.05.0-1.eln136.s390x
(dependency) libkexiv2-qt6 24.05.0-1.eln136 s390x 426.4 kB Required by:
  • kdegraphics-thumbnailers-24.05.0-1.eln136.s390x
  • kio-extras-24.05.0-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
(required) libkgapi 24.05.0-1.eln136 s390x 3.2 MB
(required) libkmahjongg 24.05.0-1.eln136 s390x 130.4 kB Required by:
  • kmahjongg-24.05.0-1.eln136.s390x
  • kshisen-24.05.0-1.eln136.s390x
(required) libkmahjongg-data 24.05.0-1.eln136 noarch 2.1 MB Required by:
  • libkmahjongg-24.05.0-1.eln136.s390x
(dependency) libkml 1.3.0-45.eln128 s390x 1.2 MB Required by:
  • gdal-libs-3.9.0-3.fc41.s390x
(required) libkolabxml 1.2.0-23.eln136 s390x 2.8 MB Required by:
  • java-kolabformat-1.2.0-23.eln136.s390x
  • php-kolabformat-1.2.0-23.eln136.s390x
  • python3-kolabformat-1.2.0-23.eln136.s390x
(required) libkomparediff2 24.05.0-1.eln136 s390x 373.5 kB Required by:
  • kompare-24.05.0-1.eln136.s390x
  • kompare-libs-24.05.0-1.eln136.s390x
(dependency) libksane-common 24.05.0-1.fc41 s390x 429.7 kB Required by:
  • libksane-qt5-24.05.0-1.fc41.s390x
  • libksane-qt6-24.05.0-1.fc41.s390x
(dependency) libksane-qt5 24.05.0-1.fc41 s390x 288.5 kB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
(dependency) libksane-qt6 24.05.0-1.fc41 s390x 310.7 kB Required by:
  • kolourpaint-24.05.0-1.eln136.s390x
  • skanlite-24.05.0-1.eln136.s390x
(dependency) libksba 1.6.6-1.eln136 s390x 416.8 kB Required by:
  • gnupg2-2.4.5-1.eln136.s390x
(dependency) libkscreen 6.0.5-1.eln136 s390x 1.2 MB Required by:
  • kscreen-1:6.0.5-1.eln136.s390x
  • kscreenlocker-6.0.5-1.eln136.s390x
  • powerdevil-6.0.5-1.fc41.s390x
(required) libksysguard 6.0.2-1.eln136 s390x 2.7 MB Required by:
  • ksystemstats-6.0.5-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-systemmonitor-6.0.5-1.eln136.s390x
  • plasma-vault-6.0.5-1.eln136.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
(required) libksysguard-common 6.0.2-1.eln136 s390x 150.8 kB Required by:
  • libksysguard-6.0.2-1.eln136.s390x
(dependency) libktorrent 24.05.0-1.eln136 s390x 2.4 MB Required by:
  • ktorrent-24.02.0-1.eln136.s390x
  • ktorrent-libs-24.02.0-1.eln136.s390x
(dependency) libkworkspace6 6.0.5-1.fc41 s390x 359.5 kB Required by:
  • kde-cli-tools-6.0.5-1.fc41.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • plasma-workspace-wayland-6.0.5-1.fc41.s390x
  • powerdevil-6.0.5-1.fc41.s390x
(dependency) liblc3 1.1.1-1.eln136 s390x 186.7 kB Required by:
  • pipewire-libs-1.1.82-1.eln136.s390x
(dependency) libldb 2.9.0-2.eln136 s390x 574.8 kB Required by:
  • samba-client-libs-4.20.1-1.eln136.s390x
(dependency) liblerc 4.0.0-6.eln134 s390x 269.0 kB Required by:
  • libtiff-4.6.0-2.eln134.s390x
(dependency) liblqr-1 0.4.2-24.eln134 s390x 109.0 kB Required by:
  • ImageMagick-c++-1:7.1.1.26-8.fc41.s390x
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
(dependency) libmad 0.16.4-3.eln134 s390x 183.0 kB Required by:
  • sox-14.4.2.0-37.eln128.s390x
(dependency) libmarkdown 2.2.7-8.eln136 s390x 93.5 kB Required by:
  • plasma-discover-packagekit-6.0.5-1.fc41.s390x
(dependency) libmaxminddb 1.9.1-2.eln134 s390x 94.0 kB Required by:
  • ktorrent-24.02.0-1.eln136.s390x
(dependency) libmnl 1.0.5-5.eln134 s390x 59.0 kB Required by:
  • iproute-6.8.0-1.eln136.s390x
  • libnetfilter_conntrack-1.0.9-5.eln134.s390x
  • libnftnl-1.2.6-5.eln134.s390x
  • nftables-1:1.0.9-4.eln136.s390x
(dependency) libmodplug 1:0.8.9.0-24.eln136 s390x 391.1 kB Required by:
  • libavformat-free-6.1.1-11.eln136.s390x
(dependency) libmodulemd 2.15.0-12.eln136 s390x 699.4 kB Required by:
  • libdnf-0.73.1-1.eln136.s390x
(dependency) libmount 2.40.1-1.eln136 s390x 375.8 kB Required by:
  • glib2-2.80.2-1.eln136.s390x
  • kf5-kio-core-libs-5.109.0-3.eln130.s390x
  • kf5-solid-5.109.0-2.eln130.s390x
  • kf6-kio-core-libs-6.2.0-1.eln136.s390x
  • kf6-solid-6.2.0-1.eln136.s390x
  • ostree-libs-2024.5-3.eln136.s390x
  • systemd-256~rc3-1.eln136.s390x
  • util-linux-2.40.1-1.eln136.s390x
  • util-linux-core-2.40.1-1.eln136.s390x
(dependency) libmpc 1.3.1-5.eln134 s390x 172.5 kB Required by:
  • cpp-14.1.1-4.eln136.s390x
  • gcc-14.1.1-4.eln136.s390x
  • gcc-c++-14.1.1-4.eln136.s390x
(dependency) libmtp 1.1.19-7.eln134 s390x 596.3 kB Required by:
  • kio-extras-24.05.0-1.eln136.s390x
(dependency) libmysofa 1.2.1-7.eln134 s390x 84.1 kB Required by:
  • libavfilter-free-6.1.1-11.eln136.s390x
(dependency) libndp 1.8-9.eln134 s390x 89.8 kB Required by:
  • NetworkManager-1:1.46.0-2.eln136.s390x
(dependency) libnetfilter_conntrack 1.0.9-5.eln134 s390x 143.5 kB Required by:
  • iptables-libs-1.8.10-8.eln136.s390x
(dependency) libnfnetlink 1.0.1-27.eln134 s390x 53.7 kB Required by:
  • libnetfilter_conntrack-1.0.9-5.eln134.s390x
(dependency) libnftnl 1.2.6-5.eln134 s390x 246.1 kB Required by:
  • nftables-1:1.0.9-4.eln136.s390x
(dependency) libnghttp2 1.62.0-1.eln136 s390x 178.0 kB Required by:
  • libcurl-8.8.0-1.eln136.s390x
  • libsoup3-3.5.1-1.eln136.s390x
  • unbound-libs-1.20.0-1.eln136.s390x
(dependency) libnl3 3.9.0-3.eln134 s390x 1.1 MB Required by:
  • NetworkManager-libreswan-1.2.18-3.eln134.s390x
  • ksystemstats-6.0.5-1.eln136.s390x
  • libibverbs-51.0-2.eln136.s390x
  • libksysguard-6.0.2-1.eln136.s390x
  • openvpn-2.6.9-1.eln136.s390x
(dependency) libnma 1.10.6-7.eln134 s390x 1.1 MB Required by:
  • NetworkManager-iodine-1.2.0-17.eln125.s390x
  • NetworkManager-ssh-1.2.13-1.eln136.s390x
(dependency) libnotify 0.8.3-3.eln134 s390x 128.1 kB Required by:
  • geoclue2-2.7.0-5.eln134.s390x
  • system-config-printer-libs-1.5.18-9.eln136.noarch
(dependency) libnsl2 2.0.1-1.eln134 s390x 61.7 kB Required by:
  • pam-1.6.1-1.eln136.s390x
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) liboath 2.6.11-4.eln136 s390x 97.6 kB Required by:
  • plasma-pass-1.2.2-1.eln136.s390x
(dependency) liboeffis 1.2.1-1.eln135 s390x 32.7 kB Required by:
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.s390x
(dependency) libogg 2:1.3.5-8.eln134 s390x 53.2 kB Required by:
  • flac-libs-1.4.3-4.eln134.s390x
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
  • libopenmpt-0.7.6-1.eln136.s390x
  • libsndfile-1.2.2-2.eln134.s390x
  • libtheora-1:1.1.1-37.eln136.s390x
  • libvorbis-1:1.3.7-10.eln134.s390x
  • opusfile-0.12-10.eln128.s390x
  • sox-14.4.2.0-37.eln128.s390x
(dependency) libopenmpt 0.7.6-1.eln136 s390x 1.7 MB Required by:
  • libavformat-free-6.1.1-11.eln136.s390x
(dependency) liborc2 2.0.0-2.eln136 s390x 1.8 MB Required by:
  • libarrow-16.1.0-1.fc41.s390x
(dependency) libpaper 1:2.1.1-6.eln136 s390x 48.7 kB Required by:
  • libgs-10.03.1-1.eln136.s390x
  • texlive-xetex-12:20230311-12.eln135.s390x
(dependency) libpcap 14:1.10.4-4.eln134 s390x 425.5 kB Required by:
  • libksysguard-6.0.2-1.eln136.s390x
  • ppp-2.5.0-7.eln136.s390x
  • xl2tpd-1.3.17-3.eln128.s390x
(dependency) libpciaccess 0.16-12.eln134 s390x 44.4 kB Required by:
  • xorg-x11-server-Xorg-1.20.14-36.eln136.s390x
(dependency) libpinyin 2.8.1-7.eln134 s390x 1.0 MB Required by:
  • libpinyin-data-2.8.1-7.eln134.s390x
  • maliit-keyboard-2.3.1-5.eln128.s390x
(dependency) libpinyin-data 2.8.1-7.eln134 s390x 36.4 MB Required by:
  • libpinyin-2.8.1-7.eln134.s390x
(dependency) libpkgconf 2.1.1-1.eln136 s390x 85.9 kB Required by:
  • pkgconf-2.1.1-1.eln136.s390x
(dependency) libplasma 6.0.4-2.eln136 s390x 5.5 MB Required by:
  • kdeplasma-addons-6.0.5-1.fc41.s390x
  • kscreen-1:6.0.5-1.eln136.s390x
  • kscreenlocker-6.0.5-1.eln136.s390x
  • kwin-6.0.4-1.eln136.s390x
  • kwin-x11-6.0.4-1.eln136.s390x
  • libkworkspace6-6.0.5-1.fc41.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-vault-6.0.5-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • sddm-breeze-6.0.5-1.fc41.noarch
(dependency) libplist 2.3.0-1.eln128 s390x 235.2 kB Required by:
  • kf5-solid-5.109.0-2.eln130.s390x
  • kf6-solid-6.2.0-1.eln136.s390x
  • kio-extras-24.05.0-1.eln136.s390x
  • libimobiledevice-1.3.0^20230705git6fc41f5-1.eln128.s390x
  • libimobiledevice-glue-1.0.0-1.eln130.s390x
  • libusbmuxd-2.0.2^20230620git8d30a55-3.eln128.s390x
(dependency) libpng 2:1.6.40-3.eln134 s390x 253.6 kB Required by:
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • cairo-1.18.0-3.eln134.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • dvdauthor-0.7.2-21.eln128.s390x
  • freetype-2.13.2-5.eln135.s390x
  • gd-2.3.3-16.eln136.s390x
  • gdal-libs-3.9.0-3.fc41.s390x
  • gdk-pixbuf2-2.42.11-1.eln136.s390x
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • leptonica-1.84.1-3.eln134.s390x
  • libcupsfilters-1:2.0.0-7.eln136.s390x
  • libgs-10.03.1-1.eln136.s390x
  • libjxl-1:0.10.2-5.fc41.s390x
  • librsvg2-2.57.1-5.eln136.s390x
  • libvncserver-0.9.14-1.eln132.s390x
  • opencv-imgcodecs-4.9.0-5.fc41.s390x
  • optipng-0.7.8-1.eln132.s390x
  • poppler-24.02.0-2.fc40.s390x
  • qt5-qtbase-gui-5.15.13-2.eln136.s390x
  • qt5-qtwebkit-5.212.0-0.85alpha4.eln136.s390x
  • qt6-qtbase-gui-6.7.1-2.eln136.s390x
  • rsvg-pixbuf-loader-2.57.1-5.eln136.s390x
  • sox-14.4.2.0-37.eln128.s390x
  • texlive-luahbtex-12:20230311-12.eln135.s390x
  • texlive-luatex-12:20230311-12.eln135.s390x
  • texlive-pdftex-12:20230311-12.eln135.s390x
  • texlive-xetex-12:20230311-12.eln135.s390x
  • zvbi-0.2.35-22.eln134.s390x
(dependency) libpostproc-free 6.1.1-11.eln136 s390x 73.4 kB Required by:
  • ffmpeg-free-6.1.1-11.eln136.s390x
  • libavfilter-free-6.1.1-11.eln136.s390x
(dependency) libppd 1:2.0.0-4.eln136 s390x 737.4 kB Required by:
  • cups-filters-1:2.0.0-6.eln134.s390x
(dependency) libpq 16.1-4.eln136 s390x 983.7 kB Required by:
  • gdal-libs-3.9.0-3.fc41.s390x
  • qt6-qtbase-postgresql-6.7.1-2.eln136.s390x
(dependency) libproxy 0.5.5-1.eln136 s390x 118.6 kB Required by:
  • qt5-qtbase-5.15.13-2.eln136.s390x
  • qt6-qtbase-6.7.1-2.eln136.s390x
(dependency) libpsl 0.21.5-3.eln134 s390x 80.3 kB Required by:
  • libcurl-8.8.0-1.eln136.s390x
  • libsoup3-3.5.1-1.eln136.s390x
(dependency) libpwquality 1.4.5-9.eln134 s390x 420.9 kB Required by:
  • pam-1.6.1-1.eln136.s390x
Recommended by:
  • systemd-256~rc3-1.eln136.s390x
(dependency) libqalculate 5.0.0-2.eln136 s390x 8.5 MB Required by:
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
(dependency) libqhull_r 1:8.0.2-2.eln130 s390x 487.2 kB Required by:
  • gdal-libs-3.9.0-3.fc41.s390x
(dependency) librabbitmq 0.14.0-2.eln136 s390x 101.5 kB Required by:
  • libavformat-free-6.1.1-11.eln136.s390x
(dependency) libraqm 0.8.0-7.eln134 s390x 28.4 kB Required by:
  • ImageMagick-c++-1:7.1.1.26-8.fc41.s390x
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
(dependency) librepo 1.17.1-1.eln136 s390x 231.6 kB Required by:
  • libdnf-0.73.1-1.eln136.s390x
(dependency) libreswan 4.14-1.eln136 s390x 5.0 MB Required by:
  • NetworkManager-libreswan-1.2.18-3.eln134.s390x
Recommended by:
  • NetworkManager-l2tp-1.20.16-1.eln136.s390x
(dependency) librhsm 0.0.3-13.eln134 s390x 81.6 kB Required by:
  • libdnf-0.73.1-1.eln136.s390x
(dependency) librist 0.2.7-4.eln134 s390x 157.1 kB Required by:
  • libavformat-free-6.1.1-11.eln136.s390x
(dependency) librsvg2 2.57.1-5.eln136 s390x 5.2 MB Required by:
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • flatpak-1.15.8-1.eln136.s390x
  • graphviz-11.0.0-1.eln136.s390x
  • libavcodec-free-6.1.1-11.eln136.s390x
  • rsvg-pixbuf-loader-2.57.1-5.eln136.s390x
(dependency) librttopo 1.1.0-12.eln128 s390x 549.2 kB Required by:
  • libspatialite-5.1.0-6.eln136.s390x
(dependency) libsamplerate 0.2.2-8.eln134 s390x 1.4 MB Required by:
  • jack-audio-connection-kit-1.9.22-3.eln130.s390x
  • mlt-7.22.0-7.eln136.s390x
  • rubberband-3.3.0-3.eln134.s390x
(dependency) libsbc 2.0-4.eln134 s390x 81.1 kB Required by:
  • pipewire-libs-1.1.82-1.eln136.s390x
(dependency) libseccomp 2.5.3-8.eln134 s390x 183.0 kB Required by:
  • flatpak-1.15.8-1.eln136.s390x
  • flatpak-libs-1.15.8-1.eln136.s390x
  • libreswan-4.14-1.eln136.s390x
  • snap-confine-2.62-0.eln136.s390x
  • systemd-256~rc3-1.eln136.s390x
(dependency) libsecret 0.21.4-2.eln136 s390x 591.0 kB Required by:
  • NetworkManager-iodine-1.2.0-17.eln125.s390x
  • NetworkManager-ssh-1.2.13-1.eln136.s390x
  • pinentry-1.3.0-2.eln136.s390x
  • pinentry-gnome3-1.3.0-2.eln136.s390x
(dependency) libselinux 3.6-4.eln134 s390x 188.9 kB Required by:
  • NetworkManager-1:1.46.0-2.eln136.s390x
  • authselect-libs-1.5.0-5.eln136.s390x
  • bubblewrap-0.9.0-1.eln136.s390x
  • coreutils-9.5-1.eln136.s390x
  • dbus-broker-36-2.eln136.s390x
  • device-mapper-libs-11:1.02.198-2.eln136.s390x
  • findutils-1:4.9.0-8.eln134.s390x
  • glib2-2.80.2-1.eln136.s390x
  • iproute-6.8.0-1.eln136.s390x
  • krb5-libs-1.21.2-5.eln134.s390x
  • libmount-2.40.1-1.eln136.s390x
  • librepo-1.17.1-1.eln136.s390x
  • libreswan-4.14-1.eln136.s390x
  • libselinux-utils-3.6-4.eln134.s390x
  • libsemanage-3.6-3.eln134.s390x
  • logrotate-3.21.0-6.eln134.s390x
  • openssh-9.6p1-1.eln136.9.s390x
  • openssh-clients-9.6p1-1.eln136.9.s390x
  • openvpn-2.6.9-1.eln136.s390x
  • ostree-libs-2024.5-3.eln136.s390x
  • pam-1.6.1-1.eln136.s390x
  • pipewire-libs-1.1.82-1.eln136.s390x
  • policycoreutils-3.6-4.eln136.s390x
  • python3-libselinux-3.6-4.eln134.s390x
  • python3-setools-4.5.1-2.eln136.s390x
  • rpm-plugin-selinux-4.19.1.1-2.eln136.s390x
  • sed-4.9-1.eln134.s390x
  • shadow-utils-2:4.15.1-5.eln136.s390x
  • smartmontools-1:7.4-4.eln136.s390x
  • snap-confine-2.62-0.eln136.s390x
  • systemd-256~rc3-1.eln136.s390x
  • systemd-udev-256~rc3-1.eln136.s390x
  • util-linux-2.40.1-1.eln136.s390x
  • util-linux-core-2.40.1-1.eln136.s390x
  • xorg-x11-server-Xorg-1.20.14-36.eln136.s390x
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.s390x
(dependency) libselinux-utils 3.6-4.eln134 s390x 340.3 kB Required by:
  • flatpak-selinux-1.15.8-1.eln136.noarch
  • policycoreutils-3.6-4.eln136.s390x
  • smartmontools-selinux-1:7.4-4.eln136.noarch
  • snapd-selinux-2.62-0.eln136.noarch
(dependency) libsemanage 3.6-3.eln134 s390x 301.3 kB Required by:
  • policycoreutils-3.6-4.eln136.s390x
  • python3-libsemanage-3.6-3.eln134.s390x
  • shadow-utils-2:4.15.1-5.eln136.s390x
(dependency) libsepol 3.6-3.eln134 s390x 849.9 kB Required by:
  • libselinux-3.6-4.eln134.s390x
  • libselinux-utils-3.6-4.eln134.s390x
  • libsemanage-3.6-3.eln134.s390x
  • policycoreutils-3.6-4.eln136.s390x
  • python3-setools-4.5.1-2.eln136.s390x
(dependency) libshaderc 2024.0-1.eln136 s390x 3.5 MB Required by:
  • libavfilter-free-6.1.1-11.eln136.s390x
(dependency) libsmartcols 2.40.1-1.eln136 s390x 192.2 kB Required by:
  • libdnf-0.73.1-1.eln136.s390x
  • util-linux-2.40.1-1.eln136.s390x
  • util-linux-core-2.40.1-1.eln136.s390x
(dependency) libsmbclient 4.20.1-1.eln136 s390x 177.8 kB Required by:
  • kio-extras-24.05.0-1.eln136.s390x
  • libavformat-free-6.1.1-11.eln136.s390x
(dependency) libsndfile 1.2.2-2.eln134 s390x 610.0 kB Required by:
  • ladspa-1.17-4.eln134.s390x
  • libbs2b-3.1.0-33.eln134.s390x
  • libkdegames-24.05.0-1.eln136.s390x
  • pipewire-libs-1.1.82-1.eln136.s390x
  • pulseaudio-libs-17.0-1.eln136.s390x
  • rubberband-3.3.0-3.eln134.s390x
  • sox-14.4.2.0-37.eln128.s390x
(dependency) libsodium 1.0.19-4.eln134 s390x 323.9 kB Required by:
  • zeromq-4.3.5-16.eln134.s390x
(dependency) libsolv 0.7.29-1.eln136 s390x 1.0 MB Required by:
  • libdnf-0.73.1-1.eln136.s390x
(dependency) libsoup3 3.5.1-1.eln136 s390x 1.2 MB Required by:
  • geoclue2-2.7.0-5.eln134.s390x
  • libtracker-sparql-3.7.3-1.eln136.s390x
  • snapd-glib-1.64-1.fc41.s390x
(dependency) libspatialite 5.1.0-6.eln136 s390x 16.2 MB Required by:
  • gdal-libs-3.9.0-3.fc41.s390x
(dependency) libss 1.47.0-5.eln135 s390x 79.1 kB Required by:
  • e2fsprogs-1.47.0-5.eln135.s390x
(dependency) libssh 0.10.6-6.eln136 s390x 529.0 kB Required by:
  • kio-extras-24.05.0-1.eln136.s390x
  • krdc-libs-24.05.0-1.eln136.s390x
  • libavformat-free-6.1.1-11.eln136.s390x
  • libcurl-8.8.0-1.eln136.s390x
(dependency) libssh-config 0.10.6-6.eln136 noarch 277.0 B Required by:
  • libssh-0.10.6-6.eln136.s390x
(dependency) libstdc++ 14.1.1-4.eln136 s390x 3.2 MB Required by:
  • CharLS-2.4.2-2.eln128.s390x
  • ImageMagick-c++-1:7.1.1.26-8.fc41.s390x
  • LibRaw-0.21.2-5.eln134.s390x
  • PackageKit-Qt5-1.1.1-3.eln131.s390x
  • PackageKit-Qt6-1.1.1-3.eln131.s390x
  • accounts-qml-module-qt6-0.7^20231216.05e79eb-3.fc40.s390x
  • advancecomp-2.6-1.eln132.s390x
  • analitza-24.05.0-1.eln136.s390x
  • appstream-qt-1.0.2-2.eln136.s390x
  • ark-24.02.0-1.eln136.s390x
  • ark-libs-24.02.0-1.eln136.s390x
  • armadillo-12.8.1-1.fc41.s390x
  • artikulate-24.05.0-1.eln136.s390x
  • artikulate-libs-24.05.0-1.eln136.s390x
  • aspell-12:0.60.8.1-1.eln136.s390x
  • baloo-widgets-24.02.0-1.eln136.s390x
  • binutils-2.42.50-11.eln136.s390x
  • binutils-gold-2.42.50-11.eln136.s390x
  • blinken-24.05.0-1.eln136.s390x
  • bluedevil-6.0.5.1-1.eln136.s390x
  • bomber-24.05.0-1.eln136.s390x
  • boost-program-options-1.83.0-4.eln136.s390x
  • boost-thread-1.83.0-4.eln136.s390x
  • bovo-24.05.0-1.eln136.s390x
  • cervisia-24.05.0-1.eln136.s390x
  • clang-libs-18.1.6-3.eln136.s390x
  • cmake-3.28.3-4.eln136.s390x
  • colord-kde-24.05.0-1.eln136.s390x
  • cups-1:2.4.8-3.eln136.s390x
  • dbusmenu-qt5-0.9.3-0.32.20160218.eln128.s390x
  • digikam-8.3.0-2.fc41.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • dolphin-24.05.0-1.fc41.s390x
  • dolphin-libs-24.05.0-1.fc41.s390x
  • dolphin-plugins-24.02.0-1.eln136.s390x
  • double-conversion-3.3.0-3.eln134.s390x
  • doxygen-2:1.11.0-1.eln136.s390x
  • dragon-24.05.0-1.eln136.s390x
  • exiv2-libs-0.27.6-7.eln134.s390x
  • ffmpegthumbs-24.02.0-1.eln136.s390x
  • filelight-1:24.05.0-1.eln136.s390x
  • flac-libs-1.4.3-4.eln134.s390x
  • flatpak-kcm-5.27.6-2.eln128.s390x
  • frei0r-plugins-2.3.1-2.fc39.s390x
  • game-music-emu-0.6.3-14.eln134.s390x
  • gcc-c++-14.1.1-4.eln136.s390x
  • gdal-libs-3.9.0-3.fc41.s390x
  • gdcm-3.0.23-5.eln136.s390x
  • geos-3.12.1-1.eln132.s390x
  • gettext-libs-0.22.5-2.eln136.s390x
  • gpgmepp-1.23.2-3.fc40.s390x
  • gpsd-libs-1:3.25-12.fc41.s390x
  • granatier-24.05.0-1.eln136.s390x
  • grantlee-qt5-5.3.1-2.eln128.s390x
  • graphite2-1.3.14-15.eln134.s390x
  • graphviz-11.0.0-1.eln136.s390x
  • groff-base-1.23.0-6.eln134.s390x
  • gstreamer1-plugins-bad-free-libs-1.24.3-1.eln136.s390x
  • gwenview-1:23.04.3-2.fc39.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • hdf5-1.12.1-15.eln132.s390x
  • highway-1.1.0-1.eln136.s390x
  • hunspell-1.7.2-7.eln134.s390x
  • ilbc-3.0.4-10.eln135.s390x
  • imath-3.1.11-1.eln136.s390x
  • jack-audio-connection-kit-1.9.22-3.eln130.s390x
  • juk-24.05.0-1.eln136.s390x
  • kaccounts-integration-qt5-24.05.0-1.fc41.s390x
  • kaccounts-integration-qt6-24.05.0-1.fc41.s390x
  • kactivitymanagerd-6.0.5-1.eln136.s390x
  • kamera-24.05.0-1.eln136.s390x
  • kamoso-24.05.0-1.eln136.s390x
  • kanagram-24.05.0-1.eln136.s390x
  • kapman-24.05.0-1.eln136.s390x
  • kapptemplate-24.05.0-1.eln136.s390x
  • kate-24.05.0-1.eln136.s390x
  • kate-libs-24.05.0-1.eln136.s390x
  • kate-plugins-24.05.0-1.eln136.s390x
  • katomic-24.05.0-1.eln136.s390x
  • kbackup-24.05.0-1.eln136.s390x
  • kblackbox-24.05.0-1.eln136.s390x
  • kblocks-24.05.0-1.eln136.s390x
  • kbounce-24.05.0-1.eln136.s390x
  • kbruch-24.05.0-1.eln136.s390x
  • kcachegrind-24.05.0-1.eln136.s390x
  • kcalc-24.05.0-1.eln136.s390x
  • kcharselect-24.05.0-1.eln136.s390x
  • kcm_systemd-1.2.1-22.eln125.s390x
  • kcolorchooser-24.05.0-1.eln136.s390x
  • kcolorpicker-0.2.0-4.eln128.s390x
  • kcron-24.05.0-1.eln136.s390x
  • kdb-3.2.0-19.fc40.s390x
  • kdb-driver-mysql-3.2.0-19.fc40.s390x
  • kdb-driver-postgresql-3.2.0-19.fc40.s390x
  • kde-cli-tools-6.0.5-1.fc41.s390x
  • kde-connect-24.05.0-1.eln136.s390x
  • kde-connect-libs-24.05.0-1.eln136.s390x
  • kde-gtk-config-6.0.5-1.eln136.s390x
  • kde-partitionmanager-24.05.0-1.eln136.s390x
  • kdebugsettings-24.05.0-1.eln136.s390x
  • kdeconnectd-24.05.0-1.eln136.s390x
  • kdecoration-6.0.5-1.eln136.s390x
  • kdegraphics-mobipocket-24.05.0-1.eln136.s390x
  • kdegraphics-thumbnailers-24.05.0-1.eln136.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kdeplasma-addons-6.0.5-1.fc41.s390x
  • kdesdk-kioslaves-24.05.0-1.eln136.s390x
  • kdesdk-thumbnailers-24.05.0-1.eln136.s390x
  • kdesu-1:6.0.5-1.fc41.s390x
  • kdf-24.05.0-1.eln136.s390x
  • kdiagram-3.0.1-4.eln135.s390x
  • kdialog-24.05.0-1.eln136.s390x
  • kdiamond-24.05.0-1.eln136.s390x
  • kdnssd-24.05.0-1.eln136.s390x
  • kdsoap-ws-discovery-client-0.4.0-1.eln136.s390x
  • kdsoap6-2.1.1-10.eln132.s390x
  • keditbookmarks-24.05.0-1.eln136.s390x
  • keditbookmarks-libs-24.05.0-1.eln136.s390x
  • kexi-libs-3.2.0-8.eln128.s390x
  • kf5-attica-5.116.0-1.eln136.s390x
  • kf5-baloo-libs-5.109.0-1.fc39.s390x
  • kf5-frameworkintegration-5.116.0-1.eln136.s390x
  • kf5-frameworkintegration-libs-5.116.0-1.eln136.s390x
  • kf5-kactivities-5.116.0-1.eln136.s390x
  • kf5-karchive-5.116.0-1.eln136.s390x
  • kf5-kauth-5.109.0-1.fc39.s390x
  • kf5-kbookmarks-5.109.0-1.fc39.s390x
  • kf5-kcalendarcore-1:5.116.0-1.eln136.s390x
  • kf5-kcmutils-5.116.0-1.eln136.s390x
  • kf5-kcodecs-5.109.0-1.fc39.s390x
  • kf5-kcompletion-5.109.0-1.fc39.s390x
  • kf5-kconfig-core-5.116.0-1.eln136.s390x
  • kf5-kconfig-gui-5.116.0-1.eln136.s390x
  • kf5-kconfigwidgets-5.109.0-1.fc39.s390x
  • kf5-kcoreaddons-5.109.0-1.fc39.s390x
  • kf5-kcrash-5.116.0-1.eln136.s390x
  • kf5-kdbusaddons-5.109.0-1.fc39.s390x
  • kf5-kdeclarative-5.116.0-1.eln136.s390x
  • kf5-kdesu-5.116.0-1.eln136.s390x
  • kf5-kdewebkit-5.109.0-1.fc39.s390x
  • kf5-kdoctools-5.116.0-1.eln136.s390x
  • kf5-kfilemetadata-5.116.0-1.fc41.s390x
  • kf5-kglobalaccel-libs-5.116.0-1.eln136.s390x
  • kf5-kguiaddons-5.116.0-1.eln136.s390x
  • kf5-ki18n-5.116.0-1.eln136.s390x
  • kf5-kiconthemes-5.109.0-1.fc39.s390x
  • kf5-kinit-5.116.0-1.eln136.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • kf5-kio-core-libs-5.109.0-3.eln130.s390x
  • kf5-kio-file-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-gui-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-libs-5.109.0-3.eln130.s390x
  • kf5-kirigami2-5.116.0-1.eln136.s390x
  • kf5-kitemmodels-5.116.0-1.eln136.s390x
  • kf5-kitemviews-5.111.0-1.eln131.s390x
  • kf5-kjobwidgets-5.109.0-1.fc39.s390x
  • kf5-kmime-23.08.1-1.eln130.s390x
  • kf5-knewstuff-5.109.0-1.fc39.s390x
  • kf5-knotifications-5.109.0-1.fc39.s390x
  • kf5-knotifyconfig-5.116.0-1.eln136.s390x
  • kf5-kpackage-5.116.0-1.eln136.s390x
  • kf5-kparts-5.116.0-1.eln136.s390x
  • kf5-kpty-5.116.0-1.eln136.s390x
  • kf5-krunner-5.116.0-1.eln136.s390x
  • kf5-kservice-5.116.0-1.eln136.s390x
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
  • kf5-ktextwidgets-5.109.0-1.fc39.s390x
  • kf5-kwallet-5.109.0-1.fc39.s390x
  • kf5-kwallet-libs-5.109.0-1.fc39.s390x
  • kf5-kwayland-5.115.0-2.eln136.s390x
  • kf5-kwidgetsaddons-5.109.0-1.fc39.s390x
  • kf5-kwindowsystem-5.109.0-1.fc39.s390x
  • kf5-kxmlgui-5.109.0-1.fc39.s390x
  • kf5-libkdcraw-23.08.5-1.eln136.s390x
  • kf5-libkleo-23.04.3-2.eln128.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • kf5-purpose-5.109.0-1.fc39.s390x
  • kf5-solid-5.109.0-2.eln130.s390x
  • kf5-sonnet-core-5.109.0-1.fc39.s390x
  • kf5-sonnet-ui-5.109.0-1.fc39.s390x
  • kf5-syndication-1:5.116.0-1.eln136.s390x
  • kf5-syntax-highlighting-5.116.0-1.eln136.s390x
  • kf5-threadweaver-5.116.0-1.eln136.s390x
  • kf6-attica-6.2.0-1.eln136.s390x
  • kf6-baloo-6.0.0-3.eln136.s390x
  • kf6-baloo-libs-6.0.0-3.eln136.s390x
  • kf6-bluez-qt-6.2.0-1.eln136.s390x
  • kf6-frameworkintegration-6.2.0-1.eln136.s390x
  • kf6-frameworkintegration-libs-6.2.0-1.eln136.s390x
  • kf6-karchive-6.2.0-1.eln136.s390x
  • kf6-kauth-6.2.0-1.eln136.s390x
  • kf6-kbookmarks-6.2.0-1.eln136.s390x
  • kf6-kcalendarcore-6.2.0-1.eln136.s390x
  • kf6-kcmutils-6.2.0-1.eln136.s390x
  • kf6-kcodecs-6.2.0-1.eln136.s390x
  • kf6-kcolorscheme-6.2.0-1.eln136.s390x
  • kf6-kcompletion-6.2.0-1.eln136.s390x
  • kf6-kconfig-6.2.0-1.eln136.s390x
  • kf6-kconfigwidgets-6.2.0-1.eln136.s390x
  • kf6-kcontacts-6.2.0-1.eln136.s390x
  • kf6-kcoreaddons-6.2.0-1.eln136.s390x
  • kf6-kcrash-6.2.0-1.eln136.s390x
  • kf6-kdav-6.2.0-1.eln136.s390x
  • kf6-kdbusaddons-6.2.0-1.eln136.s390x
  • kf6-kdeclarative-6.2.0-1.eln136.s390x
  • kf6-kded-6.2.0-1.eln136.s390x
  • kf6-kdesu-6.2.0-1.eln136.s390x
  • kf6-kdnssd-6.2.0-1.eln136.s390x
  • kf6-kdoctools-6.2.0-1.eln136.s390x
  • kf6-kfilemetadata-6.0.0-2.eln136.s390x
  • kf6-kglobalaccel-6.2.0-1.eln136.s390x
  • kf6-kguiaddons-6.2.0-1.eln136.s390x
  • kf6-kholidays-6.2.0-1.eln136.s390x
  • kf6-ki18n-6.2.0-1.eln136.s390x
  • kf6-kiconthemes-6.2.0-1.eln136.s390x
  • kf6-kidletime-6.2.0-1.eln136.s390x
  • kf6-kimageformats-6.2.0-1.fc41.s390x
  • kf6-kio-core-6.2.0-1.eln136.s390x
  • kf6-kio-core-libs-6.2.0-1.eln136.s390x
  • kf6-kio-file-widgets-6.2.0-1.eln136.s390x
  • kf6-kio-gui-6.2.0-1.eln136.s390x
  • kf6-kio-widgets-6.2.0-1.eln136.s390x
  • kf6-kio-widgets-libs-6.2.0-1.eln136.s390x
  • kf6-kirigami-6.2.0-1.eln136.s390x
  • kf6-kirigami-addons-1.2.0-1.eln136.s390x
  • kf6-kitemmodels-6.2.0-1.eln136.s390x
  • kf6-kitemviews-6.2.0-1.eln136.s390x
  • kf6-kjobwidgets-6.2.0-1.eln136.s390x
  • kf6-knewstuff-6.2.0-1.eln136.s390x
  • kf6-knotifications-6.2.0-1.eln136.s390x
  • kf6-knotifyconfig-6.2.0-1.eln136.s390x
  • kf6-kpackage-6.2.0-1.eln136.s390x
  • kf6-kparts-6.2.0-1.eln136.s390x
  • kf6-kpeople-6.2.0-1.eln136.s390x
  • kf6-kplotting-6.2.0-1.eln136.s390x
  • kf6-kpty-6.2.0-1.eln136.s390x
  • kf6-kquickcharts-6.2.0-1.eln136.s390x
  • kf6-krunner-6.2.0-1.eln136.s390x
  • kf6-kservice-6.2.0-1.eln136.s390x
  • kf6-kstatusnotifieritem-6.2.0-1.eln136.s390x
  • kf6-ksvg-6.2.0-1.eln136.s390x
  • kf6-ktexteditor-6.2.0-1.eln136.s390x
  • kf6-ktexttemplate-6.2.0-1.eln136.s390x
  • kf6-ktextwidgets-6.2.0-1.eln136.s390x
  • kf6-kunitconversion-6.2.0-1.eln136.s390x
  • kf6-kuserfeedback-6.2.0-1.eln136.s390x
  • kf6-kuserfeedback-console-6.2.0-1.eln136.s390x
  • kf6-kwallet-6.2.0-1.eln136.s390x
  • kf6-kwallet-libs-6.2.0-1.eln136.s390x
  • kf6-kwidgetsaddons-6.2.0-1.eln136.s390x
  • kf6-kwindowsystem-6.2.0-1.eln136.s390x
  • kf6-kxmlgui-6.2.0-1.eln136.s390x
  • kf6-modemmanager-qt-6.2.0-1.eln136.s390x
  • kf6-networkmanager-qt-6.2.0-1.eln136.s390x
  • kf6-prison-6.2.0-1.eln136.s390x
  • kf6-purpose-6.2.0-1.fc41.s390x
  • kf6-qqc2-desktop-style-6.2.0-1.eln136.s390x
  • kf6-solid-6.2.0-1.eln136.s390x
  • kf6-sonnet-6.2.0-1.eln136.s390x
  • kf6-syndication-6.2.0-1.eln136.s390x
  • kf6-syntax-highlighting-6.2.0-1.eln136.s390x
  • kf6-threadweaver-6.2.0-1.eln136.s390x
  • kfind-24.02.0-1.eln136.s390x
  • kfloppy-23.04.3-2.eln128.s390x
  • kfourinline-24.05.0-1.eln136.s390x
  • kgeography-24.05.0-1.eln136.s390x
  • kglobalacceld-6.0.5-1.eln136.s390x
  • kgoldrunner-24.05.0-1.eln136.s390x
  • khangman-24.05.0-1.eln136.s390x
  • kigo-24.05.0-1.eln136.s390x
  • kile-2.9.94-2.eln136.s390x
  • killbots-24.05.0-1.eln136.s390x
  • kimageannotator-0.6.1-2.eln128.s390x
  • kinfocenter-6.0.5-1.eln136.s390x
  • kio-extras-24.05.0-1.eln136.s390x
  • kio-fuse-5.1.0-5.eln136.s390x
  • kiriki-24.05.0-1.eln136.s390x
  • kiten-24.05.0-1.eln136.s390x
  • kiten-libs-24.05.0-1.eln136.s390x
  • kjumpingcube-24.05.0-1.eln136.s390x
  • kleopatra-23.04.3-2.fc39.s390x
  • kleopatra-libs-23.04.3-2.fc39.s390x
  • klettres-24.05.0-1.eln136.s390x
  • klickety-24.05.0-1.eln136.s390x
  • klines-24.05.0-1.eln136.s390x
  • kmag-24.05.0-1.eln136.s390x
  • kmahjongg-24.05.0-1.eln136.s390x
  • kmenuedit-6.0.5-1.eln136.s390x
  • kmines-24.05.0-1.eln136.s390x
  • kmix-24.05.0-1.eln136.s390x
  • kmousetool-24.05.0-1.eln136.s390x
  • kmouth-24.05.0-1.eln136.s390x
  • kmplot-24.05.0-1.eln136.s390x
  • knavalbattle-24.05.0-1.eln136.s390x
  • knetwalk-24.05.0-1.eln136.s390x
  • kolf-24.05.0-1.eln136.s390x
  • kollision-24.05.0-1.eln136.s390x
  • kolourpaint-24.05.0-1.eln136.s390x
  • kolourpaint-libs-24.05.0-1.eln136.s390x
  • kompare-24.05.0-1.eln136.s390x
  • kompare-libs-24.05.0-1.eln136.s390x
  • konquest-24.05.0-1.eln136.s390x
  • konsole-24.05.0-1.eln136.s390x
  • konsole-part-24.05.0-1.eln136.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
  • konversation-24.05.0-1.eln136.s390x
  • kpartloader-24.05.0-1.eln136.s390x
  • kpipewire-6.0.2-1.eln136.s390x
  • kpmcore-24.05.0-1.eln136.s390x
  • kproperty-3.2.0-8.eln128.s390x
  • kqtquickcharts-24.05.0-1.eln136.s390x
  • krdc-24.05.0-1.eln136.s390x
  • krdc-libs-24.05.0-1.eln136.s390x
  • kreport-3.2.0-12.eln128.s390x
  • kreversi-24.05.0-1.eln136.s390x
  • krfb-24.05.0-2.fc41.s390x
  • krfb-libs-24.05.0-2.fc41.s390x
  • kruler-24.05.0-1.eln136.s390x
  • ksanecore-qt5-24.05.0-1.eln136.s390x
  • ksanecore-qt6-24.05.0-1.eln136.s390x
  • kscreen-1:6.0.5-1.eln136.s390x
  • kscreenlocker-6.0.5-1.eln136.s390x
  • kshisen-24.05.0-1.eln136.s390x
  • ksirk-24.05.0-1.eln136.s390x
  • ksnakeduel-24.05.0-1.eln136.s390x
  • ksnip-1.10.1-2.eln128.s390x
  • kspaceduel-24.05.0-1.eln136.s390x
  • ksquares-24.05.0-1.eln136.s390x
  • ksshaskpass-6.0.5-1.eln136.s390x
  • ksudoku-24.05.0-1.eln136.s390x
  • ksystemlog-24.05.0-1.eln136.s390x
  • ksystemstats-6.0.5-1.eln136.s390x
  • kteatime-24.05.0-1.eln136.s390x
  • ktimer-24.05.0-1.eln136.s390x
  • ktorrent-24.02.0-1.eln136.s390x
  • ktorrent-libs-24.02.0-1.eln136.s390x
  • ktouch-24.05.0-1.eln136.s390x
  • ktuberling-24.05.0-1.eln136.s390x
  • kturtle-24.05.0-1.eln136.s390x
  • kubrick-24.05.0-1.eln136.s390x
  • kuiviewer-24.05.0-1.eln136.s390x
  • kuserfeedback-6.0.0-1.eln136.s390x
  • kwalletmanager5-24.05.0-1.eln136.s390x
  • kwayland-6.0.5-1.eln136.s390x
  • kwayland-integration-6.0.5-1.eln136.s390x
  • kwayland-server-5.24.5-4.eln128.s390x
  • kwebkitpart-1.4.0-0.14.20190110.eln128.s390x
  • kwin-common-6.0.4-1.eln136.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • kwin-wayland-6.0.4-1.eln136.s390x
  • kwin-x11-6.0.4-1.eln136.s390x
  • kwordquiz-24.05.0-1.eln136.s390x
  • kwrited-6.0.5-1.eln136.s390x
  • kyotocabinet-libs-1.2.80-5.eln134.s390x
  • ladspa-1.17-4.eln134.s390x
  • layer-shell-qt-6.0.5-1.eln136.s390x
  • lensfun-0.3.3-8.eln134.s390x
  • libaccounts-qt5-1.16-8.eln128.s390x
  • libaccounts-qt6-1.16^20231010.211051.29fd38e-4.fc40.s390x
  • libarrow-16.1.0-1.fc41.s390x
  • libarrow-acero-libs-16.1.0-1.fc41.s390x
  • libarrow-dataset-libs-16.1.0-1.fc41.s390x
  • libasan-14.1.1-4.eln136.s390x
  • libbs2b-3.1.0-33.eln134.s390x
  • libcaca-0.99-0.73.beta20.eln136.s390x
  • libcdio-2.1.0-12.eln134.s390x
  • libchromaprint-1.5.1-17.eln134.s390x
  • libcupsfilters-1:2.0.0-7.eln136.s390x
  • libdnf-0.73.1-1.eln136.s390x
  • libheif-1.17.5-4.eln134.s390x
  • libical-3.0.18-1.eln136.s390x
  • libicu-74.2-1.eln134.s390x
  • libjxl-1:0.10.2-5.fc41.s390x
  • libkdcraw-24.05.0-1.eln136.s390x
  • libkdegames-24.05.0-1.eln136.s390x
  • libkeduvocdocument-24.05.0-1.eln136.s390x
  • libkexiv2-qt6-24.05.0-1.eln136.s390x
  • libkgapi-24.05.0-1.eln136.s390x
  • libkmahjongg-24.05.0-1.eln136.s390x
  • libkml-1.3.0-45.eln128.s390x
  • libkolabxml-1.2.0-23.eln136.s390x
  • libkomparediff2-24.05.0-1.eln136.s390x
  • libksane-qt5-24.05.0-1.fc41.s390x
  • libksane-qt6-24.05.0-1.fc41.s390x
  • libkscreen-6.0.5-1.eln136.s390x
  • libksysguard-6.0.2-1.eln136.s390x
  • libksysguard-common-6.0.2-1.eln136.s390x
  • libktorrent-24.05.0-1.eln136.s390x
  • libkworkspace6-6.0.5-1.fc41.s390x
  • liblerc-4.0.0-6.eln134.s390x
  • libmodplug-1:0.8.9.0-24.eln136.s390x
  • libopenmpt-0.7.6-1.eln136.s390x
  • liborc2-2.0.0-2.eln136.s390x
  • libpinyin-2.8.1-7.eln134.s390x
  • libplasma-6.0.4-2.eln136.s390x
  • libplist-2.3.0-1.eln128.s390x
  • libppd-1:2.0.0-4.eln136.s390x
  • libqalculate-5.0.0-2.eln136.s390x
  • libshaderc-2024.0-1.eln136.s390x
  • libstdc++-devel-14.1.1-4.eln136.s390x
  • libtiff-4.6.0-2.eln134.s390x
  • libubsan-14.1.1-4.eln136.s390x
  • libvoikko-4.3.2-5.eln134.s390x
  • litehtml-0.9-2.fc41.s390x
  • llvm-libs-18.1.6-1.eln136.s390x
  • lskat-24.05.0-1.eln136.s390x
  • maliit-framework-2.3.0-4.eln128.s390x
  • maliit-framework-qt5-2.3.0-4.eln128.s390x
  • maliit-keyboard-2.3.1-5.eln128.s390x
  • marble-1:23.08.0-1.eln130.s390x
  • marble-astro-1:23.08.0-1.eln130.s390x
  • marble-qt-1:23.08.0-1.eln130.s390x
  • marble-widget-qt5-1:23.08.0-1.eln130.s390x
  • mesa-libGLU-9.0.3-4.eln134.s390x
  • mlt-7.22.0-7.eln136.s390x
  • mlt-qt5-7.22.0-7.eln136.s390x
  • mlt-qt6-7.22.0-7.eln136.s390x
  • movit-1.7.1-1.eln130.s390x
  • okteta-1:0.26.4-8.eln128.s390x
  • okteta-libs-1:0.26.4-8.eln128.s390x
  • openal-soft-1.23.1-5.eln134.s390x
  • opencv-core-4.9.0-5.fc41.s390x
  • opencv-dnn-4.9.0-5.fc41.s390x
  • opencv-imgcodecs-4.9.0-5.fc41.s390x
  • opencv-imgproc-4.9.0-5.fc41.s390x
  • opencv-ml-4.9.0-5.fc41.s390x
  • openexr-libs-3.2.4-2.eln136.s390x
  • parquet-libs-16.1.0-1.fc41.s390x
  • phonon-qt5-4.12.0-1.eln132.s390x
  • phonon-qt6-4.12.0-1.eln132.s390x
  • php-kolabformat-1.2.0-23.eln136.s390x
  • picmi-24.05.0-1.eln136.s390x
  • pipewire-libs-1.1.82-1.eln136.s390x
  • plasma-activities-6.0.5-1.eln136.s390x
  • plasma-activities-stats-6.0.5-1.eln136.s390x
  • plasma-breeze-6.0.5-1.fc41.s390x
  • plasma-breeze-qt5-6.0.5-1.fc41.s390x
  • plasma-breeze-qt6-6.0.5-1.fc41.s390x
  • plasma-browser-integration-5.27.6-2.eln128.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-discover-6.0.5-1.fc41.s390x
  • plasma-discover-flatpak-6.0.5-1.fc41.s390x
  • plasma-discover-libs-6.0.5-1.fc41.s390x
  • plasma-discover-notifier-6.0.5-1.fc41.s390x
  • plasma-discover-packagekit-6.0.5-1.fc41.s390x
  • plasma-discover-snap-6.0.5-1.fc41.s390x
  • plasma-disks-6.0.5-1.eln136.s390x
  • plasma-drkonqi-6.0.5-1.eln136.s390x
  • plasma-firewall-6.0.5-1.eln136.s390x
  • plasma-firewall-firewalld-6.0.5-1.eln136.s390x
  • plasma-integration-6.0.5-1.fc41.s390x
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
  • plasma-mediacenter-5.7.5-20.eln128.s390x
  • plasma-milou-6.0.2-1.eln136.s390x
  • plasma-nm-6.0.5-1.fc41.s390x
  • plasma-nm-fortisslvpn-6.0.5-1.fc41.s390x
  • plasma-nm-iodine-6.0.5-1.fc41.s390x
  • plasma-nm-l2tp-6.0.5-1.fc41.s390x
  • plasma-nm-openswan-6.0.5-1.fc41.s390x
  • plasma-nm-openvpn-6.0.5-1.fc41.s390x
  • plasma-nm-pptp-6.0.5-1.fc41.s390x
  • plasma-nm-ssh-6.0.5-1.fc41.s390x
  • plasma-nm-sstp-6.0.5-1.fc41.s390x
  • plasma-nm-strongswan-6.0.5-1.fc41.s390x
  • plasma-nm-vpnc-6.0.5-1.fc41.s390x
  • plasma-pa-6.0.5-1.eln136.s390x
  • plasma-pass-1.2.2-1.eln136.s390x
  • plasma-pk-updates-1:0.3.2-15.eln128.s390x
  • plasma-print-manager-6.0.5-1.eln136.s390x
  • plasma-print-manager-libs-6.0.5-1.eln136.s390x
  • plasma-systemmonitor-6.0.5-1.eln136.s390x
  • plasma-systemsettings-6.0.5-1.fc41.s390x
  • plasma-thunderbolt-6.0.5-1.eln136.s390x
  • plasma-vault-6.0.5-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-geolocation-6.0.5-1.fc41.s390x
  • plasma-workspace-geolocation-libs-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • plasma-workspace-wayland-6.0.5-1.fc41.s390x
  • plasma5support-6.0.5-1.eln136.s390x
  • polkit-kde-6.0.5-1.eln136.s390x
  • polkit-qt5-1-0.175.0-1.eln132.s390x
  • polkit-qt6-1-0.175.0-1.eln132.s390x
  • poppler-24.02.0-2.fc40.s390x
  • poppler-cpp-24.02.0-2.fc40.s390x
  • poppler-glib-24.02.0-2.fc40.s390x
  • poppler-qt5-24.02.0-2.fc40.s390x
  • poppler-qt6-24.02.0-2.fc40.s390x
  • poppler-utils-24.02.0-2.fc40.s390x
  • powerdevil-6.0.5-1.fc41.s390x
  • poxml-24.05.0-1.eln136.s390x
  • proj-9.4.0-1.eln136.s390x
  • protobuf-3.19.6-8.eln134.s390x
  • pulseaudio-qt-qt6-1.3^20231120.081305.36f5625-2.eln132.s390x
  • python3-kolabformat-1.2.0-23.eln136.s390x
  • qaccessibilityclient-qt6-0.6.0-1.eln136.s390x
  • qca-qt5-2.3.8-1.eln136.s390x
  • qca-qt6-2.3.8-1.eln136.s390x
  • qca-qt6-ossl-2.3.8-1.eln136.s390x
  • qcachegrind-24.05.0-1.eln136.s390x
  • qcoro-qt6-0.10.0-5.fc41.s390x
  • qgpgme-qt5-1.23.2-3.fc40.s390x
  • qgpgme-qt6-1.23.2-3.fc40.s390x
  • qpdf-libs-11.9.0-1.eln136.s390x
  • qqc2-breeze-style-6.0.2-1.eln136.s390x
  • qqc2-desktop-style-5.109.0-1.fc39.s390x
  • qt-creator-13.0.1-1.fc41.s390x
  • qt5-qtbase-5.15.13-2.eln136.s390x
  • qt5-qtbase-gui-5.15.13-2.eln136.s390x
  • qt5-qtdeclarative-5.15.13-1.eln136.s390x
  • qt5-qtfeedback-20180903gita14bd0b-7.eln128.s390x
  • qt5-qtgraphicaleffects-5.15.13-1.eln136.s390x
  • qt5-qtlocation-5.15.13-1.eln136.s390x
  • qt5-qtmultimedia-5.15.13-1.eln136.s390x
  • qt5-qtnetworkauth-5.15.13-1.eln136.s390x
  • qt5-qtquickcontrols-5.15.13-1.eln136.s390x
  • qt5-qtquickcontrols2-5.15.13-1.eln136.s390x
  • qt5-qtscript-5.15.13-1.eln136.s390x
  • qt5-qtsensors-5.15.13-1.eln136.s390x
  • qt5-qtserialport-5.15.13-1.eln136.s390x
  • qt5-qtspeech-5.15.13-1.eln136.s390x
  • qt5-qtsvg-5.15.13-1.eln136.s390x
  • qt5-qttools-libs-designer-5.15.11-1.eln131.s390x
  • qt5-qtwayland-5.15.13-1.eln136.s390x
  • qt5-qtwebchannel-5.15.13-1.fc41.s390x
  • qt5-qtwebkit-5.212.0-0.85alpha4.eln136.s390x
  • qt5-qtxmlpatterns-5.15.13-1.eln136.s390x
  • qt6-designer-6.7.1-1.eln136.s390x
  • qt6-doctools-6.7.1-1.eln136.s390x
  • qt6-linguist-6.7.1-1.eln136.s390x
  • qt6-qt5compat-6.7.1-1.eln136.s390x
  • qt6-qtbase-6.7.1-2.eln136.s390x
  • qt6-qtbase-devel-6.7.1-2.eln136.s390x
  • qt6-qtbase-gui-6.7.1-2.eln136.s390x
  • qt6-qtbase-mysql-6.7.1-2.eln136.s390x
  • qt6-qtbase-odbc-6.7.1-2.eln136.s390x
  • qt6-qtbase-postgresql-6.7.1-2.eln136.s390x
  • qt6-qtcharts-6.7.1-1.eln136.s390x
  • qt6-qtdeclarative-6.7.1-2.eln136.s390x
  • qt6-qtmultimedia-6.7.1-1.fc41.s390x
  • qt6-qtquick3d-6.7.1-1.eln136.s390x
  • qt6-qtquicktimeline-6.7.1-1.eln136.s390x
  • qt6-qtscxml-6.7.1-1.eln136.s390x
  • qt6-qtsensors-6.7.1-1.eln136.s390x
  • qt6-qtserialport-6.7.1-1.eln136.s390x
  • qt6-qtshadertools-6.7.1-2.eln136.s390x
  • qt6-qtspeech-6.7.1-1.fc41.s390x
  • qt6-qtsvg-6.7.1-1.eln136.s390x
  • qt6-qttools-6.7.1-1.eln136.s390x
  • qt6-qttools-devel-6.7.1-1.eln136.s390x
  • qt6-qttools-libs-designer-6.7.1-1.eln136.s390x
  • qt6-qttools-libs-designercomponents-6.7.1-1.eln136.s390x
  • qt6-qttools-libs-help-6.7.1-1.eln136.s390x
  • qt6-qtvirtualkeyboard-6.7.1-1.eln136.s390x
  • qt6-qtwayland-6.7.1-1.eln136.s390x
  • qt6-qtwebsockets-6.7.1-1.eln136.s390x
  • re2-1:20220601-5.eln134.s390x
  • rocs-23.08.1-1.eln130.s390x
  • rocs-libs-23.08.1-1.eln130.s390x
  • rubberband-3.3.0-3.eln134.s390x
  • sddm-0.21.0-4.eln136.s390x
  • sddm-kcm-6.0.5-1.eln136.s390x
  • shared-mime-info-2.3-5.eln136.s390x
  • signon-8.60^20240205.c8ad982-1.eln135.s390x
  • signon-kwallet-extension-24.05.0-1.eln136.s390x
  • signon-plugin-oauth2-0.24-7.eln128.s390x
  • signon-qt5-8.60^20240205.c8ad982-1.eln135.s390x
  • signon-qt6-8.60^20240205.c8ad982-1.eln135.s390x
  • skanlite-24.05.0-1.eln136.s390x
  • smartmontools-1:7.4-4.eln136.s390x
  • snapd-qt-1.64-1.fc41.s390x
  • snappy-1.2.1-1.eln136.s390x
  • spectacle-24.05.0-2.fc41.s390x
  • spirv-tools-libs-2024.1-1.eln136.s390x
  • srt-libs-1.5.3-1.eln130.s390x
  • step-24.05.0-1.eln136.s390x
  • svgpart-24.05.0-1.eln136.s390x
  • sweeper-24.05.0-1.eln136.s390x
  • taglib-1.12-10.eln134.s390x
  • tbb-2021.11.0-5.eln134.s390x
  • teckit-2.5.12-2.eln134.s390x
  • tesseract-5.3.4-4.eln135.s390x
  • texlive-pdftex-12:20230311-12.eln135.s390x
  • texlive-xetex-12:20230311-12.eln135.s390x
  • thrift-0.15.0-4.eln136.s390x
  • umbrello-23.08.1-1.eln130.s390x
  • vamp-plugin-sdk-2.9.0-9.eln134.s390x
  • vapoursynth-libs-68-1.eln136.s390x
  • vulkan-tools-1.3.280.0-1.eln136.s390x
  • webrtc-audio-processing-1.3-1.eln135.s390x
  • woff2-1.0.2-19.eln134.s390x
  • xdg-desktop-portal-kde-6.0.5-1.eln136.s390x
  • xerces-c-3.2.3-9.eln128.s390x
  • xpdf-libs-1:4.05-3.eln136.s390x
  • yakuake-24.05.0-1.eln136.s390x
  • yaml-cpp-0.7.0-4.eln128.s390x
  • zeromq-4.3.5-16.eln134.s390x
  • zimg-3.0.5-2.eln134.s390x
  • zopfli-1.0.3-9.eln128.s390x
  • zxing-cpp-2.0.0-5.eln128.s390x
(dependency) libstdc++-devel 14.1.1-4.eln136 s390x 15.2 MB Required by:
  • gcc-c++-14.1.1-4.eln136.s390x
(dependency) libstemmer 2.2.0-10.eln136 s390x 883.7 kB Required by:
  • appstream-1.0.2-2.eln136.s390x
  • libtracker-sparql-3.7.3-1.eln136.s390x
(dependency) libswresample-free 6.1.1-11.eln136 s390x 134.4 kB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
  • ffmpeg-free-6.1.1-11.eln136.s390x
  • libavcodec-free-6.1.1-11.eln136.s390x
  • libavfilter-free-6.1.1-11.eln136.s390x
  • mlt-7.22.0-7.eln136.s390x
  • qt6-qtmultimedia-6.7.1-1.fc41.s390x
(dependency) libswscale-free 6.1.1-11.eln136 s390x 527.9 kB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
  • ffmpeg-free-6.1.1-11.eln136.s390x
  • ffmpegthumbs-24.02.0-1.eln136.s390x
  • libavfilter-free-6.1.1-11.eln136.s390x
  • mlt-7.22.0-7.eln136.s390x
  • qt6-qtmultimedia-6.7.1-1.fc41.s390x
(dependency) libtalloc 2.4.2-2.eln136 s390x 52.2 kB Required by:
  • libldb-2.9.0-2.eln136.s390x
  • libsmbclient-4.20.1-1.eln136.s390x
  • libtevent-0.16.1-2.eln136.s390x
  • samba-client-libs-4.20.1-1.eln136.s390x
  • samba-common-libs-4.20.1-1.eln136.s390x
(dependency) libtasn1 4.19.0-6.eln134 s390x 187.5 kB Required by:
  • gnutls-3.8.5-2.eln136.s390x
  • p11-kit-0.25.3-4.eln134.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
  • samba-client-libs-4.20.1-1.eln136.s390x
(dependency) libtdb 1.4.10-2.eln136 s390x 104.9 kB Required by:
  • libcanberra-0.30-35.eln134.s390x
  • libldb-2.9.0-2.eln136.s390x
  • samba-client-libs-4.20.1-1.eln136.s390x
  • samba-common-libs-4.20.1-1.eln136.s390x
(dependency) libtevent 0.16.1-2.eln136 s390x 97.8 kB Required by:
  • libldb-2.9.0-2.eln136.s390x
  • libsmbclient-4.20.1-1.eln136.s390x
  • samba-client-libs-4.20.1-1.eln136.s390x
(dependency) libthai 0.1.29-8.eln134 s390x 787.3 kB Required by:
  • pango-1.52.2-1.eln136.s390x
(dependency) libtheora 1:1.1.1-37.eln136 s390x 468.4 kB Required by:
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
  • libavcodec-free-6.1.1-11.eln136.s390x
(dependency) libtiff 4.6.0-2.eln134 s390x 1.2 MB Required by:
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • gd-2.3.3-16.eln136.s390x
  • gdal-libs-3.9.0-3.fc41.s390x
  • gdk-pixbuf2-modules-2.42.11-1.eln136.s390x
  • leptonica-1.84.1-3.eln134.s390x
  • libcupsfilters-1:2.0.0-7.eln136.s390x
  • libgeotiff-1.7.3-1.eln136.s390x
  • libgs-10.03.1-1.eln136.s390x
  • opencv-imgcodecs-4.9.0-5.fc41.s390x
  • poppler-24.02.0-2.fc40.s390x
  • proj-9.4.0-1.eln136.s390x
(dependency) libtirpc 1.3.4-1.rc3.eln136 s390x 214.6 kB Required by:
  • hdf-libs-4.2.16.2-1.eln135.s390x
  • libnsl2-2.0.1-1.eln134.s390x
  • ogdi-4.1.1-1.eln134.s390x
  • pam-1.6.1-1.eln136.s390x
  • python3-libs-3.12.3-2.eln136.s390x
  • samba-client-libs-4.20.1-1.eln136.s390x
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.s390x
(dependency) libtool-ltdl 2.4.7-10.eln134 s390x 74.0 kB Required by:
  • ImageMagick-c++-1:7.1.1.26-8.fc41.s390x
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • graphviz-11.0.0-1.eln136.s390x
  • libcanberra-0.30-35.eln134.s390x
  • libgphoto2-2.5.31-1.eln136.s390x
  • openldap-2.6.7-1.eln135.s390x
  • sox-14.4.2.0-37.eln128.s390x
  • unixODBC-2.3.12-4.eln134.s390x
(dependency) libtracker-sparql 3.7.3-1.eln136 s390x 1.1 MB Required by:
  • gtk3-3.24.42-2.eln136.s390x
(dependency) libubsan 14.1.1-4.eln136 s390x 503.3 kB Required by:
  • gcc-14.1.1-4.eln136.s390x
(dependency) libudfread 1.1.2-8.eln134 s390x 69.8 kB Required by:
  • libbluray-1.3.4-6.eln136.s390x
(dependency) libunistring 1.1-7.eln136 s390x 1.8 MB Required by:
  • gettext-libs-0.22.5-2.eln136.s390x
  • gnutls-3.8.5-2.eln136.s390x
  • libidn2-2.3.7-1.eln134.s390x
  • libpsl-0.21.5-3.eln134.s390x
(dependency) libunity-gtk3-parser 0.0.0+17.04.20170403-18.fc39 s390x 118.1 kB Required by:
  • unity-gtk3-module-0.0.0+17.04.20170403-18.fc39.s390x
(dependency) libunwind 1.8.0-3.eln136 s390x 155.1 kB Required by:
  • zeromq-4.3.5-16.eln134.s390x
(dependency) libusb1 1.0.27-2.eln136 s390x 174.0 kB Required by:
  • cups-1:2.4.8-3.eln136.s390x
  • freerdp2-libs-2.11.7-1.eln136.s390x
  • kinfocenter-6.0.5-1.eln136.s390x
  • libgphoto2-2.5.31-1.eln136.s390x
  • libgusb-0.4.9-1.eln136.s390x
  • libmtp-1.1.19-7.eln134.s390x
  • pipewire-libs-1.1.82-1.eln136.s390x
  • sane-backends-libs-1.2.1-8.eln134.s390x
(dependency) libusbmuxd 2.0.2^20230620git8d30a55-3.eln128 s390x 70.9 kB Required by:
  • libimobiledevice-1.3.0^20230705git6fc41f5-1.eln128.s390x
(dependency) libutempter 1.2.1-13.eln134 s390x 57.3 kB Required by:
  • kf5-kpty-5.116.0-1.eln136.s390x
  • kf6-kpty-6.2.0-1.eln136.s390x
  • util-linux-2.40.1-1.eln136.s390x
(dependency) libuuid 2.40.1-1.eln136 s390x 37.2 kB Required by:
  • cryptsetup-libs-2.7.2-1.eln136.s390x
  • e2fsprogs-1.47.0-5.eln135.s390x
  • gdcm-3.0.23-5.eln136.s390x
  • libSM-1.2.4-3.eln134.s390x
  • libblkid-2.40.1-1.eln136.s390x
  • libfdisk-2.40.1-1.eln136.s390x
  • libmount-2.40.1-1.eln136.s390x
  • python3-libs-3.12.3-2.eln136.s390x
  • tpm2-tss-4.1.3-1.eln136.s390x
  • util-linux-2.40.1-1.eln136.s390x
  • util-linux-core-2.40.1-1.eln136.s390x
(dependency) libuv 1:1.48.0-1.eln135 s390x 550.3 kB Required by:
  • cmake-3.28.3-4.eln136.s390x
(dependency) libv4l 1.26.1-4.eln136 s390x 451.7 kB Required by:
  • libavdevice-free-6.1.1-11.eln136.s390x
(dependency) libva 2.21.0-3.eln136 s390x 316.2 kB Required by:
  • gstreamer1-plugins-bad-free-libs-1.24.3-1.eln136.s390x
  • kpipewire-6.0.2-1.eln136.s390x
  • libavcodec-free-6.1.1-11.eln136.s390x
  • libavfilter-free-6.1.1-11.eln136.s390x
  • libavutil-free-6.1.1-11.eln136.s390x
(dependency) libvdpau 1.5-6.eln134 s390x 20.6 kB Required by:
  • libavutil-free-6.1.1-11.eln136.s390x
(dependency) libverto 0.3.2-8.eln134 s390x 29.3 kB Required by:
  • krb5-libs-1.21.2-5.eln134.s390x
(dependency) libvncserver 0.9.14-1.eln132 s390x 1.1 MB Required by:
  • krdc-libs-24.05.0-1.eln136.s390x
  • krfb-24.05.0-2.fc41.s390x
(dependency) libvoikko 4.3.2-5.eln134 s390x 400.3 kB Required by:
  • kf5-sonnet-core-5.109.0-1.fc39.s390x
  • voikko-fi-2.5-6.eln134.noarch
(dependency) libvorbis 1:1.3.7-10.eln134 s390x 909.2 kB Required by:
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
  • libavcodec-free-6.1.1-11.eln136.s390x
  • libcanberra-0.30-35.eln134.s390x
  • libopenmpt-0.7.6-1.eln136.s390x
  • libsndfile-1.2.2-2.eln134.s390x
  • mlt-7.22.0-7.eln136.s390x
  • sox-14.4.2.0-37.eln128.s390x
(dependency) libvpx 1.14.0-2.eln136 s390x 8.0 MB Required by:
  • libavcodec-free-6.1.1-11.eln136.s390x
(dependency) libwacom 2.11.0-1.eln136 s390x 98.1 kB Required by:
  • libinput-1.25.0-4.eln136.s390x
(dependency) libwacom-data 2.11.0-1.eln136 noarch 615.0 kB Required by:
  • libwacom-2.11.0-1.eln136.s390x
(dependency) libwayland-client 1.22.0-3.eln134 s390x 73.9 kB Required by:
  • egl-utils-9.0.0-7.eln136.s390x
  • flatpak-1.15.8-1.eln136.s390x
  • flatpak-libs-1.15.8-1.eln136.s390x
  • freerdp2-libs-2.11.7-1.eln136.s390x
  • gstreamer1-plugins-bad-free-libs-1.24.3-1.eln136.s390x
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
  • gtk3-3.24.42-2.eln136.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kde-connect-24.05.0-1.eln136.s390x
  • kf5-kguiaddons-5.116.0-1.eln136.s390x
  • kf5-kwayland-5.115.0-2.eln136.s390x
  • kf6-kguiaddons-6.2.0-1.eln136.s390x
  • kf6-kidletime-6.2.0-1.eln136.s390x
  • kf6-kwindowsystem-6.2.0-1.eln136.s390x
  • krfb-libs-24.05.0-2.fc41.s390x
  • kscreenlocker-6.0.5-1.eln136.s390x
  • kwayland-6.0.5-1.eln136.s390x
  • kwayland-integration-6.0.5-1.eln136.s390x
  • kwin-common-6.0.4-1.eln136.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • layer-shell-qt-6.0.5-1.eln136.s390x
  • libdecor-0.2.2-3.eln134.s390x
  • libkscreen-6.0.5-1.eln136.s390x
  • libkworkspace6-6.0.5-1.fc41.s390x
  • libplasma-6.0.4-2.eln136.s390x
  • libva-2.21.0-3.eln136.s390x
  • libwayland-cursor-1.22.0-3.eln134.s390x
  • maliit-framework-qt5-2.3.0-4.eln128.s390x
  • mesa-libEGL-24.0.6-2.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-integration-6.0.5-1.fc41.s390x
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • qt5-qtwayland-5.15.13-1.eln136.s390x
  • qt6-qtwayland-6.7.1-1.eln136.s390x
  • spectacle-24.05.0-2.fc41.s390x
  • vulkan-tools-1.3.280.0-1.eln136.s390x
  • wayland-utils-1.2.0-4.eln134.s390x
  • xdg-desktop-portal-kde-6.0.5-1.eln136.s390x
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.s390x
(dependency) libwayland-cursor 1.22.0-3.eln134 s390x 40.8 kB Required by:
  • freerdp2-libs-2.11.7-1.eln136.s390x
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
  • gtk3-3.24.42-2.eln136.s390x
  • libdecor-0.2.2-3.eln134.s390x
  • qt5-qtwayland-5.15.13-1.eln136.s390x
  • qt6-qtwayland-6.7.1-1.eln136.s390x
(dependency) libwayland-egl 1.22.0-3.eln134 s390x 16.4 kB Required by:
  • egl-utils-9.0.0-7.eln136.s390x
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
  • gtk3-3.24.42-2.eln136.s390x
  • qt5-qtwayland-5.15.13-1.eln136.s390x
  • qt6-qtwayland-6.7.1-1.eln136.s390x
(dependency) libwayland-server 1.22.0-3.eln134 s390x 90.4 kB Required by:
  • kf5-kwayland-5.115.0-2.eln136.s390x
  • kscreenlocker-6.0.5-1.eln136.s390x
  • kwayland-server-5.24.5-4.eln128.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • mesa-libEGL-24.0.6-2.eln136.s390x
  • mesa-libgbm-24.0.6-2.eln136.s390x
  • qt5-qtwayland-5.15.13-1.eln136.s390x
  • qt6-qtwayland-6.7.1-1.eln136.s390x
(dependency) libwbclient 4.20.1-1.eln136 s390x 81.3 kB Required by:
  • libsmbclient-4.20.1-1.eln136.s390x
  • samba-client-libs-4.20.1-1.eln136.s390x
  • samba-common-libs-4.20.1-1.eln136.s390x
(dependency) libwebp 1.4.0-1.eln136 s390x 658.4 kB Required by:
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • gd-2.3.3-16.eln136.s390x
  • gdal-libs-3.9.0-3.fc41.s390x
  • graphviz-11.0.0-1.eln136.s390x
  • leptonica-1.84.1-3.eln134.s390x
  • libavcodec-free-6.1.1-11.eln136.s390x
  • libavif-1.0.4-2.eln136.s390x
  • libheif-1.17.5-4.eln134.s390x
  • libtiff-4.6.0-2.eln134.s390x
  • opencv-imgcodecs-4.9.0-5.fc41.s390x
  • qt5-qtwebkit-5.212.0-0.85alpha4.eln136.s390x
(dependency) libwinpr2 2.11.7-1.eln136 s390x 1.2 MB Required by:
  • freerdp2-libs-2.11.7-1.eln136.s390x
  • krdc-libs-24.05.0-1.eln136.s390x
(dependency) libwmf-lite 0.2.13-5.eln134 s390x 163.7 kB Required by:
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
(dependency) libxcb 1.17.0-1.eln136 s390x 1.2 MB Required by:
  • cairo-1.18.0-3.eln134.s390x
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
  • kf5-kinit-5.116.0-1.eln136.s390x
  • kf5-kwindowsystem-5.109.0-1.fc39.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • kf6-kidletime-6.2.0-1.eln136.s390x
  • kf6-kwindowsystem-6.2.0-1.eln136.s390x
  • kglobalacceld-6.0.5-1.eln136.s390x
  • krfb-libs-24.05.0-2.fc41.s390x
  • kscreen-1:6.0.5-1.eln136.s390x
  • kscreenlocker-6.0.5-1.eln136.s390x
  • ksnip-1.10.1-2.eln128.s390x
  • ktouch-24.05.0-1.eln136.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • kwin-wayland-6.0.4-1.eln136.s390x
  • kwin-x11-6.0.4-1.eln136.s390x
  • libX11-1.8.9-1.eln136.s390x
  • libavdevice-free-6.1.1-11.eln136.s390x
  • libkscreen-6.0.5-1.eln136.s390x
  • libkworkspace6-6.0.5-1.fc41.s390x
  • libplasma-6.0.4-2.eln136.s390x
  • libva-2.21.0-3.eln136.s390x
  • libxcb-devel-1.17.0-1.eln136.s390x
  • libxkbcommon-x11-1.7.0-1.eln136.s390x
  • maliit-framework-qt5-2.3.0-4.eln128.s390x
  • mesa-libEGL-24.0.6-2.eln136.s390x
  • mesa-libGL-24.0.6-2.eln136.s390x
  • mesa-libgbm-24.0.6-2.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-integration-6.0.5-1.fc41.s390x
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • powerdevil-6.0.5-1.fc41.s390x
  • pulseaudio-libs-17.0-1.eln136.s390x
  • qt5-qtbase-gui-5.15.13-2.eln136.s390x
  • qt6-qtbase-gui-6.7.1-2.eln136.s390x
  • sddm-0.21.0-4.eln136.s390x
  • spectacle-24.05.0-2.fc41.s390x
  • vulkan-tools-1.3.280.0-1.eln136.s390x
  • xcb-util-0.4.1-5.eln134.s390x
  • xcb-util-cursor-0.1.4-4.eln134.s390x
  • xcb-util-image-0.4.1-5.eln134.s390x
  • xcb-util-keysyms-0.4.1-5.eln134.s390x
  • xcb-util-renderutil-0.3.10-5.eln134.s390x
  • xcb-util-wm-0.4.2-5.eln134.s390x
  • xdpyinfo-1.3.3-5.eln136.s390x
(dependency) libxcb-devel 1.17.0-1.eln136 s390x 2.7 MB Required by:
  • libX11-devel-1.8.9-1.eln136.s390x
(dependency) libxcrypt 4.4.36-5.eln134 s390x 274.4 kB Required by:
  • cyrus-sasl-lib-2.1.28-22.eln136.s390x
  • libreswan-4.14-1.eln136.s390x
  • libxcrypt-devel-4.4.36-5.eln134.s390x
  • pam-1.6.1-1.eln136.s390x
  • perl-libs-4:5.38.2-507.eln136.s390x
  • php-cli-8.3.8~RC1-1.eln136.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • ppp-2.5.0-7.eln136.s390x
  • python3-libs-3.12.3-2.eln136.s390x
  • shadow-utils-2:4.15.1-5.eln136.s390x
  • systemd-256~rc3-1.eln136.s390x
  • util-linux-core-2.40.1-1.eln136.s390x
(dependency) libxcrypt-devel 4.4.36-5.eln134 s390x 30.3 kB Required by:
  • glibc-devel-2.39.9000-18.eln136.s390x
(dependency) libxcvt 0.1.2-6.eln134 s390x 18.4 kB Required by:
  • kwin-libs-6.0.4-1.eln136.s390x
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.s390x
(dependency) libxkbcommon 1.7.0-1.eln136 s390x 360.0 kB Required by:
  • egl-utils-9.0.0-7.eln136.s390x
  • freerdp2-libs-2.11.7-1.eln136.s390x
  • gtk3-3.24.42-2.eln136.s390x
  • kde-connect-libs-24.05.0-1.eln136.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • kwin-x11-6.0.4-1.eln136.s390x
  • libxkbcommon-devel-1.7.0-1.eln136.s390x
  • libxkbcommon-x11-1.7.0-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • qt5-qtbase-gui-5.15.13-2.eln136.s390x
  • qt5-qtwayland-5.15.13-1.eln136.s390x
  • qt6-qtbase-gui-6.7.1-2.eln136.s390x
  • qt6-qtwayland-6.7.1-1.eln136.s390x
  • xdg-desktop-portal-kde-6.0.5-1.eln136.s390x
Recommended by:
  • systemd-256~rc3-1.eln136.s390x
(dependency) libxkbcommon-devel 1.7.0-1.eln136 s390x 359.6 kB Required by:
  • qt6-qtbase-devel-6.7.1-2.eln136.s390x
(dependency) libxkbcommon-x11 1.7.0-1.eln136 s390x 39.4 kB Required by:
  • kwin-x11-6.0.4-1.eln136.s390x
  • qt5-qtbase-gui-5.15.13-2.eln136.s390x
  • qt6-qtbase-gui-6.7.1-2.eln136.s390x
(dependency) libxkbfile 1.1.3-1.eln135 s390x 221.7 kB Required by:
  • freerdp2-libs-2.11.7-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • xkbcomp-1.4.7-1.eln135.s390x
(dependency) libxml2 2.12.7-1.eln136 s390x 1.9 MB Required by:
  • ImageMagick-c++-1:7.1.1.26-8.fc41.s390x
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • appstream-1.0.2-2.eln136.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • docbook-dtds-1.0-85.eln134.noarch
  • docbook-style-xsl-1.79.2-22.eln134.noarch
  • dvdauthor-0.7.2-21.eln128.s390x
  • ebook-tools-libs-0.2.2-25.eln128.s390x
  • flatpak-1.15.8-1.eln136.s390x
  • flatpak-libs-1.15.8-1.eln136.s390x
  • fontconfig-2.15.0-5.eln136.s390x
  • gdal-libs-3.9.0-3.fc41.s390x
  • gettext-libs-0.22.5-2.eln136.s390x
  • kf5-kdoctools-5.116.0-1.eln136.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • kf6-kdoctools-6.2.0-1.eln136.s390x
  • kf6-kio-core-6.2.0-1.eln136.s390x
  • libaccounts-glib-1.25-13.eln128.s390x
  • libarchive-3.7.4-1.eln136.s390x
  • libavformat-free-6.1.1-11.eln136.s390x
  • libbluray-1.3.4-6.eln136.s390x
  • libgphoto2-2.5.31-1.eln136.s390x
  • libqalculate-5.0.0-2.eln136.s390x
  • librepo-1.17.1-1.eln136.s390x
  • librsvg2-2.57.1-5.eln136.s390x
  • libsolv-0.7.29-1.eln136.s390x
  • libspatialite-5.1.0-6.eln136.s390x
  • libtracker-sparql-3.7.3-1.eln136.s390x
  • libxkbcommon-1.7.0-1.eln136.s390x
  • libxml2-devel-2.12.7-1.eln136.s390x
  • libxslt-1.1.39-3.eln134.s390x
  • mlt-7.22.0-7.eln136.s390x
  • netcdf-4.9.0-5.eln125.s390x
  • php-cli-8.3.8~RC1-1.eln136.s390x
  • qt5-qtwebkit-5.212.0-0.85alpha4.eln136.s390x
  • rsvg-pixbuf-loader-2.57.1-5.eln136.s390x
  • sane-backends-libs-1.2.1-8.eln134.s390x
  • shared-mime-info-2.3-5.eln136.s390x
  • umbrello-23.08.1-1.eln130.s390x
  • xml-common-0.6.3-63.eln134.noarch
(dependency) libxml2-devel 2.12.7-1.eln136 s390x 3.4 MB Required by:
  • libxkbcommon-devel-1.7.0-1.eln136.s390x
(dependency) libxmlb 0.3.19-2.eln136 s390x 291.7 kB Required by:
  • appstream-1.0.2-2.eln136.s390x
  • fwupd-1.9.20-2.eln136.s390x
(dependency) libxshmfence 1.3.2-3.eln134 s390x 15.2 kB Required by:
  • mesa-libEGL-24.0.6-2.eln136.s390x
  • mesa-libGL-24.0.6-2.eln136.s390x
  • xorg-x11-server-Xorg-1.20.14-36.eln136.s390x
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.s390x
(dependency) libxslt 1.1.39-3.eln134 s390x 493.1 kB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
  • kf5-kdoctools-5.116.0-1.eln136.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • kf6-kdoctools-6.2.0-1.eln136.s390x
  • kf6-kio-core-6.2.0-1.eln136.s390x
  • qt5-qtwebkit-5.212.0-0.85alpha4.eln136.s390x
  • umbrello-23.08.1-1.eln130.s390x
Recommended by:
  • okteta-1:0.26.4-8.eln128.s390x
(dependency) libyaml 0.2.5-14.eln134 s390x 134.3 kB Required by:
  • appstream-1.0.2-2.eln136.s390x
  • libmodulemd-2.15.0-12.eln136.s390x
  • python3-pyyaml-6.0.1-14.eln134.s390x
(dependency) libzip 1.10.1-3.eln134 s390x 143.7 kB Required by:
  • ImageMagick-c++-1:7.1.1.26-8.fc41.s390x
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • ark-libs-24.02.0-1.eln136.s390x
  • ebook-tools-libs-0.2.2-25.eln128.s390x
(dependency) libzstd 1.5.6-1.eln136 s390x 879.7 kB Required by:
  • appstream-1.0.2-2.eln136.s390x
  • blosc-1.21.5-2.eln132.s390x
  • cpp-14.1.1-4.eln136.s390x
  • elfutils-libelf-0.191-7.eln136.s390x
  • elfutils-libs-0.191-7.eln136.s390x
  • flatpak-1.15.8-1.eln136.s390x
  • flatpak-libs-1.15.8-1.eln136.s390x
  • gcc-14.1.1-4.eln136.s390x
  • gcc-c++-14.1.1-4.eln136.s390x
  • gdal-libs-3.9.0-3.fc41.s390x
  • kf5-karchive-5.116.0-1.eln136.s390x
  • kf6-karchive-6.2.0-1.eln136.s390x
  • kmod-31-5.eln134.s390x
  • kmod-libs-31-5.eln134.s390x
  • libarchive-3.7.4-1.eln136.s390x
  • libarrow-16.1.0-1.fc41.s390x
  • liborc2-2.0.0-2.eln136.s390x
  • libsolv-0.7.29-1.eln136.s390x
  • libtiff-4.6.0-2.eln134.s390x
  • libxmlb-0.3.19-2.eln136.s390x
  • libzip-1.10.1-3.eln134.s390x
  • mariadb-connector-c-3.3.8-3.eln134.s390x
  • minizip-ng-compat-3.0.10-8.eln136.s390x
  • netcdf-4.9.0-5.eln125.s390x
  • qt-creator-13.0.1-1.fc41.s390x
  • qt5-qtbase-5.15.13-2.eln136.s390x
  • qt6-qtbase-6.7.1-2.eln136.s390x
  • qt6-qtbase-devel-6.7.1-2.eln136.s390x
  • qt6-qttools-libs-designer-6.7.1-1.eln136.s390x
  • rpm-libs-4.19.1.1-2.eln136.s390x
  • squashfs-tools-4.6.1-4.eln134.s390x
(dependency) lilv-libs 0.24.20-3.eln134 s390x 130.2 kB Required by:
  • libavfilter-free-6.1.1-11.eln136.s390x
(dependency) litehtml 0.9-2.fc41 s390x 690.9 kB Required by:
  • qt-creator-13.0.1-1.fc41.s390x
(dependency) llvm-libs 18.1.6-1.eln136 s390x 161.2 MB Required by:
  • clang-libs-18.1.6-3.eln136.s390x
  • qt6-doctools-6.7.1-1.eln136.s390x
  • qt6-linguist-6.7.1-1.eln136.s390x
(dependency) lm_sensors-libs 3.6.0-18.eln136 s390x 85.6 kB Required by:
  • ksystemstats-6.0.5-1.eln136.s390x
  • libksysguard-6.0.2-1.eln136.s390x
(dependency) lmdb-libs 0.9.33-1.eln136 s390x 113.3 kB Required by:
  • kf5-baloo-libs-5.109.0-1.fc39.s390x
  • kf6-baloo-libs-6.0.0-3.eln136.s390x
  • libldb-2.9.0-2.eln136.s390x
(dependency) lockdev 1.0.4-0.42.20111007git.eln134 s390x 74.3 kB Required by:
  • libgphoto2-2.5.31-1.eln136.s390x
(dependency) logrotate 3.21.0-6.eln134 s390x 147.8 kB Required by:
  • libreswan-4.14-1.eln136.s390x
(dependency) lpcnetfreedv 0.5-5.eln134 s390x 14.8 MB Required by:
  • codec2-1.2.0-4.eln134.s390x
(required) lskat 24.05.0-1.eln136 s390x 2.2 MB
(dependency) lua-libs 5.4.6-5.eln134 s390x 320.8 kB Required by:
  • rpm-libs-4.19.1.1-2.eln136.s390x
(dependency) lv2 1.18.8-8.eln134 s390x 373.3 kB Required by:
  • rubberband-3.3.0-3.eln134.s390x
(dependency) lz4-libs 1.9.4-6.eln134 s390x 173.2 kB Required by:
  • blosc-1.21.5-2.eln132.s390x
  • gdal-libs-3.9.0-3.fc41.s390x
  • libarchive-3.7.4-1.eln136.s390x
  • libarrow-16.1.0-1.fc41.s390x
  • liborc2-2.0.0-2.eln136.s390x
  • openvpn-2.6.9-1.eln136.s390x
  • squashfs-tools-4.6.1-4.eln134.s390x
(dependency) lzo 2.10-12.eln134 s390x 198.7 kB Required by:
  • kyotocabinet-libs-1.2.80-5.eln134.s390x
  • libvncserver-0.9.14-1.eln132.s390x
  • openvpn-2.6.9-1.eln136.s390x
  • squashfs-tools-4.6.1-4.eln134.s390x
(dependency) mailcap 2.1.54-5.eln134 noarch 86.0 kB Required by:
  • perl-LWP-MediaTypes-6.04-18.eln136.noarch
(dependency) make 1:4.4.1-6.eln134 s390x 1.9 MB Required by:
  • cmake-3.28.3-4.eln136.s390x
  • gcc-14.1.1-4.eln136.s390x
(dependency) maliit-framework 2.3.0-4.eln128 s390x 226.2 kB Required by:
  • maliit-framework-qt5-2.3.0-4.eln128.s390x
(dependency) maliit-framework-qt5 2.3.0-4.eln128 s390x 1.2 MB Required by:
  • maliit-framework-2.3.0-4.eln128.s390x
  • maliit-keyboard-2.3.1-5.eln128.s390x
(required) maliit-keyboard 2.3.1-5.eln128 s390x 9.0 MB Required by:
  • plasma-workspace-6.0.5-1.fc41.s390x
  • sddm-wayland-plasma-5.27.7-2.fc40.noarch
(required) marble 1:23.08.0-1.eln130 s390x 584.7 kB
(required) marble-astro 1:23.08.0-1.eln130 s390x 316.2 kB Required by:
  • marble-widget-qt5-1:23.08.0-1.eln130.s390x
(required) marble-common 1:23.08.0-1.eln130 noarch 38.4 MB Required by:
  • marble-astro-1:23.08.0-1.eln130.s390x
  • marble-qt-1:23.08.0-1.eln130.s390x
  • marble-widget-data-1:23.08.0-1.eln130.noarch
(required) marble-qt 1:23.08.0-1.eln130 s390x 286.1 kB
(required) marble-widget-data 1:23.08.0-1.eln130 noarch 23.3 MB Required by:
  • marble-widget-qt5-1:23.08.0-1.eln130.s390x
(dependency) marble-widget-qt5 1:23.08.0-1.eln130 s390x 11.8 MB Required by:
  • kreport-3.2.0-12.eln128.s390x
  • marble-1:23.08.0-1.eln130.s390x
  • marble-qt-1:23.08.0-1.eln130.s390x
(dependency) mariadb-connector-c 3.3.8-3.eln134 s390x 603.2 kB Required by:
  • gdal-libs-3.9.0-3.fc41.s390x
  • kdb-driver-mysql-3.2.0-19.fc40.s390x
  • qt6-qtbase-mysql-6.7.1-2.eln136.s390x
(dependency) mariadb-connector-c-config 3.3.8-3.eln134 noarch 497.0 B Required by:
  • mariadb-connector-c-3.3.8-3.eln134.s390x
(dependency) mbedtls 2.28.8-1.eln136 s390x 1.1 MB Required by:
  • librist-0.2.7-4.eln134.s390x
(dependency) mesa-filesystem 24.0.6-2.eln136 s390x 3.6 kB Required by:
  • libva-2.21.0-3.eln136.s390x
(dependency) mesa-libEGL 24.0.6-2.eln136 s390x 319.4 kB Required by:
  • libglvnd-egl-1:1.7.0-4.eln134.s390x
  • libglvnd-gles-1:1.7.0-4.eln134.s390x
  • mesa-libEGL-devel-24.0.6-2.eln136.s390x
(dependency) mesa-libEGL-devel 24.0.6-2.eln136 s390x 21.5 kB Required by:
  • qt6-qtbase-devel-6.7.1-2.eln136.s390x
(dependency) mesa-libGL 24.0.6-2.eln136 s390x 590.0 kB Required by:
  • libglvnd-glx-1:1.7.0-4.eln134.s390x
(dependency) mesa-libGLU 9.0.3-4.eln134 s390x 413.5 kB Required by:
  • ksudoku-24.05.0-1.eln136.s390x
  • kubrick-24.05.0-1.eln136.s390x
  • libcaca-0.99-0.73.beta20.eln136.s390x
(dependency) mesa-libgbm 24.0.6-2.eln136 s390x 73.0 kB Required by:
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
  • kpipewire-6.0.2-1.eln136.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • mesa-libEGL-24.0.6-2.eln136.s390x
  • qt5-qtbase-gui-5.15.13-2.eln136.s390x
  • qt6-qtbase-gui-6.7.1-2.eln136.s390x
  • xorg-x11-server-Xorg-1.20.14-36.eln136.s390x
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.s390x
(dependency) mesa-libglapi 24.0.6-2.eln136 s390x 357.6 kB Required by:
  • mesa-libEGL-24.0.6-2.eln136.s390x
  • mesa-libGL-24.0.6-2.eln136.s390x
(dependency) metis 5.1.0.3-2.eln128 s390x 1.1 MB Required by:
  • SuperLU-6.0.1-5.eln136.s390x
(dependency) minizip-ng-compat 3.0.10-8.eln136 s390x 166.4 kB Required by:
  • freexl-2.0.0-7.eln136.s390x
  • libspatialite-5.1.0-6.eln136.s390x
(dependency) mlt 7.22.0-7.eln136 s390x 3.0 MB Required by:
  • kdenlive-23.04.3-2.fc39.s390x
  • mlt-qt5-7.22.0-7.eln136.s390x
  • mlt-qt6-7.22.0-7.eln136.s390x
(dependency) mlt-qt5 7.22.0-7.eln136 s390x 3.6 MB Required by:
  • mlt-7.22.0-7.eln136.s390x
(dependency) mlt-qt6 7.22.0-7.eln136 s390x 3.8 MB Required by:
  • mlt-7.22.0-7.eln136.s390x
(dependency) mobile-broadband-provider-info 20240407-1.eln136 noarch 504.0 kB Required by:
  • libnma-1.10.6-7.eln134.s390x
(dependency) movit 1.7.1-1.eln130 s390x 604.2 kB Required by:
  • mlt-7.22.0-7.eln136.s390x
  • movit-data-1.7.1-1.eln130.noarch
(dependency) movit-data 1.7.1-1.eln130 noarch 44.2 kB Required by:
  • movit-1.7.1-1.eln130.s390x
(dependency) mpdecimal 2.5.1-9.eln134 s390x 228.6 kB Required by:
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) mpfr 4.2.1-4.eln136 s390x 702.8 kB Required by:
  • cpp-14.1.1-4.eln136.s390x
  • gawk-5.3.0-3.eln134.s390x
  • gcc-14.1.1-4.eln136.s390x
  • gcc-c++-14.1.1-4.eln136.s390x
  • kcalc-24.05.0-1.eln136.s390x
  • libmpc-1.3.1-5.eln134.s390x
  • libqalculate-5.0.0-2.eln136.s390x
(dependency) mpg123-libs 1.31.3-4.eln134 s390x 834.6 kB Required by:
  • libopenmpt-0.7.6-1.eln136.s390x
  • libsndfile-1.2.2-2.eln134.s390x
(dependency) mtdev 1.1.6-8.eln134 s390x 29.1 kB Required by:
  • libinput-1.25.0-4.eln136.s390x
  • qt6-qtbase-gui-6.7.1-2.eln136.s390x
(dependency) nautilus-extensions 46.1-1.eln136 s390x 82.6 kB Required by:
  • nautilus-python-4.0.1-1.eln136.s390x
(dependency) nautilus-python 4.0.1-1.eln136 s390x 62.2 kB Required by:
  • kde-connect-nautilus-24.05.0-1.eln136.s390x
(dependency) ncurses 6.4-12.20240127.eln134 s390x 635.3 kB Required by:
  • perl-Term-Cap-1.18-503.eln134.noarch
(dependency) ncurses-base 6.4-12.20240127.eln134 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.eln134.s390x
(dependency) ncurses-libs 6.4-12.20240127.eln134 s390x 1.1 MB Required by:
  • aspell-12:0.60.8.1-1.eln136.s390x
  • bash-5.2.26-3.eln135.s390x
  • cmake-3.28.3-4.eln136.s390x
  • gnugo-3.8-30.eln128.s390x
  • hunspell-1.7.2-7.eln134.s390x
  • info-7.1-2.eln134.s390x
  • libcaca-0.99-0.73.beta20.eln136.s390x
  • libcdio-2.1.0-12.eln134.s390x
  • libedit-3.1-51.20240517cvs.eln136.s390x
  • llvm-libs-18.1.6-1.eln136.s390x
  • ncurses-6.4-12.20240127.eln134.s390x
  • pinentry-1.3.0-2.eln136.s390x
  • pinentry-gnome3-1.3.0-2.eln136.s390x
  • procps-ng-4.0.4-3.eln134.s390x
  • psmisc-23.7-1.eln136.s390x
  • python3-libs-3.12.3-2.eln136.s390x
  • readline-8.2-8.eln134.s390x
  • rlwrap-0.46.1-2.eln128.s390x
  • util-linux-2.40.1-1.eln136.s390x
  • util-linux-core-2.40.1-1.eln136.s390x
(dependency) netcdf 4.9.0-5.eln125 s390x 2.6 MB Required by:
  • gdal-libs-3.9.0-3.fc41.s390x
(dependency) nettle 3.9.1-6.eln134 s390x 846.2 kB Required by:
  • gnutls-3.8.5-2.eln136.s390x
  • libjcat-0.2.1-2.eln134.s390x
  • srt-libs-1.5.3-1.eln130.s390x
(dependency) nftables 1:1.0.9-4.eln136 s390x 1.1 MB Required by:
  • python3-nftables-1:1.0.9-4.eln136.s390x
(dependency) npth 1.7-1.eln136 s390x 49.2 kB Required by:
  • gnupg2-2.4.5-1.eln136.s390x
(dependency) nspr 4.35.0-22.eln136 s390x 364.2 kB Required by:
  • NetworkManager-l2tp-1.20.16-1.eln136.s390x
  • libreswan-4.14-1.eln136.s390x
  • nss-3.99.0-1.eln136.s390x
  • nss-softokn-3.99.0-1.eln136.s390x
  • nss-softokn-freebl-3.99.0-1.eln136.s390x
  • nss-sysinit-3.99.0-1.eln136.s390x
  • nss-tools-3.99.0-1.eln136.s390x
  • nss-util-3.99.0-1.eln136.s390x
  • poppler-24.02.0-2.fc40.s390x
(dependency) nss 3.99.0-1.eln136 s390x 1.9 MB Required by:
  • NetworkManager-l2tp-1.20.16-1.eln136.s390x
  • libreswan-4.14-1.eln136.s390x
  • nss-sysinit-3.99.0-1.eln136.s390x
  • nss-tools-3.99.0-1.eln136.s390x
  • poppler-24.02.0-2.fc40.s390x
(dependency) nss-mdns 0.15.1-9.eln128 s390x 157.8 kB Required by:
  • kf6-kdnssd-6.2.0-1.eln136.s390x
(dependency) nss-softokn 3.99.0-1.eln136 s390x 2.1 MB Required by:
  • libreswan-4.14-1.eln136.s390x
  • nss-3.99.0-1.eln136.s390x
(dependency) nss-softokn-freebl 3.99.0-1.eln136 s390x 875.6 kB Required by:
  • nss-softokn-3.99.0-1.eln136.s390x
(dependency) nss-sysinit 3.99.0-1.eln136 s390x 18.0 kB Required by:
  • nss-3.99.0-1.eln136.s390x
(dependency) nss-tools 3.99.0-1.eln136 s390x 2.5 MB Required by:
  • libreswan-4.14-1.eln136.s390x
(dependency) nss-util 3.99.0-1.eln136 s390x 238.1 kB Required by:
  • libreswan-4.14-1.eln136.s390x
  • nss-3.99.0-1.eln136.s390x
  • nss-softokn-3.99.0-1.eln136.s390x
  • nss-softokn-freebl-3.99.0-1.eln136.s390x
  • nss-sysinit-3.99.0-1.eln136.s390x
  • nss-tools-3.99.0-1.eln136.s390x
(dependency) ocean-sound-theme 6.0.5-1.eln136 noarch 1.2 MB Required by:
  • plasma-workspace-6.0.5-1.fc41.s390x
(dependency) ocl-icd 2.3.2-5.eln134 s390x 230.7 kB Required by:
  • clinfo-3.0.23.01.25-4.eln136.s390x
  • libavfilter-free-6.1.1-11.eln136.s390x
  • libavutil-free-6.1.1-11.eln136.s390x
(dependency) ogdi 4.1.1-1.eln134 s390x 706.9 kB Required by:
  • gdal-libs-3.9.0-3.fc41.s390x
(required) okteta 1:0.26.4-8.eln128 s390x 3.4 MB
(required) okteta-libs 1:0.26.4-8.eln128 s390x 3.3 MB Required by:
  • okteta-1:0.26.4-8.eln128.s390x
(dependency) openal-soft 1.23.1-5.eln134 s390x 1.4 MB Required by:
  • libavdevice-free-6.1.1-11.eln136.s390x
  • libkdegames-24.05.0-1.eln136.s390x
  • qt5-qtmultimedia-5.15.13-1.eln136.s390x
(dependency) openblas 0.3.26-4.eln135 s390x 96.0 kB Required by:
  • openblas-openmp-0.3.26-4.eln135.s390x
  • openblas-openmp64-0.3.26-4.eln135.s390x
  • openblas-serial-0.3.26-4.eln135.s390x
(dependency) openblas-openmp 0.3.26-4.eln135 s390x 15.3 MB Required by:
  • flexiblas-openblas-openmp-3.4.2-1.eln136.s390x
(dependency) openblas-openmp64 0.3.26-4.eln135 s390x 15.3 MB Required by:
  • flexiblas-openblas-openmp64-3.4.2-1.eln136.s390x
(dependency) openblas-serial 0.3.26-4.eln135 s390x 14.1 MB Required by:
  • opencv-core-4.9.0-5.fc41.s390x
(dependency) opencore-amr 0.1.6-6.eln134 s390x 344.9 kB Required by:
  • libavcodec-free-6.1.1-11.eln136.s390x
(dependency) opencv-core 4.9.0-5.fc41 s390x 3.4 MB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
  • opencv-dnn-4.9.0-5.fc41.s390x
  • opencv-imgcodecs-4.9.0-5.fc41.s390x
  • opencv-imgproc-4.9.0-5.fc41.s390x
  • opencv-ml-4.9.0-5.fc41.s390x
  • spectacle-24.05.0-2.fc41.s390x
(dependency) opencv-dnn 4.9.0-5.fc41 s390x 5.9 MB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
(dependency) opencv-imgcodecs 4.9.0-5.fc41 s390x 447.9 kB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
(dependency) opencv-imgproc 4.9.0-5.fc41 s390x 3.4 MB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
  • opencv-dnn-4.9.0-5.fc41.s390x
  • opencv-imgcodecs-4.9.0-5.fc41.s390x
  • spectacle-24.05.0-2.fc41.s390x
(dependency) opencv-ml 4.9.0-5.fc41 s390x 597.7 kB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
(dependency) openexr-libs 3.2.4-2.eln136 s390x 6.5 MB Required by:
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • gdal-libs-3.9.0-3.fc41.s390x
  • kf6-kimageformats-6.2.0-1.fc41.s390x
  • kio-extras-24.05.0-1.eln136.s390x
  • libjxl-1:0.10.2-5.fc41.s390x
  • opencv-imgcodecs-4.9.0-5.fc41.s390x
(dependency) openfortivpn 1.22.0-1.eln136 s390x 169.9 kB Required by:
  • NetworkManager-fortisslvpn-1.4.1-3.20231021gite201da5.eln132.s390x
(dependency) openjpeg2 2.5.2-1.eln136 s390x 485.5 kB Required by:
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • gdal-libs-3.9.0-3.fc41.s390x
  • gdcm-3.0.23-5.eln136.s390x
  • libavcodec-free-6.1.1-11.eln136.s390x
  • libgs-10.03.1-1.eln136.s390x
  • libheif-1.17.5-4.eln134.s390x
  • opencv-imgcodecs-4.9.0-5.fc41.s390x
  • poppler-24.02.0-2.fc40.s390x
(dependency) openldap 2.6.7-1.eln135 s390x 674.5 kB Required by:
  • gnupg2-2.4.5-1.eln136.s390x
  • libcurl-8.8.0-1.eln136.s390x
  • libldb-2.9.0-2.eln136.s390x
  • libpq-16.1-4.eln136.s390x
  • libreswan-4.14-1.eln136.s390x
  • postgresql-private-libs-16.1-7.eln136.s390x
  • samba-client-libs-4.20.1-1.eln136.s390x
  • samba-common-libs-4.20.1-1.eln136.s390x
(dependency) openpgm 5.2.122-34.eln134 s390x 304.1 kB Required by:
  • zeromq-4.3.5-16.eln134.s390x
(dependency) openssh 9.6p1-1.eln136.9 s390x 1.9 MB Required by:
  • openssh-clients-9.6p1-1.eln136.9.s390x
(dependency) openssh-clients 9.6p1-1.eln136.9 s390x 2.7 MB Required by:
  • NetworkManager-ssh-1.2.13-1.eln136.s390x
  • fuse-sshfs-3.7.3-9.eln136.s390x
(dependency) openssl 1:3.2.1-6.eln136 s390x 1.8 MB Required by:
  • libarrow-acero-libs-16.1.0-1.fc41.s390x
  • parquet-libs-16.1.0-1.fc41.s390x
(dependency) openssl-libs 1:3.2.1-6.eln136 s390x 6.1 MB Required by:
  • NetworkManager-l2tp-1.20.16-1.eln136.s390x
  • coreutils-9.5-1.eln136.s390x
  • cryptsetup-libs-2.7.2-1.eln136.s390x
  • freerdp2-libs-2.11.7-1.eln136.s390x
  • gdal-libs-3.9.0-3.fc41.s390x
  • gdcm-3.0.23-5.eln136.s390x
  • kde-connect-libs-24.05.0-1.eln136.s390x
  • kmod-31-5.eln134.s390x
  • kmod-libs-31-5.eln134.s390x
  • krb5-libs-1.21.2-5.eln134.s390x
  • ldns-1.8.3-13.eln134.s390x
  • libarchive-3.7.4-1.eln136.s390x
  • libcurl-8.8.0-1.eln136.s390x
  • libevent-2.1.12-13.eln136.s390x
  • libfido2-1.14.0-4.eln135.s390x
  • libimobiledevice-1.3.0^20230705git6fc41f5-1.eln128.s390x
  • libpq-16.1-4.eln136.s390x
  • librabbitmq-0.14.0-2.eln136.s390x
  • librepo-1.17.1-1.eln136.s390x
  • librhsm-0.0.3-13.eln134.s390x
  • libssh-0.10.6-6.eln136.s390x
  • libwinpr2-2.11.7-1.eln136.s390x
  • libzip-1.10.1-3.eln134.s390x
  • mariadb-connector-c-3.3.8-3.eln134.s390x
  • minizip-ng-compat-3.0.10-8.eln136.s390x
  • openfortivpn-1.22.0-1.eln136.s390x
  • openldap-2.6.7-1.eln135.s390x
  • openssh-9.6p1-1.eln136.9.s390x
  • openssh-clients-9.6p1-1.eln136.9.s390x
  • openssl-1:3.2.1-6.eln136.s390x
  • openvpn-2.6.9-1.eln136.s390x
  • opusfile-0.12-10.eln128.s390x
  • ostree-libs-2024.5-3.eln136.s390x
  • pam-1.6.1-1.eln136.s390x
  • parquet-libs-16.1.0-1.fc41.s390x
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.s390x
  • php-cli-8.3.8~RC1-1.eln136.s390x
  • php-common-8.3.8~RC1-1.eln136.s390x
  • pipewire-libs-1.1.82-1.eln136.s390x
  • pkcs11-helper-1.30.0-1.eln135.s390x
  • postgresql-private-libs-16.1-7.eln136.s390x
  • ppp-2.5.0-7.eln136.s390x
  • python3-libs-3.12.3-2.eln136.s390x
  • qca-qt6-ossl-2.3.8-1.eln136.s390x
  • qt5-qtbase-5.15.13-2.eln136.s390x
  • qt6-qtbase-6.7.1-2.eln136.s390x
  • rpm-sequoia-1.6.0-2.eln134.s390x
  • socat-1.8.0.0-2.eln136.s390x
  • strongswan-5.9.11-3.eln134.s390x
  • systemd-256~rc3-1.eln136.s390x
  • systemd-udev-256~rc3-1.eln136.s390x
  • thrift-0.15.0-4.eln136.s390x
  • tpm2-tss-4.1.3-1.eln136.s390x
  • unbound-libs-1.20.0-1.eln136.s390x
  • xl2tpd-1.3.17-3.eln128.s390x
  • xorg-x11-server-Xorg-1.20.14-36.eln136.s390x
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.s390x
(dependency) openvpn 2.6.9-1.eln136 s390x 1.8 MB Required by:
  • NetworkManager-openvpn-1:1.11.0-1.eln136.s390x
(dependency) optipng 0.7.8-1.eln132 s390x 220.3 kB Required by:
  • kde-dev-scripts-24.05.0-1.eln136.noarch
(dependency) opus 1.5.1-1.eln136 s390x 443.4 kB Required by:
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
  • jack-audio-connection-kit-1.9.22-3.eln130.s390x
  • libavcodec-free-6.1.1-11.eln136.s390x
  • libsndfile-1.2.2-2.eln134.s390x
  • opusfile-0.12-10.eln128.s390x
  • pipewire-libs-1.1.82-1.eln136.s390x
(dependency) opusfile 0.12-10.eln128 s390x 105.9 kB Required by:
  • sox-14.4.2.0-37.eln128.s390x
(dependency) orc 0.4.38-2.eln136 s390x 899.4 kB Required by:
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
(dependency) ostree-libs 2024.5-3.eln136 s390x 1.1 MB Required by:
  • flatpak-1.15.8-1.eln136.s390x
  • flatpak-libs-1.15.8-1.eln136.s390x
(required) oxygen-icon-theme 1:6.0.0-1.eln136 noarch 29.4 MB
(dependency) oxygen-sounds 6.0.5-1.eln136 noarch 2.1 MB
(dependency) p11-kit 0.25.3-4.eln134 s390x 2.5 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gcr-libs-4.3.0-2.eln136.s390x
  • gnutls-3.8.5-2.eln136.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
Recommended by:
  • openssh-9.6p1-1.eln136.9.s390x
  • systemd-udev-256~rc3-1.eln136.s390x
(dependency) p11-kit-trust 0.25.3-4.eln134 s390x 471.2 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gnutls-3.8.5-2.eln136.s390x
  • nss-3.99.0-1.eln136.s390x
(dependency) pam 1.6.1-1.eln136 s390x 1.7 MB Required by:
  • jack-audio-connection-kit-1.9.22-3.eln130.s390x
  • kde-settings-40.0-1.eln136.noarch
  • util-linux-2.40.1-1.eln136.s390x
(required) pam-kwallet 6.0.5-1.eln136 s390x 32.9 kB
(dependency) pam-libs 1.6.1-1.eln136 s390x 130.4 kB Required by:
  • cups-1:2.4.8-3.eln136.s390x
  • freerdp2-libs-2.11.7-1.eln136.s390x
  • kbd-2.6.4-3.eln134.s390x
  • kscreenlocker-6.0.5-1.eln136.s390x
  • libcap-2.69-3.eln134.s390x
  • libpwquality-1.4.5-9.eln134.s390x
  • libreswan-4.14-1.eln136.s390x
  • openvpn-2.6.9-1.eln136.s390x
  • pam-1.6.1-1.eln136.s390x
  • pam-kwallet-6.0.5-1.eln136.s390x
  • polkit-124-3.eln136.s390x
  • ppp-2.5.0-7.eln136.s390x
  • samba-client-libs-4.20.1-1.eln136.s390x
  • sddm-0.21.0-4.eln136.s390x
  • shadow-utils-2:4.15.1-5.eln136.s390x
  • strongswan-5.9.11-3.eln134.s390x
  • systemd-256~rc3-1.eln136.s390x
  • systemd-pam-256~rc3-1.eln136.s390x
  • util-linux-2.40.1-1.eln136.s390x
(dependency) pango 1.52.2-1.eln136 s390x 1.0 MB Required by:
  • ImageMagick-libs-1:7.1.1.26-8.fc41.s390x
  • graphviz-11.0.0-1.eln136.s390x
  • gstreamer1-plugins-base-1.24.3-2.eln136.s390x
  • gtk3-3.24.42-2.eln136.s390x
  • libdecor-0.2.2-3.eln134.s390x
  • librsvg2-2.57.1-5.eln136.s390x
  • libunity-gtk3-parser-0.0.0+17.04.20170403-18.fc39.s390x
  • mlt-7.22.0-7.eln136.s390x
  • rsvg-pixbuf-loader-2.57.1-5.eln136.s390x
  • unity-gtk3-module-0.0.0+17.04.20170403-18.fc39.s390x
(dependency) parquet-libs 16.1.0-1.fc41 s390x 3.4 MB Required by:
  • gdal-libs-3.9.0-3.fc41.s390x
  • libarrow-dataset-libs-16.1.0-1.fc41.s390x
(dependency) passim-libs 0.1.8-1.eln136 s390x 73.9 kB Required by:
  • fwupd-1.9.20-2.eln136.s390x
(dependency) pcre 8.45-1.eln134.6 s390x 356.0 kB Required by:
  • sord-0.16.14-3.eln134.s390x
(dependency) pcre2 10.43-2.eln136.1 s390x 688.9 kB Required by:
  • editorconfig-libs-0.12.7-1.eln136.s390x
  • gdal-libs-3.9.0-3.fc41.s390x
  • glib2-2.80.2-1.eln136.s390x
  • grep-3.11-8.eln136.s390x
  • libselinux-3.6-4.eln134.s390x
  • libselinux-utils-3.6-4.eln134.s390x
  • metis-5.1.0.3-2.eln128.s390x
  • php-cli-8.3.8~RC1-1.eln136.s390x
Recommended by:
  • systemd-256~rc3-1.eln136.s390x
(dependency) pcre2-syntax 10.43-2.eln136.1 noarch 249.0 kB Required by:
  • pcre2-10.43-2.eln136.1.s390x
  • pcre2-utf16-10.43-2.eln136.1.s390x
(dependency) pcre2-utf16 10.43-2.eln136.1 s390x 625.6 kB Required by:
  • qt5-qtbase-5.15.13-2.eln136.s390x
  • qt6-qtbase-6.7.1-2.eln136.s390x
  • qt6-qtbase-devel-6.7.1-2.eln136.s390x
(dependency) perl-AutoLoader 5.74-507.eln136 noarch 20.5 kB Required by:
  • perl-Clone-0.46-6.eln134.s390x
  • perl-Net-SSLeay-1.94-3.eln134.s390x
  • rlwrap-0.46.1-2.eln128.s390x
(dependency) perl-B 1.88-507.eln136 s390x 516.1 kB Required by:
  • perl-Data-Dumper-2.188-503.eln134.s390x
(dependency) perl-Carp 1.54-502.eln134 noarch 46.5 kB Required by:
  • kdesdk-kioslaves-24.05.0-1.eln136.s390x
  • perl-AutoLoader-5.74-507.eln136.noarch
  • perl-B-1.88-507.eln136.s390x
  • perl-Class-Struct-0.68-507.eln136.noarch
  • perl-Compress-Raw-Bzip2-2.212-1.eln136.s390x
  • perl-Compress-Raw-Zlib-2.212-1.eln136.s390x
  • perl-Data-Dump-1.25-10.eln134.noarch
  • perl-Data-Dumper-2.188-503.eln134.s390x
  • perl-Digest-1.20-502.eln134.noarch
  • perl-Digest-SHA-1:6.04-503.eln134.s390x
  • perl-DynaLoader-1.54-507.eln136.s390x
  • perl-Encode-4:3.21-505.eln136.s390x
  • perl-English-1.11-507.eln136.noarch
  • perl-Errno-1.37-507.eln136.s390x
  • perl-Exporter-5.78-3.eln134.noarch
  • perl-File-Basename-2.86-507.eln136.noarch
  • perl-File-Copy-2.41-507.eln136.noarch
  • perl-File-Listing-6.16-3.eln134.noarch
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-File-Slurp-9999.32-13.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-Filter-2:1.64-503.eln134.s390x
  • perl-HTML-Parser-3.82-1.eln136.s390x
  • perl-HTTP-Cookies-6.11-3.eln134.noarch
  • perl-HTTP-Message-6.45-3.eln134.noarch
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-I18N-Langinfo-0.22-507.eln136.s390x
  • perl-IO-1.52-507.eln136.s390x
  • perl-IO-Compress-2.212-1.eln136.noarch
  • perl-IO-HTML-1.004-12.eln134.noarch
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-LWP-MediaTypes-6.04-18.eln136.noarch
  • perl-Net-HTTP-6.23-4.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.s390x
  • perl-POSIX-2.13-507.eln136.s390x
  • perl-PathTools-3.89-502.eln134.s390x
  • perl-Pod-Parser-1.67-3.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-Pod-Usage-4:2.03-504.eln136.noarch
  • perl-Scalar-List-Utils-5:1.63-503.eln135.s390x
  • perl-SelectSaver-1.02-507.eln136.noarch
  • perl-Socket-4:2.038-1.eln136.s390x
  • perl-Storable-1:3.32-502.eln134.s390x
  • perl-Term-Cap-1.18-503.eln134.noarch
  • perl-Text-ParseWords-3.31-502.eln134.noarch
  • perl-Time-Local-2:1.350-5.eln134.noarch
  • perl-TimeDate-1:2.33-14.eln134.noarch
  • perl-Try-Tiny-0.31-9.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
  • perl-WWW-RobotRules-6.02-39.eln134.noarch
  • perl-XML-DOM-1.46-22.eln128.noarch
  • perl-XML-Parser-2.47-3.eln134.s390x
  • perl-XML-XPath-1.48-6.eln134.noarch
  • perl-base-2.27-507.eln136.noarch
  • perl-constant-1.33-503.eln134.noarch
  • perl-encoding-4:3.00-505.eln136.s390x
  • perl-lib-0.65-507.eln136.s390x
  • perl-libnet-3.15-503.eln134.noarch
  • perl-libs-4:5.38.2-507.eln136.s390x
  • perl-libwww-perl-6.77-1.eln136.noarch
  • perl-locale-1.10-507.eln136.noarch
  • perl-open-1.13-507.eln136.noarch
  • perl-overloading-0.02-507.eln136.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
  • perl-vars-1.05-507.eln136.noarch
  • rlwrap-0.46.1-2.eln128.s390x
  • texlive-ucs-12:20230311-12.eln135.noarch
(dependency) perl-Class-Struct 0.68-507.eln136 noarch 25.4 kB Required by:
  • perl-File-stat-1.13-507.eln136.noarch
(dependency) perl-Clone 0.46-6.eln134 s390x 32.2 kB Required by:
  • perl-HTTP-Message-6.45-3.eln134.noarch
(dependency) perl-Compress-Raw-Bzip2 2.212-1.eln136 s390x 69.3 kB Required by:
  • perl-IO-Compress-2.212-1.eln136.noarch
(dependency) perl-Compress-Raw-Zlib 2.212-1.eln136 s390x 166.2 kB Required by:
  • perl-HTTP-Message-6.45-3.eln134.noarch
  • perl-IO-Compress-2.212-1.eln136.noarch
  • perl-Net-HTTP-6.23-4.eln134.noarch
(dependency) perl-Data-Dump 1.25-10.eln134 noarch 50.1 kB Required by:
  • perl-libwww-perl-6.77-1.eln136.noarch
(dependency) perl-Data-Dumper 2.188-503.eln134 s390x 115.5 kB Required by:
  • kde-dev-scripts-24.05.0-1.eln136.noarch
  • perl-B-1.88-507.eln136.s390x
  • perl-IO-Compress-2.212-1.eln136.noarch
  • perl-URI-5.28-1.eln136.noarch
  • perl-XML-XPath-1.48-6.eln134.noarch
  • rlwrap-0.46.1-2.eln128.s390x
  • texlive-ucs-12:20230311-12.eln135.noarch
(dependency) perl-Digest 1.20-502.eln134 noarch 35.2 kB Required by:
  • perl-Digest-MD5-2.59-3.eln134.s390x
  • perl-Digest-SHA-1:6.04-503.eln134.s390x
(dependency) perl-Digest-HMAC 1.04-10.eln134 noarch 28.0 kB Required by:
  • perl-NTLM-1.09-38.eln134.noarch
(dependency) perl-Digest-MD5 2.59-3.eln134 s390x 59.5 kB Required by:
  • perl-Digest-HMAC-1.04-10.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
  • perl-libwww-perl-6.77-1.eln136.noarch
  • texlive-attachfile2-12:20230311-12.eln135.noarch
  • texlive-texlive.infra-12:20230311-12.eln135.noarch
(dependency) perl-Digest-SHA 1:6.04-503.eln134 s390x 116.3 kB Required by:
  • perl-Digest-HMAC-1.04-10.eln134.noarch
(dependency) perl-DynaLoader 1.54-507.eln136 s390x 32.1 kB Required by:
  • perl-libs-4:5.38.2-507.eln136.s390x
(dependency) perl-Encode 4:3.21-505.eln136 s390x 9.6 MB Required by:
  • perl-Encode-Locale-1.05-29.eln134.noarch
  • perl-HTTP-Message-6.45-3.eln134.noarch
  • perl-IO-Compress-2.212-1.eln136.noarch
  • perl-IO-HTML-1.004-12.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
  • perl-XML-XPath-1.48-6.eln134.noarch
  • perl-encoding-4:3.00-505.eln136.s390x
  • perl-libs-4:5.38.2-507.eln136.s390x
  • perl-libwww-perl-6.77-1.eln136.noarch
  • perl-open-1.13-507.eln136.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Encode-Locale 1.05-29.eln134 noarch 19.0 kB Required by:
  • perl-HTTP-Message-6.45-3.eln134.noarch
  • perl-libwww-perl-6.77-1.eln136.noarch
(dependency) perl-English 1.11-507.eln136 noarch 6.2 kB Required by:
  • kdesdk-kioslaves-24.05.0-1.eln136.s390x
(dependency) perl-Errno 1.37-507.eln136 s390x 8.3 kB Required by:
  • perl-File-Slurp-9999.32-13.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-1.52-507.eln136.s390x
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.s390x
  • perl-PathTools-3.89-502.eln134.s390x
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-Exporter 5.78-3.eln134 noarch 54.2 kB Required by:
  • perl-B-1.88-507.eln136.s390x
  • perl-Carp-1.54-502.eln134.noarch
  • perl-Class-Struct-0.68-507.eln136.noarch
  • perl-Clone-0.46-6.eln134.s390x
  • perl-Compress-Raw-Bzip2-2.212-1.eln136.s390x
  • perl-Compress-Raw-Zlib-2.212-1.eln136.s390x
  • perl-Data-Dump-1.25-10.eln134.noarch
  • perl-Data-Dumper-2.188-503.eln134.s390x
  • perl-Digest-1.20-502.eln134.noarch
  • perl-Digest-HMAC-1.04-10.eln134.noarch
  • perl-Digest-MD5-2.59-3.eln134.s390x
  • perl-Digest-SHA-1:6.04-503.eln134.s390x
  • perl-Encode-4:3.21-505.eln136.s390x
  • perl-Encode-Locale-1.05-29.eln134.noarch
  • perl-English-1.11-507.eln136.noarch
  • perl-Errno-1.37-507.eln136.s390x
  • perl-Fcntl-1.15-507.eln136.s390x
  • perl-File-Basename-2.86-507.eln136.noarch
  • perl-File-Copy-2.41-507.eln136.noarch
  • perl-File-Find-1.43-507.eln136.noarch
  • perl-File-Listing-6.16-3.eln134.noarch
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-File-Slurp-9999.32-13.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-FileHandle-2.05-507.eln136.noarch
  • perl-Filter-2:1.64-503.eln134.s390x
  • perl-Getopt-Long-1:2.57-4.eln136.noarch
  • perl-Getopt-Std-1.13-507.eln136.noarch
  • perl-HTML-Parser-3.82-1.eln136.s390x
  • perl-HTTP-Date-6.06-4.eln134.noarch
  • perl-HTTP-Message-6.45-3.eln134.noarch
  • perl-HTTP-Negotiate-6.01-38.eln134.noarch
  • perl-I18N-Langinfo-0.22-507.eln136.s390x
  • perl-IO-1.52-507.eln136.s390x
  • perl-IO-Compress-2.212-1.eln136.noarch
  • perl-IO-HTML-1.004-12.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-LWP-MediaTypes-6.04-18.eln136.noarch
  • perl-MIME-Base64-3.16-503.eln134.s390x
  • perl-NTLM-1.09-38.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.s390x
  • perl-POSIX-2.13-507.eln136.s390x
  • perl-PathTools-3.89-502.eln134.s390x
  • perl-Pod-Escapes-1:1.07-503.eln134.noarch
  • perl-Pod-Parser-1.67-3.eln134.noarch
  • perl-Pod-Usage-4:2.03-504.eln136.noarch
  • perl-Scalar-List-Utils-5:1.63-503.eln135.s390x
  • perl-Socket-4:2.038-1.eln136.s390x
  • perl-Storable-1:3.32-502.eln134.s390x
  • perl-Symbol-1.09-507.eln136.noarch
  • perl-Term-ANSIColor-5.01-504.eln134.noarch
  • perl-Text-ParseWords-3.31-502.eln134.noarch
  • perl-Text-Tabs+Wrap-2024.001-1.eln136.noarch
  • perl-Text-Unidecode-1.30-24.eln134.noarch
  • perl-Time-Local-2:1.350-5.eln134.noarch
  • perl-TimeDate-1:2.33-14.eln134.noarch
  • perl-Try-Tiny-0.31-9.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
  • perl-XML-DOM-1.46-22.eln128.noarch
  • perl-XML-XPath-1.48-6.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
  • perl-libs-4:5.38.2-507.eln136.s390x
  • perl-libwww-perl-6.77-1.eln136.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
  • rlwrap-0.46.1-2.eln128.s390x
  • texlive-texlive.infra-12:20230311-12.eln135.noarch
(dependency) perl-Fcntl 1.15-507.eln136 s390x 32.4 kB Required by:
  • perl-Digest-SHA-1:6.04-503.eln134.s390x
  • perl-File-Slurp-9999.32-13.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-1.52-507.eln136.s390x
  • perl-IO-Compress-2.212-1.eln136.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-POSIX-2.13-507.eln136.s390x
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Storable-1:3.32-502.eln134.s390x
  • perl-WWW-RobotRules-6.02-39.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
  • perl-libwww-perl-6.77-1.eln136.noarch
Recommended by:
  • perl-FileHandle-2.05-507.eln136.noarch
(dependency) perl-File-Basename 2.86-507.eln136 noarch 14.0 kB Required by:
  • kde-dev-scripts-24.05.0-1.eln136.noarch
  • perl-Encode-4:3.21-505.eln136.s390x
  • perl-File-Copy-2.41-507.eln136.noarch
  • perl-File-Find-1.43-507.eln136.noarch
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-File-Slurp-9999.32-13.eln134.noarch
  • perl-LWP-MediaTypes-6.04-18.eln136.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
  • texlive-mptopdf-12:20230311-12.eln135.noarch
  • texlive-texlive-scripts-12:20230311-12.eln135.noarch
(dependency) perl-File-Copy 2.41-507.eln136 noarch 19.6 kB Required by:
  • perl-libwww-perl-6.77-1.eln136.noarch
(dependency) perl-File-Find 1.43-507.eln136 noarch 41.9 kB Required by:
  • kde-dev-scripts-24.05.0-1.eln136.noarch
  • perl-Pod-Parser-1.67-3.eln134.noarch
  • texlive-texlive-scripts-12:20230311-12.eln135.noarch
  • texlive-texlive.infra-12:20230311-12.eln135.noarch
(dependency) perl-File-Listing 6.16-3.eln134 noarch 41.1 kB Required by:
  • perl-libwww-perl-6.77-1.eln136.noarch
(dependency) perl-File-Path 2.18-503.eln134 noarch 63.5 kB Required by:
  • digikam-8.3.0-2.fc41.s390x
  • kde-dev-scripts-24.05.0-1.eln136.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
(dependency) perl-File-Slurp 9999.32-13.eln134 noarch 66.1 kB Required by:
  • rlwrap-0.46.1-2.eln128.s390x
(dependency) perl-File-Temp 1:0.231.100-503.eln134 noarch 162.3 kB Required by:
  • perl-File-Slurp-9999.32-13.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • texlive-texlive.infra-12:20230311-12.eln135.noarch
(dependency) perl-File-stat 1.13-507.eln136 noarch 12.7 kB Required by:
  • perl-IO-1.52-507.eln136.s390x
(dependency) perl-FileHandle 2.05-507.eln136 noarch 9.3 kB Required by:
  • perl-libnet-3.15-503.eln134.noarch
  • texlive-texlive.infra-12:20230311-12.eln135.noarch
(dependency) perl-Filter 2:1.64-503.eln134 s390x 163.9 kB Required by:
  • perl-encoding-4:3.00-505.eln136.s390x
(dependency) perl-Getopt-Long 1:2.57-4.eln136 noarch 144.1 kB Required by:
  • hspell-1.4-21.eln134.s390x
  • kde-dev-scripts-24.05.0-1.eln136.noarch
  • perl-Digest-SHA-1:6.04-503.eln134.s390x
  • perl-Encode-4:3.21-505.eln136.s390x
  • perl-IO-Compress-2.212-1.eln136.noarch
  • perl-Pod-Parser-1.67-3.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-Pod-Usage-4:2.03-504.eln136.noarch
  • perl-libwww-perl-6.77-1.eln136.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
  • texlive-attachfile2-12:20230311-12.eln135.noarch
  • texlive-mptopdf-12:20230311-12.eln135.noarch
  • texlive-texlive-scripts-12:20230311-12.eln135.noarch
  • texlive-texlive.infra-12:20230311-12.eln135.noarch
  • texlive-thumbpdf-12:20230311-12.eln135.noarch
  • texlive-ucs-12:20230311-12.eln135.noarch
(dependency) perl-Getopt-Std 1.13-507.eln136 noarch 11.1 kB Required by:
  • digikam-8.3.0-2.fc41.s390x
  • kcachegrind-converters-24.05.0-1.eln136.s390x
  • perl-Encode-4:3.21-505.eln136.s390x
  • rlwrap-0.46.1-2.eln128.s390x
(dependency) perl-HTML-Parser 3.82-1.eln136 s390x 284.5 kB Required by:
  • perl-libwww-perl-6.77-1.eln136.noarch
(dependency) perl-HTML-Tagset 3.24-1.eln136 noarch 18.6 kB Required by:
  • perl-HTML-Parser-3.82-1.eln136.s390x
(dependency) perl-HTTP-Cookies 6.11-3.eln134 noarch 73.3 kB Required by:
  • perl-libwww-perl-6.77-1.eln136.noarch
(dependency) perl-HTTP-Date 6.06-4.eln134 noarch 41.1 kB Required by:
  • perl-File-Listing-6.16-3.eln134.noarch
  • perl-HTTP-Cookies-6.11-3.eln134.noarch
  • perl-HTTP-Message-6.45-3.eln134.noarch
  • perl-libwww-perl-6.77-1.eln136.noarch
(dependency) perl-HTTP-Message 6.45-3.eln134 noarch 214.6 kB Required by:
  • perl-HTML-Parser-3.82-1.eln136.s390x
  • perl-HTTP-Cookies-6.11-3.eln134.noarch
  • perl-HTTP-Negotiate-6.01-38.eln134.noarch
  • perl-libwww-perl-6.77-1.eln136.noarch
(dependency) perl-HTTP-Negotiate 6.01-38.eln134 noarch 27.6 kB Required by:
  • perl-libwww-perl-6.77-1.eln136.noarch
(dependency) perl-HTTP-Tiny 0.088-5.eln134 noarch 152.1 kB Required by:
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
(dependency) perl-I18N-Langinfo 0.22-507.eln136 s390x 25.4 kB Required by:
  • perl-Encode-Locale-1.05-29.eln134.noarch
  • perl-XML-XPath-1.48-6.eln134.noarch
(dependency) perl-IO 1.52-507.eln136 s390x 150.8 kB Required by:
  • hspell-1.4-21.eln134.s390x
  • kcachegrind-converters-24.05.0-1.eln136.s390x
  • perl-File-Slurp-9999.32-13.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-FileHandle-2.05-507.eln136.noarch
  • perl-HTML-Parser-3.82-1.eln136.s390x
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-Compress-2.212-1.eln136.noarch
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Storable-1:3.32-502.eln134.s390x
  • perl-XML-Parser-2.47-3.eln134.s390x
  • perl-XML-XPath-1.48-6.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
  • perl-libwww-perl-6.77-1.eln136.noarch
  • texlive-ucs-12:20230311-12.eln135.noarch
(dependency) perl-IO-Compress 2.212-1.eln136 noarch 1.0 MB Required by:
  • perl-HTTP-Message-6.45-3.eln134.noarch
  • perl-Net-HTTP-6.23-4.eln134.noarch
(dependency) perl-IO-HTML 1.004-12.eln134 noarch 45.1 kB Required by:
  • perl-HTTP-Message-6.45-3.eln134.noarch
(dependency) perl-IO-Socket-IP 0.42-2.eln134 noarch 98.6 kB Required by:
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-Net-HTTP-6.23-4.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
Recommended by:
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
(dependency) perl-IO-Socket-SSL 2.085-1.eln134 noarch 685.0 kB Required by:
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-Net-HTTP-6.23-4.eln134.noarch
(dependency) perl-IPC-Open3 1.22-507.eln136 noarch 22.5 kB Required by:
  • hspell-1.4-21.eln134.s390x
  • kde-dev-scripts-24.05.0-1.eln136.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
(dependency) perl-LWP-MediaTypes 6.04-18.eln136 noarch 78.9 kB Required by:
  • perl-HTTP-Message-6.45-3.eln134.noarch
  • perl-libwww-perl-6.77-1.eln136.noarch
(dependency) perl-MIME-Base64 3.16-503.eln134 s390x 45.8 kB Required by:
  • perl-Digest-1.20-502.eln134.noarch
  • perl-Encode-4:3.21-505.eln136.s390x
  • perl-HTTP-Message-6.45-3.eln134.noarch
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-NTLM-1.09-38.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.s390x
  • perl-URI-5.28-1.eln136.noarch
  • perl-libwww-perl-6.77-1.eln136.noarch
(dependency) perl-Module-Load 1:0.36-503.eln134 noarch 14.8 kB Required by:
  • perl-libwww-perl-6.77-1.eln136.noarch
(dependency) perl-Mozilla-CA 20240313-1.eln136 noarch 9.5 kB Required by:
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
(dependency) perl-NTLM 1.09-38.eln134 noarch 31.2 kB Required by:
  • perl-libwww-perl-6.77-1.eln136.noarch
(dependency) perl-Net-HTTP 6.23-4.eln134 noarch 74.5 kB Required by:
  • perl-libwww-perl-6.77-1.eln136.noarch
(dependency) perl-Net-SSLeay 1.94-3.eln134 s390x 1.4 MB Required by:
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
(dependency) perl-POSIX 2.13-507.eln136 s390x 244.8 kB Required by:
  • kde-dev-scripts-24.05.0-1.eln136.noarch
  • perl-File-Slurp-9999.32-13.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-XML-XPath-1.48-6.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
  • perl-locale-1.10-507.eln136.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
  • rlwrap-0.46.1-2.eln128.s390x
  • texlive-attachfile2-12:20230311-12.eln135.noarch
(dependency) perl-PathTools 3.89-502.eln134 s390x 179.4 kB Required by:
  • digikam-8.3.0-2.fc41.s390x
  • kde-dev-scripts-24.05.0-1.eln136.noarch
  • perl-Digest-SHA-1:6.04-503.eln134.s390x
  • perl-File-Copy-2.41-507.eln136.noarch
  • perl-File-Find-1.43-507.eln136.noarch
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-File-Slurp-9999.32-13.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-HTTP-Message-6.45-3.eln134.noarch
  • perl-IO-1.52-507.eln136.s390x
  • perl-IO-Compress-2.212-1.eln136.noarch
  • perl-Module-Load-1:0.36-503.eln134.noarch
  • perl-Mozilla-CA-20240313-1.eln136.noarch
  • perl-Pod-Parser-1.67-3.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-Pod-Usage-4:2.03-504.eln136.noarch
  • perl-URI-5.28-1.eln136.noarch
  • perl-XML-Parser-2.47-3.eln134.s390x
  • perl-libs-4:5.38.2-507.eln136.s390x
  • perl-libwww-perl-6.77-1.eln136.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
  • texlive-texlive-scripts-12:20230311-12.eln135.noarch
  • texlive-texlive.infra-12:20230311-12.eln135.noarch
(dependency) perl-Pod-Escapes 1:1.07-503.eln134 noarch 24.9 kB Required by:
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
(dependency) perl-Pod-Parser 1.67-3.eln134 noarch 262.3 kB Required by:
  • kdesdk-kioslaves-24.05.0-1.eln136.s390x
(dependency) perl-Pod-Perldoc 3.28.01-503.eln134 noarch 163.1 kB Required by:
  • perl-Pod-Usage-4:2.03-504.eln136.noarch
(dependency) perl-Pod-Simple 1:3.45-6.eln134 noarch 559.8 kB Required by:
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Pod-Usage 4:2.03-504.eln136 noarch 84.7 kB Required by:
  • kde-dev-scripts-24.05.0-1.eln136.noarch
  • perl-Getopt-Long-1:2.57-4.eln136.noarch
  • perl-Pod-Parser-1.67-3.eln134.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
  • texlive-texlive-scripts-12:20230311-12.eln135.noarch
  • texlive-texlive.infra-12:20230311-12.eln135.noarch
(dependency) perl-Scalar-List-Utils 5:1.63-503.eln135 s390x 149.2 kB Required by:
  • perl-Data-Dumper-2.188-503.eln134.s390x
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-IO-Compress-2.212-1.eln136.noarch
  • perl-LWP-MediaTypes-6.04-18.eln136.noarch
  • perl-PathTools-3.89-502.eln134.s390x
  • perl-Try-Tiny-0.31-9.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
  • perl-XML-XPath-1.48-6.eln134.noarch
  • perl-libwww-perl-6.77-1.eln136.noarch
  • perl-overload-1.37-507.eln136.noarch
Recommended by:
  • perl-File-Find-1.43-507.eln136.noarch
(dependency) perl-SelectSaver 1.02-507.eln136 noarch 2.2 kB Required by:
  • perl-IO-1.52-507.eln136.s390x
(dependency) perl-Socket 4:2.038-1.eln136 s390x 127.8 kB Required by:
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-1.52-507.eln136.s390x
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.s390x
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-Storable 1:3.32-502.eln134 s390x 232.1 kB Required by:
  • perl-Encode-4:3.21-505.eln136.s390x
(dependency) perl-Symbol 1.09-507.eln136 noarch 6.8 kB Required by:
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-IO-1.52-507.eln136.s390x
  • perl-IO-Compress-2.212-1.eln136.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-Net-HTTP-6.23-4.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-SelectSaver-1.02-507.eln136.noarch
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-Term-ANSIColor 5.01-504.eln134 noarch 97.5 kB Required by:
  • kde-dev-scripts-24.05.0-1.eln136.noarch
  • perl-Data-Dump-1.25-10.eln134.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Term-Cap 1.18-503.eln134 noarch 29.3 kB Required by:
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Text-ParseWords 3.31-502.eln134 noarch 13.5 kB Required by:
  • perl-Getopt-Long-1:2.57-4.eln136.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
(dependency) perl-Text-Tabs+Wrap 2024.001-1.eln136 noarch 22.5 kB Required by:
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
(dependency) perl-Text-Unidecode 1.30-24.eln134 noarch 448.7 kB Required by:
  • texlive-texlive.infra-12:20230311-12.eln135.noarch
(dependency) perl-Time-Local 2:1.350-5.eln134 noarch 68.9 kB Required by:
  • kde-dev-scripts-24.05.0-1.eln136.noarch
  • perl-HTTP-Date-6.06-4.eln134.noarch
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-Compress-2.212-1.eln136.noarch
  • perl-TimeDate-1:2.33-14.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-TimeDate 1:2.33-14.eln134 noarch 95.0 kB Required by:
  • perl-HTTP-Date-6.06-4.eln134.noarch
(dependency) perl-Try-Tiny 0.31-9.eln134 noarch 66.8 kB Required by:
  • perl-libwww-perl-6.77-1.eln136.noarch
(dependency) perl-URI 5.28-1.eln136 noarch 240.2 kB Required by:
  • perl-HTML-Parser-3.82-1.eln136.s390x
  • perl-HTTP-Message-6.45-3.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-Net-HTTP-6.23-4.eln134.noarch
  • perl-WWW-RobotRules-6.02-39.eln134.noarch
  • perl-XML-Parser-2.47-3.eln134.s390x
  • perl-libwww-perl-6.77-1.eln136.noarch
(dependency) perl-WWW-RobotRules 6.02-39.eln134 noarch 24.3 kB Required by:
  • perl-libwww-perl-6.77-1.eln136.noarch
(dependency) perl-XML-DOM 1.46-22.eln128 noarch 252.6 kB Required by:
  • kde-dev-scripts-24.05.0-1.eln136.noarch
(dependency) perl-XML-Parser 2.47-3.eln134 s390x 660.8 kB Required by:
  • perl-XML-DOM-1.46-22.eln128.noarch
  • perl-XML-XPath-1.48-6.eln134.noarch
  • texlive-texlive.infra-12:20230311-12.eln135.noarch
(dependency) perl-XML-RegExp 0.04-31.eln128 noarch 8.4 kB Required by:
  • perl-XML-DOM-1.46-22.eln128.noarch
(dependency) perl-XML-XPath 1.48-6.eln134 noarch 201.6 kB Required by:
  • texlive-texlive.infra-12:20230311-12.eln135.noarch
(dependency) perl-base 2.27-507.eln136 noarch 12.5 kB Required by:
  • kdesdk-kioslaves-24.05.0-1.eln136.s390x
  • perl-Data-Dump-1.25-10.eln134.noarch
  • perl-Encode-Locale-1.05-29.eln134.noarch
  • perl-Getopt-Long-1:2.57-4.eln136.noarch
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-Net-HTTP-6.23-4.eln134.noarch
  • perl-TimeDate-1:2.33-14.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
(dependency) perl-constant 1.33-503.eln134 noarch 26.2 kB Required by:
  • kde-dev-scripts-24.05.0-1.eln136.noarch
  • perl-Compress-Raw-Bzip2-2.212-1.eln136.s390x
  • perl-Compress-Raw-Zlib-2.212-1.eln136.s390x
  • perl-Data-Dumper-2.188-503.eln134.s390x
  • perl-Encode-4:3.21-505.eln136.s390x
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-Getopt-Long-1:2.57-4.eln136.noarch
  • perl-IO-Compress-2.212-1.eln136.noarch
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-NTLM-1.09-38.eln134.noarch
  • perl-PathTools-3.89-502.eln134.s390x
  • perl-Time-Local-2:1.350-5.eln134.noarch
  • perl-Try-Tiny-0.31-9.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
  • perl-encoding-4:3.00-505.eln136.s390x
  • perl-libnet-3.15-503.eln134.noarch
  • rlwrap-0.46.1-2.eln128.s390x
  • texlive-texlive.infra-12:20230311-12.eln135.noarch
(dependency) perl-encoding 4:3.00-505.eln136 s390x 149.4 kB Required by:
  • perl-open-1.13-507.eln136.noarch
(dependency) perl-if 0.61.000-507.eln136 noarch 5.8 kB Required by:
  • perl-B-1.88-507.eln136.s390x
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
(dependency) perl-interpreter 4:5.38.2-507.eln136 s390x 119.5 kB Required by:
  • digikam-8.3.0-2.fc41.s390x
  • doxygen-2:1.11.0-1.eln136.s390x
  • gwenview-1:23.04.3-2.fc39.s390x
  • hspell-1.4-21.eln134.s390x
  • kcachegrind-converters-24.05.0-1.eln136.s390x
  • kde-dev-scripts-24.05.0-1.eln136.noarch
  • kdesdk-kioslaves-24.05.0-1.eln136.s390x
  • kile-2.9.94-2.eln136.s390x
  • klickety-24.05.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • perl-Digest-SHA-1:6.04-503.eln134.s390x
  • perl-Encode-4:3.21-505.eln136.s390x
  • perl-IO-Compress-2.212-1.eln136.noarch
  • perl-Pod-Parser-1.67-3.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Usage-4:2.03-504.eln136.noarch
  • perl-XML-XPath-1.48-6.eln134.noarch
  • perl-libwww-perl-6.77-1.eln136.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
  • rlwrap-0.46.1-2.eln128.s390x
  • texlive-mptopdf-12:20230311-12.eln135.noarch
  • texlive-thumbpdf-12:20230311-12.eln135.noarch
  • texlive-ucs-12:20230311-12.eln135.noarch
(dependency) perl-lib 0.65-507.eln136 s390x 8.5 kB Required by:
  • rlwrap-0.46.1-2.eln128.s390x
(dependency) perl-libnet 3.15-503.eln134 noarch 289.0 kB Required by:
  • perl-URI-5.28-1.eln136.noarch
  • perl-libwww-perl-6.77-1.eln136.noarch
(dependency) perl-libs 4:5.38.2-507.eln136 s390x 10.2 MB Required by:
  • hspell-1.4-21.eln134.s390x
  • kcachegrind-converters-24.05.0-1.eln136.s390x
  • kde-dev-scripts-24.05.0-1.eln136.noarch
  • kdesdk-kioslaves-24.05.0-1.eln136.s390x
  • klickety-24.05.0-1.eln136.s390x
  • perl-AutoLoader-5.74-507.eln136.noarch
  • perl-B-1.88-507.eln136.s390x
  • perl-Carp-1.54-502.eln134.noarch
  • perl-Class-Struct-0.68-507.eln136.noarch
  • perl-Clone-0.46-6.eln134.s390x
  • perl-Compress-Raw-Bzip2-2.212-1.eln136.s390x
  • perl-Compress-Raw-Zlib-2.212-1.eln136.s390x
  • perl-Data-Dump-1.25-10.eln134.noarch
  • perl-Data-Dumper-2.188-503.eln134.s390x
  • perl-Digest-1.20-502.eln134.noarch
  • perl-Digest-HMAC-1.04-10.eln134.noarch
  • perl-Digest-MD5-2.59-3.eln134.s390x
  • perl-Digest-SHA-1:6.04-503.eln134.s390x
  • perl-DynaLoader-1.54-507.eln136.s390x
  • perl-Encode-4:3.21-505.eln136.s390x
  • perl-Encode-Locale-1.05-29.eln134.noarch
  • perl-English-1.11-507.eln136.noarch
  • perl-Errno-1.37-507.eln136.s390x
  • perl-Exporter-5.78-3.eln134.noarch
  • perl-Fcntl-1.15-507.eln136.s390x
  • perl-File-Basename-2.86-507.eln136.noarch
  • perl-File-Copy-2.41-507.eln136.noarch
  • perl-File-Find-1.43-507.eln136.noarch
  • perl-File-Listing-6.16-3.eln134.noarch
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-File-Slurp-9999.32-13.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-FileHandle-2.05-507.eln136.noarch
  • perl-Filter-2:1.64-503.eln134.s390x
  • perl-Getopt-Long-1:2.57-4.eln136.noarch
  • perl-Getopt-Std-1.13-507.eln136.noarch
  • perl-HTML-Parser-3.82-1.eln136.s390x
  • perl-HTML-Tagset-3.24-1.eln136.noarch
  • perl-HTTP-Cookies-6.11-3.eln134.noarch
  • perl-HTTP-Date-6.06-4.eln134.noarch
  • perl-HTTP-Message-6.45-3.eln134.noarch
  • perl-HTTP-Negotiate-6.01-38.eln134.noarch
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-I18N-Langinfo-0.22-507.eln136.s390x
  • perl-IO-1.52-507.eln136.s390x
  • perl-IO-Compress-2.212-1.eln136.noarch
  • perl-IO-HTML-1.004-12.eln134.noarch
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-LWP-MediaTypes-6.04-18.eln136.noarch
  • perl-MIME-Base64-3.16-503.eln134.s390x
  • perl-Module-Load-1:0.36-503.eln134.noarch
  • perl-Mozilla-CA-20240313-1.eln136.noarch
  • perl-NTLM-1.09-38.eln134.noarch
  • perl-Net-HTTP-6.23-4.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.s390x
  • perl-POSIX-2.13-507.eln136.s390x
  • perl-PathTools-3.89-502.eln134.s390x
  • perl-Pod-Escapes-1:1.07-503.eln134.noarch
  • perl-Pod-Parser-1.67-3.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-Pod-Usage-4:2.03-504.eln136.noarch
  • perl-Scalar-List-Utils-5:1.63-503.eln135.s390x
  • perl-SelectSaver-1.02-507.eln136.noarch
  • perl-Socket-4:2.038-1.eln136.s390x
  • perl-Storable-1:3.32-502.eln134.s390x
  • perl-Symbol-1.09-507.eln136.noarch
  • perl-Term-ANSIColor-5.01-504.eln134.noarch
  • perl-Term-Cap-1.18-503.eln134.noarch
  • perl-Text-ParseWords-3.31-502.eln134.noarch
  • perl-Text-Tabs+Wrap-2024.001-1.eln136.noarch
  • perl-Text-Unidecode-1.30-24.eln134.noarch
  • perl-Time-Local-2:1.350-5.eln134.noarch
  • perl-TimeDate-1:2.33-14.eln134.noarch
  • perl-Try-Tiny-0.31-9.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
  • perl-WWW-RobotRules-6.02-39.eln134.noarch
  • perl-XML-DOM-1.46-22.eln128.noarch
  • perl-XML-Parser-2.47-3.eln134.s390x
  • perl-XML-RegExp-0.04-31.eln128.noarch
  • perl-XML-XPath-1.48-6.eln134.noarch
  • perl-base-2.27-507.eln136.noarch
  • perl-constant-1.33-503.eln134.noarch
  • perl-encoding-4:3.00-505.eln136.s390x
  • perl-if-0.61.000-507.eln136.noarch
  • perl-interpreter-4:5.38.2-507.eln136.s390x
  • perl-lib-0.65-507.eln136.s390x
  • perl-libnet-3.15-503.eln134.noarch
  • perl-libwww-perl-6.77-1.eln136.noarch
  • perl-locale-1.10-507.eln136.noarch
  • perl-mro-1.28-507.eln136.s390x
  • perl-open-1.13-507.eln136.noarch
  • perl-overload-1.37-507.eln136.noarch
  • perl-overloading-0.02-507.eln136.noarch
  • perl-parent-1:0.241-502.eln134.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
  • perl-subs-1.04-507.eln136.noarch
  • perl-vars-1.05-507.eln136.noarch
  • rlwrap-0.46.1-2.eln128.s390x
  • texlive-attachfile2-12:20230311-12.eln135.noarch
  • texlive-mptopdf-12:20230311-12.eln135.noarch
  • texlive-pdftex-12:20230311-12.eln135.s390x
  • texlive-texlive-scripts-12:20230311-12.eln135.noarch
  • texlive-texlive.infra-12:20230311-12.eln135.noarch
  • texlive-thumbpdf-12:20230311-12.eln135.noarch
  • texlive-ucs-12:20230311-12.eln135.noarch
Recommended by:
  • perl-PathTools-3.89-502.eln134.s390x
(dependency) perl-libwww-perl 6.77-1.eln136 noarch 520.4 kB Required by:
  • perl-XML-DOM-1.46-22.eln128.noarch
  • perl-XML-Parser-2.47-3.eln134.s390x
(dependency) perl-locale 1.10-507.eln136 noarch 6.2 kB Required by:
  • perl-HTTP-Cookies-6.11-3.eln134.noarch
  • perl-POSIX-2.13-507.eln136.s390x
(dependency) perl-mro 1.28-507.eln136 s390x 41.4 kB Required by:
  • perl-overload-1.37-507.eln136.noarch
(dependency) perl-open 1.13-507.eln136 noarch 11.3 kB Required by:
  • perl-XML-XPath-1.48-6.eln134.noarch
(dependency) perl-overload 1.37-507.eln136 noarch 71.5 kB Required by:
  • perl-Data-Dump-1.25-10.eln134.noarch
  • perl-Encode-4:3.21-505.eln136.s390x
  • perl-File-Copy-2.41-507.eln136.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-Getopt-Long-1:2.57-4.eln136.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
  • perl-XML-DOM-1.46-22.eln128.noarch
  • perl-XML-Parser-2.47-3.eln134.s390x
  • perl-XML-XPath-1.48-6.eln134.noarch
(dependency) perl-overloading 0.02-507.eln136 noarch 4.8 kB Required by:
  • perl-B-1.88-507.eln136.s390x
  • perl-overload-1.37-507.eln136.noarch
(dependency) perl-parent 1:0.241-502.eln134 noarch 9.7 kB Required by:
  • perl-Encode-4:3.21-505.eln136.s390x
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-HTTP-Message-6.45-3.eln134.noarch
  • perl-IO-Compress-2.212-1.eln136.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Time-Local-2:1.350-5.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
  • perl-XML-XPath-1.48-6.eln134.noarch
  • perl-libwww-perl-6.77-1.eln136.noarch
(dependency) perl-podlators 1:5.01-502.eln134 noarch 308.1 kB Required by:
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Usage-4:2.03-504.eln136.noarch
(dependency) perl-subs 1.04-507.eln136 noarch 2.1 kB Required by:
  • perl-Data-Dump-1.25-10.eln134.noarch
(dependency) perl-vars 1.05-507.eln136 noarch 3.9 kB Required by:
  • perl-Data-Dump-1.25-10.eln134.noarch
  • perl-Digest-HMAC-1.04-10.eln134.noarch
  • perl-Digest-SHA-1:6.04-503.eln134.s390x
  • perl-DynaLoader-1.54-507.eln136.s390x
  • perl-Encode-4:3.21-505.eln136.s390x
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-NTLM-1.09-38.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.s390x
  • perl-Pod-Escapes-1:1.07-503.eln134.noarch
  • perl-Pod-Parser-1.67-3.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Term-Cap-1.18-503.eln134.noarch
  • perl-Text-Unidecode-1.30-24.eln134.noarch
  • perl-TimeDate-1:2.33-14.eln134.noarch
  • perl-WWW-RobotRules-6.02-39.eln134.noarch
  • perl-XML-DOM-1.46-22.eln128.noarch
  • perl-XML-RegExp-0.04-31.eln128.noarch
  • rlwrap-0.46.1-2.eln128.s390x
  • texlive-texlive.infra-12:20230311-12.eln135.noarch
  • texlive-ucs-12:20230311-12.eln135.noarch
(dependency) phonon-common 4.12.0-1.eln132 noarch 351.3 kB Required by:
  • phonon-qt5-4.12.0-1.eln132.s390x
  • phonon-qt6-4.12.0-1.eln132.s390x
(dependency) phonon-qt5 4.12.0-1.eln132 s390x 726.7 kB Required by:
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • marble-widget-qt5-1:23.08.0-1.eln130.s390x
(dependency) phonon-qt6 4.12.0-1.eln132 s390x 1.2 MB Required by:
  • blinken-24.05.0-1.eln136.s390x
  • dolphin-24.05.0-1.fc41.s390x
  • dragon-24.05.0-1.eln136.s390x
  • juk-24.05.0-1.eln136.s390x
  • kio-extras-24.05.0-1.eln136.s390x
  • klettres-24.05.0-1.eln136.s390x
  • ktorrent-24.02.0-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • plasma-workspace-wayland-6.0.5-1.fc41.s390x
(dependency) php-cli 8.3.8~RC1-1.eln136 s390x 11.2 MB Required by:
  • kcachegrind-converters-24.05.0-1.eln136.s390x
(dependency) php-common 8.3.8~RC1-1.eln136 s390x 8.9 MB Required by:
  • php-cli-8.3.8~RC1-1.eln136.s390x
  • php-kolabformat-1.2.0-23.eln136.s390x
(required) php-kolabformat 1.2.0-23.eln136 s390x 815.9 kB
(required) picmi 24.05.0-1.eln136 s390x 1.9 MB
(dependency) pinentry 1.3.0-2.eln136 s390x 267.9 kB Required by:
  • pinentry-gnome3-1.3.0-2.eln136.s390x
Recommended by:
  • gnupg2-2.4.5-1.eln136.s390x
(dependency) pinentry-gnome3 1.3.0-2.eln136 s390x 96.8 kB Required by:
  • kf6-kwallet-6.2.0-1.eln136.s390x
Recommended by:
  • kf5-kwallet-5.109.0-1.fc39.s390x
  • kf5-libkleo-23.04.3-2.eln128.s390x
(dependency) pipewire-alsa 1.1.82-1.eln136 s390x 145.6 kB Required by:
  • kde-settings-pulseaudio-40.0-1.eln136.noarch
(dependency) pipewire-libs 1.1.82-1.eln136 s390x 7.6 MB Required by:
  • kpipewire-6.0.2-1.eln136.s390x
  • kwin-common-6.0.4-1.eln136.s390x
  • pipewire-alsa-1.1.82-1.eln136.s390x
  • pipewire-pulseaudio-1.1.82-1.eln136.s390x
  • xdg-desktop-portal-1.18.4-1.eln136.s390x
(dependency) pipewire-pulseaudio 1.1.82-1.eln136 s390x 463.2 kB Required by:
  • bluedevil-6.0.5.1-1.eln136.s390x
  • kde-settings-pulseaudio-40.0-1.eln136.noarch
  • plasma-pa-6.0.5-1.eln136.s390x
(dependency) pixman 0.43.4-1.eln136 s390x 572.4 kB Required by:
  • cairo-1.18.0-3.eln134.s390x
  • xorg-x11-server-Xorg-1.20.14-36.eln136.s390x
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.s390x
  • xorg-x11-server-common-1.20.14-36.eln136.s390x
(dependency) pkcs11-helper 1.30.0-1.eln135 s390x 163.7 kB Required by:
  • openvpn-2.6.9-1.eln136.s390x
(dependency) pkgconf 2.1.1-1.eln136 s390x 86.6 kB Required by:
  • pkgconf-pkg-config-2.1.1-1.eln136.s390x
(dependency) pkgconf-m4 2.1.1-1.eln136 noarch 13.9 kB Required by:
  • pkgconf-pkg-config-2.1.1-1.eln136.s390x
(dependency) pkgconf-pkg-config 2.1.1-1.eln136 s390x 988.0 B Required by:
  • libX11-devel-1.8.9-1.eln136.s390x
  • libXau-devel-1.0.11-6.eln134.s390x
  • libglvnd-core-devel-1:1.7.0-4.eln134.s390x
  • libglvnd-devel-1:1.7.0-4.eln134.s390x
  • libxcb-devel-1.17.0-1.eln136.s390x
  • libxcrypt-devel-4.4.36-5.eln134.s390x
  • libxkbcommon-devel-1.7.0-1.eln136.s390x
  • libxml2-devel-2.12.7-1.eln136.s390x
  • qt6-qtbase-devel-6.7.1-2.eln136.s390x
  • qt6-qttools-devel-6.7.1-1.eln136.s390x
  • vulkan-loader-devel-1.3.280.0-1.eln136.s390x
  • xorg-x11-proto-devel-2024.1-1.eln136.noarch
  • xz-devel-1:5.4.6-3.eln136.s390x
  • zlib-ng-compat-devel-2.1.6-3.eln136.s390x
(dependency) plasma-activities 6.0.5-1.eln136 s390x 546.4 kB Required by:
  • dolphin-24.05.0-1.fc41.s390x
  • kio-extras-24.05.0-1.eln136.s390x
  • krdc-24.05.0-1.eln136.s390x
  • kwin-common-6.0.4-1.eln136.s390x
  • kwin-libs-6.0.4-1.eln136.s390x
  • libplasma-6.0.4-2.eln136.s390x
  • plasma-activities-stats-6.0.5-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-systemsettings-6.0.5-1.fc41.s390x
  • plasma-vault-6.0.5-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • powerdevil-6.0.5-1.fc41.s390x
(dependency) plasma-activities-stats 6.0.5-1.eln136 s390x 411.6 kB Required by:
  • kio-extras-24.05.0-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • sweeper-24.05.0-1.eln136.s390x
(required) plasma-applet-translator 0.8-7.eln128 noarch 88.5 kB
(required) plasma-breeze 6.0.5-1.fc41 s390x 886.7 kB Required by:
  • plasma-integration-6.0.5-1.fc41.s390x
(required) plasma-breeze-common 6.0.5-1.fc41 noarch 49.0 MB Required by:
  • kf5-kconfigwidgets-5.109.0-1.fc39.s390x
  • plasma-breeze-qt5-6.0.5-1.fc41.s390x
  • plasma-breeze-qt6-6.0.5-1.fc41.s390x
(dependency) plasma-breeze-qt5 6.0.5-1.fc41 s390x 577.8 kB Required by:
  • plasma-breeze-6.0.5-1.fc41.s390x
(dependency) plasma-breeze-qt6 6.0.5-1.fc41 s390x 656.6 kB Required by:
  • plasma-breeze-6.0.5-1.fc41.s390x
(required) plasma-browser-integration 5.27.6-2.eln128 s390x 519.3 kB
(required) plasma-desktop 6.0.5-1.fc41 s390x 25.2 MB Required by:
  • plasma-pass-1.2.2-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
(required) plasma-discover 6.0.5-1.fc41 s390x 1.8 MB Required by:
  • plasma-discover-flatpak-6.0.5-1.fc41.s390x
  • plasma-discover-notifier-6.0.5-1.fc41.s390x
  • plasma-discover-offline-updates-6.0.5-1.fc41.s390x
  • plasma-discover-packagekit-6.0.5-1.fc41.s390x
  • plasma-discover-snap-6.0.5-1.fc41.s390x
(required) plasma-discover-flatpak 6.0.5-1.fc41 s390x 529.1 kB Recommended by:
  • plasma-discover-6.0.5-1.fc41.s390x
(required) plasma-discover-libs 6.0.5-1.fc41 s390x 3.3 MB Required by:
  • plasma-discover-6.0.5-1.fc41.s390x
  • plasma-discover-flatpak-6.0.5-1.fc41.s390x
  • plasma-discover-notifier-6.0.5-1.fc41.s390x
  • plasma-discover-packagekit-6.0.5-1.fc41.s390x
  • plasma-discover-snap-6.0.5-1.fc41.s390x
(required) plasma-discover-notifier 6.0.5-1.fc41 s390x 264.9 kB
(required) plasma-discover-offline-updates 6.0.5-1.fc41 s390x 34.0 B Recommended by:
  • plasma-discover-6.0.5-1.fc41.s390x
(required) plasma-discover-packagekit 6.0.5-1.fc41 s390x 611.1 kB Recommended by:
  • plasma-discover-6.0.5-1.fc41.s390x
(required) plasma-discover-snap 6.0.5-1.fc41 s390x 287.9 kB
(required) plasma-disks 6.0.5-1.eln136 s390x 713.4 kB
(required) plasma-drkonqi 6.0.5-1.eln136 s390x 3.3 MB
(required) plasma-firewall 6.0.5-1.eln136 s390x 1.1 MB Required by:
  • plasma-firewall-firewalld-6.0.5-1.eln136.s390x
(required) plasma-firewall-firewalld 6.0.5-1.eln136 s390x 160.8 kB Required by:
  • plasma-firewall-6.0.5-1.eln136.s390x
(required) plasma-integration 6.0.5-1.fc41 s390x 697.5 kB Required by:
  • plasma-desktop-6.0.5-1.fc41.s390x
(dependency) plasma-integration-qt5 6.0.5-1.fc41 s390x 454.8 kB Required by:
  • plasma-integration-6.0.5-1.fc41.s390x
(dependency) plasma-lookandfeel-fedora 6.0.5-1.fc41 noarch 492.0 kB Required by:
  • plasma-workspace-6.0.5-1.fc41.s390x
(required) plasma-mediacenter 5.7.5-20.eln128 s390x 1.2 MB
(required) plasma-milou 6.0.2-1.eln136 s390x 409.0 kB Recommended by:
  • plasma-workspace-6.0.5-1.fc41.s390x
(required) plasma-nm 6.0.5-1.fc41 s390x 5.5 MB Required by:
  • plasma-nm-fortisslvpn-6.0.5-1.fc41.s390x
  • plasma-nm-iodine-6.0.5-1.fc41.s390x
  • plasma-nm-l2tp-6.0.5-1.fc41.s390x
  • plasma-nm-openswan-6.0.5-1.fc41.s390x
  • plasma-nm-openvpn-6.0.5-1.fc41.s390x
  • plasma-nm-pptp-6.0.5-1.fc41.s390x
  • plasma-nm-ssh-6.0.5-1.fc41.s390x
  • plasma-nm-sstp-6.0.5-1.fc41.s390x
  • plasma-nm-strongswan-6.0.5-1.fc41.s390x
  • plasma-nm-vpnc-6.0.5-1.fc41.s390x
(required) plasma-nm-fortisslvpn 6.0.5-1.fc41 s390x 182.2 kB
(required) plasma-nm-iodine 6.0.5-1.fc41 s390x 122.7 kB
(required) plasma-nm-l2tp 6.0.5-1.fc41 s390x 614.6 kB Recommended by:
  • NetworkManager-l2tp-1.20.16-1.eln136.s390x
(required) plasma-nm-openswan 6.0.5-1.fc41 s390x 138.2 kB
(required) plasma-nm-openvpn 6.0.5-1.fc41 s390x 984.6 kB
(required) plasma-nm-pptp 6.0.5-1.fc41 s390x 297.3 kB
(required) plasma-nm-ssh 6.0.5-1.fc41 s390x 204.5 kB
(required) plasma-nm-sstp 6.0.5-1.fc41 s390x 236.1 kB
(required) plasma-nm-strongswan 6.0.5-1.fc41 s390x 220.1 kB
(required) plasma-nm-vpnc 6.0.5-1.fc41 s390x 372.4 kB
(required) plasma-pa 6.0.5-1.eln136 s390x 1.3 MB Recommended by:
  • plasma-workspace-6.0.5-1.fc41.s390x
(required) plasma-pass 1.2.2-1.eln136 s390x 273.2 kB
(required) plasma-pk-updates 1:0.3.2-15.eln128 s390x 1.2 MB
(dependency) plasma-print-manager 6.0.5-1.eln136 s390x 2.1 MB Required by:
  • plasma-print-manager-libs-6.0.5-1.eln136.s390x
(dependency) plasma-print-manager-libs 6.0.5-1.eln136 s390x 695.0 kB Required by:
  • plasma-print-manager-6.0.5-1.eln136.s390x
(required) plasma-systemmonitor 6.0.5-1.eln136 s390x 2.2 MB
(required) plasma-systemsettings 6.0.5-1.fc41 s390x 1.4 MB Required by:
  • colord-kde-24.05.0-1.eln136.s390x
  • kcm_systemd-1.2.1-22.eln125.s390x
  • kinfocenter-6.0.5-1.eln136.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
(required) plasma-thunderbolt 6.0.5-1.eln136 s390x 589.5 kB
(required) plasma-vault 6.0.5-1.eln136 s390x 1.6 MB
(required) plasma-wayland-protocols 1.11.1-1.eln132 s390x 250.4 kB
(required) plasma-workspace 6.0.5-1.fc41 s390x 37.3 MB Required by:
  • plasma-applet-translator-0.8-7.eln128.noarch
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-lookandfeel-fedora-6.0.5-1.fc41.noarch
  • plasma-print-manager-6.0.5-1.eln136.s390x
  • plasma-workspace-wayland-6.0.5-1.fc41.s390x
  • sddm-breeze-6.0.5-1.fc41.noarch
Recommended by:
  • plasma-integration-6.0.5-1.fc41.s390x
(required) plasma-workspace-common 6.0.5-1.fc41 s390x 192.9 kB Required by:
  • libkworkspace6-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-geolocation-libs-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
(required) plasma-workspace-geolocation 6.0.5-1.fc41 s390x 89.3 kB Required by:
  • plasma-workspace-geolocation-libs-6.0.5-1.fc41.s390x
Recommended by:
  • plasma-workspace-6.0.5-1.fc41.s390x
(required) plasma-workspace-geolocation-libs 6.0.5-1.fc41 s390x 53.2 kB Required by:
  • plasma-workspace-geolocation-6.0.5-1.fc41.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
(required) plasma-workspace-libs 6.0.5-1.fc41 s390x 12.7 MB Required by:
  • plasma-browser-integration-5.27.6-2.eln128.s390x
  • plasma-desktop-6.0.5-1.fc41.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • plasma-workspace-wayland-6.0.5-1.fc41.s390x
(required) plasma-workspace-wallpapers 6.0.5-1.eln136 noarch 106.1 MB
(required) plasma-workspace-wayland 6.0.5-1.fc41 s390x 225.3 kB Required by:
  • plasma-workspace-6.0.5-1.fc41.s390x
(dependency) plasma5support 6.0.5-1.eln136 s390x 471.1 kB Required by:
  • kdeplasma-addons-6.0.5-1.fc41.s390x
  • plasma-pass-1.2.2-1.eln136.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
(dependency) policycoreutils 3.6-4.eln136 s390x 699.1 kB Required by:
  • flatpak-selinux-1.15.8-1.eln136.noarch
  • plasma-workspace-6.0.5-1.fc41.s390x
  • python3-policycoreutils-3.6-4.eln136.noarch
  • selinux-policy-40.20-1.eln136.noarch
  • selinux-policy-targeted-40.20-1.eln136.noarch
  • smartmontools-selinux-1:7.4-4.eln136.noarch
  • snapd-selinux-2.62-0.eln136.noarch
(dependency) policycoreutils-python-utils 3.6-4.eln136 noarch 93.7 kB Required by:
  • flatpak-selinux-1.15.8-1.eln136.noarch
  • smartmontools-selinux-1:7.4-4.eln136.noarch
  • snapd-selinux-2.62-0.eln136.noarch
(dependency) polkit 124-3.eln136 s390x 460.2 kB Required by:
  • accountsservice-23.13.9-4.eln134.s390x
  • plasma-drkonqi-6.0.5-1.eln136.s390x
  • polkit-kde-6.0.5-1.eln136.s390x
  • polkit-pkla-compat-0.1-28.eln134.s390x
Recommended by:
  • polkit-pkla-compat-0.1-28.eln134.s390x
(required) polkit-kde 6.0.5-1.eln136 s390x 270.9 kB Required by:
  • plasma-workspace-6.0.5-1.fc41.s390x
(dependency) polkit-libs 124-3.eln136 s390x 215.5 kB Required by:
  • PackageKit-1.2.8-4.eln136.s390x
  • accountsservice-23.13.9-4.eln134.s390x
  • bolt-0.9.7-1.eln136.s390x
  • colord-1.4.7-3.eln134.s390x
  • flatpak-1.15.8-1.eln136.s390x
  • fwupd-1.9.20-2.eln136.s390x
  • polkit-124-3.eln136.s390x
  • polkit-pkla-compat-0.1-28.eln134.s390x
  • polkit-qt5-1-0.175.0-1.eln132.s390x
  • polkit-qt6-1-0.175.0-1.eln132.s390x
(dependency) polkit-pkla-compat 0.1-28.eln134 s390x 93.3 kB Required by:
  • polkit-124-3.eln136.s390x
(dependency) polkit-qt5-1 0.175.0-1.eln132 s390x 279.0 kB Required by:
  • kf5-kauth-5.109.0-1.fc39.s390x
(required) polkit-qt6-1 0.175.0-1.eln132 s390x 297.6 kB Required by:
  • kde-partitionmanager-24.05.0-1.eln136.s390x
  • kf6-kauth-6.2.0-1.eln136.s390x
  • kpmcore-24.05.0-1.eln136.s390x
  • plasma-drkonqi-6.0.5-1.eln136.s390x
  • plasma-workspace-6.0.5-1.fc41.s390x
  • polkit-kde-6.0.5-1.eln136.s390x
(dependency) poppler 24.02.0-2.fc40 s390x 4.0 MB Required by:
  • gdal-libs-3.9.0-3.fc41.s390x
  • poppler-cpp-24.02.0-2.fc40.s390x
  • poppler-glib-24.02.0-2.fc40.s390x
  • poppler-qt5-24.02.0-2.fc40.s390x
  • poppler-qt6-24.02.0-2.fc40.s390x
  • poppler-utils-24.02.0-2.fc40.s390x
(dependency) poppler-cpp 24.02.0-2.fc40 s390x 128.9 kB Required by:
  • libcupsfilters-1:2.0.0-7.eln136.s390x
(dependency) poppler-data 0.4.11-7.eln134 noarch 12.3 MB Required by:
  • poppler-24.02.0-2.fc40.s390x
(dependency) poppler-glib 24.02.0-2.fc40 s390x 609.7 kB Required by:
  • graphviz-11.0.0-1.eln136.s390x
(dependency) poppler-qt5 24.02.0-2.fc40 s390x 679.7 kB Required by:
  • kf5-kfilemetadata-5.116.0-1.fc41.s390x
(dependency) poppler-qt6 24.02.0-2.fc40 s390x 632.3 kB Required by:
  • kf6-kfilemetadata-6.0.0-2.eln136.s390x
  • kile-2.9.94-2.eln136.s390x
(dependency) poppler-utils 24.02.0-2.fc40 s390x 787.4 kB Required by:
  • libppd-1:2.0.0-4.eln136.s390x
(dependency) popt 1.19-6.eln134 s390x 144.6 kB Required by:
  • authselect-1.5.0-5.eln136.s390x
  • logrotate-3.21.0-6.eln134.s390x
  • rpm-4.19.1.1-2.eln136.s390x
  • rpm-libs-4.19.1.1-2.eln136.s390x
  • samba-client-libs-4.20.1-1.eln136.s390x
  • samba-common-libs-4.20.1-1.eln136.s390x
(dependency) postgresql-private-libs 16.1-7.eln136 s390x 376.7 kB Required by:
  • kdb-driver-postgresql-3.2.0-19.fc40.s390x
(required) powerdevil 6.0.5-1.fc41 s390x 3.2 MB Required by:
  • plasma-workspace-6.0.5-1.fc41.s390x
(required) poxml 24.05.0-1.eln136 s390x 432.0 kB
(dependency) ppp 2.5.0-7.eln136 s390x 1.0 MB Required by:
  • NetworkManager-fortisslvpn-1.4.1-3.20231021gite201da5.eln132.s390x
  • NetworkManager-l2tp-1.20.16-1.eln136.s390x
  • NetworkManager-pptp-1:1.2.12-3.eln128.s390x
  • openfortivpn-1.22.0-1.eln136.s390x
  • pptp-1.10.0-20.eln134.s390x
  • xl2tpd-1.3.17-3.eln128.s390x
(dependency) pptp 1.10.0-20.eln134 s390x 148.2 kB Required by:
  • NetworkManager-pptp-1:1.2.12-3.eln128.s390x
(dependency) procps-ng 4.0.4-3.eln134 s390x 1.1 MB Required by:
  • dracut-101-1.eln136.s390x
  • libreswan-4.14-1.eln136.s390x
(dependency) proj 9.4.0-1.eln136 s390x 4.4 MB Required by:
  • gdal-libs-3.9.0-3.fc41.s390x
  • libgeotiff-1.7.3-1.eln136.s390x
  • libspatialite-5.1.0-6.eln136.s390x
(dependency) proj-data 9.4.0-1.eln136 noarch 9.0 MB Required by:
  • proj-9.4.0-1.eln136.s390x
(dependency) protobuf 3.19.6-8.eln134 s390x 3.3 MB Required by:
  • liborc2-2.0.0-2.eln136.s390x
  • marble-widget-qt5-1:23.08.0-1.eln130.s390x
  • opencv-dnn-4.9.0-5.fc41.s390x
(dependency) protobuf-c 1.5.0-3.eln134 s390x 57.8 kB Required by:
  • fwupd-1.9.20-2.eln136.s390x
  • unbound-libs-1.20.0-1.eln136.s390x
(dependency) psmisc 23.7-1.eln136 s390x 828.8 kB Required by:
  • iproute-6.8.0-1.eln136.s390x
(dependency) publicsuffix-list-dafsa 20240107-3.eln134 noarch 67.5 kB Required by:
  • libpsl-0.21.5-3.eln134.s390x
(dependency) pulseaudio-libs 17.0-1.eln136 s390x 3.4 MB Required by:
  • freerdp2-libs-2.11.7-1.eln136.s390x
  • kmix-24.05.0-1.eln136.s390x
  • libao-1.2.0-27.eln134.s390x
  • libavdevice-free-6.1.1-11.eln136.s390x
  • libcanberra-0.30-35.eln134.s390x
  • mlt-7.22.0-7.eln136.s390x
  • phonon-qt5-4.12.0-1.eln132.s390x
  • phonon-qt6-4.12.0-1.eln132.s390x
  • pipewire-libs-1.1.82-1.eln136.s390x
  • plasma-pa-6.0.5-1.eln136.s390x
  • pulseaudio-libs-glib2-17.0-1.eln136.s390x
  • pulseaudio-qt-qt6-1.3^20231120.081305.36f5625-2.eln132.s390x
  • qt5-qtmultimedia-5.15.13-1.eln136.s390x
  • sox-14.4.2.0-37.eln128.s390x
(dependency) pulseaudio-libs-glib2 17.0-1.eln136 s390x 19.6 kB Required by:
  • phonon-qt5-4.12.0-1.eln132.s390x
  • phonon-qt6-4.12.0-1.eln132.s390x
  • plasma-pa-6.0.5-1.eln136.s390x
  • pulseaudio-qt-qt6-1.3^20231120.081305.36f5625-2.eln132.s390x
(dependency) pulseaudio-qt-qt6 1.3^20231120.081305.36f5625-2.eln132 s390x 548.1 kB Required by:
  • kde-connect-libs-24.05.0-1.eln136.s390x
(dependency) python-pip-wheel 24.0-2.eln136 noarch 1.5 MB Required by:
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) python3 3.12.3-2.eln136 s390x 31.3 kB Required by:
  • PackageKit-1.2.8-4.eln136.s390x
  • crypto-policies-scripts-20240522-1.git77963ab.eln136.noarch
  • cups-1:2.4.8-3.eln136.s390x
  • extra-cmake-modules-6.0.0-1.eln136.noarch
  • fedora-third-party-0.10-8.eln134.noarch
  • firewalld-2.1.2-2.eln136.noarch
  • flatpak-1.15.8-1.eln136.s390x
  • gstreamer1-1.24.3-1.eln136.s390x
  • kcachegrind-converters-24.05.0-1.eln136.s390x
  • kde-dev-scripts-24.05.0-1.eln136.noarch
  • kf6-kapidox-6.2.0-1.eln136.noarch
  • konversation-24.05.0-1.eln136.s390x
  • libaccounts-glib-1.25-13.eln128.s390x
  • libwacom-2.11.0-1.eln136.s390x
  • plasma-workspace-libs-6.0.5-1.fc41.s390x
  • policycoreutils-python-utils-3.6-4.eln136.noarch
  • python3-audit-4.0.1-2.eln136.s390x
  • python3-cairo-1.25.1-3.eln134.s390x
  • python3-certifi-2023.05.07-4.eln134.noarch
  • python3-charset-normalizer-3.3.2-3.eln134.noarch
  • python3-click-8.1.7-4.eln135.noarch
  • python3-cups-2.0.4-1.eln136.s390x
  • python3-dbus-1.3.2-6.eln134.s390x
  • python3-distro-1.9.0-3.eln134.noarch
  • python3-doxypypy-0.8.8.6-4.eln128.noarch
  • python3-doxyqml-0.5.1-4.eln128.noarch
  • python3-firewall-2.1.2-2.eln136.noarch
  • python3-gobject-3.48.2-1.eln136.s390x
  • python3-gobject-base-3.48.2-1.eln136.s390x
  • python3-idna-3.7-1.eln136.noarch
  • python3-jinja2-3.1.4-1.eln136.noarch
  • python3-kolabformat-1.2.0-23.eln136.s390x
  • python3-libselinux-3.6-4.eln134.s390x
  • python3-libsemanage-3.6-3.eln134.s390x
  • python3-markupsafe-2.1.5-1.eln136.s390x
  • python3-nftables-1:1.0.9-4.eln136.s390x
  • python3-policycoreutils-3.6-4.eln136.noarch
  • python3-psutil-5.9.8-1.eln135.s390x
  • python3-pygdbmi-0.11.0.0-3.eln134.noarch
  • python3-pyyaml-6.0.1-14.eln134.s390x
  • python3-requests-2.31.0-4.eln136.noarch
  • python3-sentry-sdk-2.1.1-1.fc41.noarch
  • python3-setools-4.5.1-2.eln136.s390x
  • python3-setuptools-69.2.0-3.eln136.noarch
  • python3-urllib3-1.26.18-3.eln134.noarch
  • qt6-qtbase-devel-6.7.1-2.eln136.s390x
  • rlwrap-0.46.1-2.eln128.s390x
  • system-config-printer-libs-1.5.18-9.eln136.noarch
  • vulkan-headers-1.3.280.0-1.eln136.noarch
Recommended by:
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) python3-audit 4.0.1-2.eln136 s390x 268.8 kB Required by:
  • python3-policycoreutils-3.6-4.eln136.noarch
(dependency) python3-cairo 1.25.1-3.eln134 s390x 520.2 kB Required by:
  • python3-gobject-3.48.2-1.eln136.s390x
(dependency) python3-certifi 2023.05.07-4.eln134 noarch 6.6 kB Required by:
  • python3-sentry-sdk-2.1.1-1.fc41.noarch
(dependency) python3-charset-normalizer 3.3.2-3.eln134 noarch 312.7 kB Required by:
  • python3-requests-2.31.0-4.eln136.noarch
(dependency) python3-click 8.1.7-4.eln135 noarch 1.1 MB Required by:
  • fedora-third-party-0.10-8.eln134.noarch
(dependency) python3-cups 2.0.4-1.eln136 s390x 251.0 kB Required by:
  • system-config-printer-libs-1.5.18-9.eln136.noarch
(dependency) python3-dbus 1.3.2-6.eln134 s390x 538.7 kB Required by:
  • python3-firewall-2.1.2-2.eln136.noarch
  • system-config-printer-libs-1.5.18-9.eln136.noarch
(dependency) python3-distro 1.9.0-3.eln134 noarch 201.9 kB Required by:
  • python3-policycoreutils-3.6-4.eln136.noarch
(dependency) python3-doxypypy 0.8.8.6-4.eln128 noarch 426.8 kB Required by:
  • kf6-kapidox-6.2.0-1.eln136.noarch
(dependency) python3-doxyqml 0.5.1-4.eln128 noarch 82.7 kB Required by:
  • kf6-kapidox-6.2.0-1.eln136.noarch
(dependency) python3-firewall 2.1.2-2.eln136 noarch 3.0 MB Required by:
  • firewalld-2.1.2-2.eln136.noarch
(dependency) python3-gobject 3.48.2-1.eln136 s390x 23.7 kB Required by:
  • libaccounts-glib-1.25-13.eln128.s390x
  • system-config-printer-libs-1.5.18-9.eln136.noarch
(dependency) python3-gobject-base 3.48.2-1.eln136 s390x 1.4 MB Required by:
  • fedora-third-party-0.10-8.eln134.noarch
  • nautilus-python-4.0.1-1.eln136.s390x
  • python3-firewall-2.1.2-2.eln136.noarch
  • python3-gobject-3.48.2-1.eln136.s390x
(dependency) python3-idna 3.7-1.eln136 noarch 594.6 kB Required by:
  • python3-requests-2.31.0-4.eln136.noarch
  • python3-urllib3-1.26.18-3.eln134.noarch
(dependency) python3-jinja2 3.1.4-1.eln136 noarch 1.5 MB Required by:
  • kf6-kapidox-6.2.0-1.eln136.noarch
(required) python3-kolabformat 1.2.0-23.eln136 s390x 2.8 MB
(dependency) python3-libs 3.12.3-2.eln136 s390x 41.8 MB Required by:
  • nautilus-python-4.0.1-1.eln136.s390x
  • python3-3.12.3-2.eln136.s390x
  • python3-kolabformat-1.2.0-23.eln136.s390x
  • unbound-libs-1.20.0-1.eln136.s390x
  • vapoursynth-libs-68-1.eln136.s390x
(dependency) python3-libselinux 3.6-4.eln134 s390x 664.8 kB Required by:
  • python3-libsemanage-3.6-3.eln134.s390x
  • python3-policycoreutils-3.6-4.eln136.noarch
(dependency) python3-libsemanage 3.6-3.eln134 s390x 432.8 kB Required by:
  • python3-policycoreutils-3.6-4.eln136.noarch
(dependency) python3-markupsafe 2.1.5-1.eln136 s390x 57.1 kB Required by:
  • python3-jinja2-3.1.4-1.eln136.noarch
(dependency) python3-nftables 1:1.0.9-4.eln136 s390x 45.3 kB Required by:
  • python3-firewall-2.1.2-2.eln136.noarch
(dependency) python3-policycoreutils 3.6-4.eln136 noarch 5.8 MB Required by:
  • policycoreutils-python-utils-3.6-4.eln136.noarch
(dependency) python3-psutil 5.9.8-1.eln135 s390x 1.4 MB Required by:
  • plasma-drkonqi-6.0.5-1.eln136.s390x
(dependency) python3-pygdbmi 0.11.0.0-3.eln134 noarch 139.0 kB Required by:
  • plasma-drkonqi-6.0.5-1.eln136.s390x
(dependency) python3-pyyaml 6.0.1-14.eln134 s390x 790.2 kB Required by:
  • kf6-kapidox-6.2.0-1.eln136.noarch
(dependency) python3-requests 2.31.0-4.eln136 noarch 462.4 kB Required by:
  • kf6-kapidox-6.2.0-1.eln136.noarch
(dependency) python3-sentry-sdk 2.1.1-1.fc41 noarch 2.1 MB Required by:
  • plasma-drkonqi-6.0.5-1.eln136.s390x
(dependency) python3-setools 4.5.1-2.eln136 s390x 3.0 MB Required by:
  • python3-policycoreutils-3.6-4.eln136.noarch
(dependency) python3-setuptools 69.2.0-3.eln136 noarch 7.2 MB Required by:
  • python3-setools-4.5.1-2.eln136.s390x
(dependency) python3-urllib3 1.26.18-3.eln134 noarch 996.2 kB Required by:
  • python3-requests-2.31.0-4.eln136.noarch
  • python3-sentry-sdk-2.1.1-1.fc41.noarch
(dependency) qaccessibilityclient-qt6 0.6.0-1.eln136 s390x 362.4 kB Required by:
  • kmag-24.05.0-1.eln136.s390x
  • kwin-wayland-6.0.4-1.eln136.s390x
  • kwin-x11-6.0.4-1.eln136.s390x
(dependency) qca-qt5 2.3.8-1.eln136 s390x 1.5 MB Required by:
  • kf5-kwallet-5.109.0-1.fc39.s390x
  • okteta-libs-1:0.26.4-8.eln128.s390x
(dependency) qca-qt6 2.3.8-1.eln136 s390x 1.7 MB Required by:
  • kf6-kwallet-6.2.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • plasma-nm-6.0.5-1.fc41.s390x
  • qca-qt6-ossl-2.3.8-1.eln136.s390x
(dependency) qca-qt6-ossl 2.3.8-1.eln136 s390x 438.0 kB Required by:
  • kde-connect-24.05.0-1.eln136.s390x
  • konversation-24.05.0-1.eln136.s390x
  • ksirk-24.05.0-1.eln136.s390x
Recommended by:
  • qca-qt6-2.3.8-1.eln136.s390x
(required) qcachegrind 24.05.0-1.eln136 s390x 1.6 MB
(dependency) qcoro-qt6 0.10.0-5.fc41 s390x 509.2 kB Required by:
  • plasma-nm-6.0.5-1.fc41.s390x
(dependency) qgpgme-qt5 1.23.2-3.fc40 s390x 1.1 MB Required by:
  • kf5-libkleo-23.04.3-2.eln128.s390x
  • kleopatra-23.04.3-2.fc39.s390x
  • kleopatra-libs-23.04.3-2.fc39.s390x
(dependency) qgpgme-qt6 1.23.2-3.fc40 s390x 1.2 MB Required by:
  • plasma-pass-1.2.2-1.eln136.s390x
(dependency) qpdf-libs 11.9.0-1.eln136 s390x 2.7 MB Required by:
  • libcupsfilters-1:2.0.0-7.eln136.s390x
(dependency) qqc2-breeze-style 6.0.2-1.eln136 s390x 2.3 MB Required by:
  • plasma-integration-6.0.5-1.fc41.s390x
(required) qqc2-desktop-style 5.109.0-1.fc39 s390x 462.9 kB Required by:
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
(dependency) qrencode-libs 4.1.1-7.eln134 s390x 172.7 kB Required by:
  • kf6-prison-6.2.0-1.eln136.s390x
(required) qt-creator 13.0.1-1.fc41 s390x 100.4 MB Required by:
  • qt-creator-data-13.0.1-1.fc41.noarch
  • qt-creator-doc-13.0.1-1.fc41.noarch
(required) qt-creator-data 13.0.1-1.fc41 noarch 7.9 MB Required by:
  • qt-creator-13.0.1-1.fc41.s390x
  • qt-creator-translations-13.0.1-1.fc41.noarch
(required) qt-creator-doc 13.0.1-1.fc41 noarch 9.3 MB Required by:
  • qt-creator-13.0.1-1.fc41.s390x
(required) qt-creator-translations 13.0.1-1.fc41 noarch 12.8 MB Required by:
  • qt-creator-13.0.1-1.fc41.s390x
(required) qt-settings 40.0-1.eln136 noarch 1.1 kB
(dependency) qt5-qtbase 5.15.13-2.eln136 s390x 10.9 MB Required by:
  • PackageKit-Qt5-1.1.1-3.eln131.s390x
  • artikulate-24.05.0-1.eln136.s390x
  • artikulate-libs-24.05.0-1.eln136.s390x
  • cervisia-24.05.0-1.eln136.s390x
  • dbusmenu-qt5-0.9.3-0.32.20160218.eln128.s390x
  • digikam-8.3.0-2.fc41.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • flatpak-kcm-5.27.6-2.eln128.s390x
  • grantlee-qt5-5.3.1-2.eln128.s390x
  • gwenview-1:23.04.3-2.fc39.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kaccounts-integration-qt5-24.05.0-1.fc41.s390x
  • kamoso-24.05.0-1.eln136.s390x
  • kcm_systemd-1.2.1-22.eln125.s390x
  • kcolorpicker-0.2.0-4.eln128.s390x
  • kdb-3.2.0-19.fc40.s390x
  • kdb-driver-mysql-3.2.0-19.fc40.s390x
  • kdb-driver-postgresql-3.2.0-19.fc40.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kexi-3.2.0-8.eln128.s390x
  • kexi-libs-3.2.0-8.eln128.s390x
  • kf5-attica-5.116.0-1.eln136.s390x
  • kf5-baloo-libs-5.109.0-1.fc39.s390x
  • kf5-frameworkintegration-5.116.0-1.eln136.s390x
  • kf5-frameworkintegration-libs-5.116.0-1.eln136.s390x
  • kf5-kactivities-5.116.0-1.eln136.s390x
  • kf5-karchive-5.116.0-1.eln136.s390x
  • kf5-kauth-5.109.0-1.fc39.s390x
  • kf5-kbookmarks-5.109.0-1.fc39.s390x
  • kf5-kcalendarcore-1:5.116.0-1.eln136.s390x
  • kf5-kcmutils-5.116.0-1.eln136.s390x
  • kf5-kcodecs-5.109.0-1.fc39.s390x
  • kf5-kcompletion-5.109.0-1.fc39.s390x
  • kf5-kconfig-core-5.116.0-1.eln136.s390x
  • kf5-kconfig-gui-5.116.0-1.eln136.s390x
  • kf5-kconfigwidgets-5.109.0-1.fc39.s390x
  • kf5-kcoreaddons-5.109.0-1.fc39.s390x
  • kf5-kcrash-5.116.0-1.eln136.s390x
  • kf5-kdbusaddons-5.109.0-1.fc39.s390x
  • kf5-kdeclarative-5.116.0-1.eln136.s390x
  • kf5-kdesu-5.116.0-1.eln136.s390x
  • kf5-kdewebkit-5.109.0-1.fc39.s390x
  • kf5-kdoctools-5.116.0-1.eln136.s390x
  • kf5-kfilemetadata-5.116.0-1.fc41.s390x
  • kf5-kglobalaccel-libs-5.116.0-1.eln136.s390x
  • kf5-kguiaddons-5.116.0-1.eln136.s390x
  • kf5-ki18n-5.116.0-1.eln136.s390x
  • kf5-kiconthemes-5.109.0-1.fc39.s390x
  • kf5-kinit-5.116.0-1.eln136.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • kf5-kio-core-libs-5.109.0-3.eln130.s390x
  • kf5-kio-file-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-gui-5.109.0-3.eln130.s390x
  • kf5-kio-ntlm-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-libs-5.109.0-3.eln130.s390x
  • kf5-kirigami2-5.116.0-1.eln136.s390x
  • kf5-kitemmodels-5.116.0-1.eln136.s390x
  • kf5-kitemviews-5.111.0-1.eln131.s390x
  • kf5-kjobwidgets-5.109.0-1.fc39.s390x
  • kf5-kmime-23.08.1-1.eln130.s390x
  • kf5-knewstuff-5.109.0-1.fc39.s390x
  • kf5-knotifications-5.109.0-1.fc39.s390x
  • kf5-knotifyconfig-5.116.0-1.eln136.s390x
  • kf5-kpackage-5.116.0-1.eln136.s390x
  • kf5-kparts-5.116.0-1.eln136.s390x
  • kf5-kpty-5.116.0-1.eln136.s390x
  • kf5-krunner-5.116.0-1.eln136.s390x
  • kf5-kservice-5.116.0-1.eln136.s390x
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
  • kf5-ktextwidgets-5.109.0-1.fc39.s390x
  • kf5-kwallet-5.109.0-1.fc39.s390x
  • kf5-kwallet-libs-5.109.0-1.fc39.s390x
  • kf5-kwayland-5.115.0-2.eln136.s390x
  • kf5-kwidgetsaddons-5.109.0-1.fc39.s390x
  • kf5-kwindowsystem-5.109.0-1.fc39.s390x
  • kf5-kxmlgui-5.109.0-1.fc39.s390x
  • kf5-libkdcraw-23.08.5-1.eln136.s390x
  • kf5-libkleo-23.04.3-2.eln128.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • kf5-purpose-5.109.0-1.fc39.s390x
  • kf5-solid-5.109.0-2.eln130.s390x
  • kf5-sonnet-core-5.109.0-1.fc39.s390x
  • kf5-sonnet-ui-5.109.0-1.fc39.s390x
  • kf5-syndication-1:5.116.0-1.eln136.s390x
  • kf5-syntax-highlighting-5.116.0-1.eln136.s390x
  • kf5-threadweaver-5.116.0-1.eln136.s390x
  • kfloppy-23.04.3-2.eln128.s390x
  • kimageannotator-0.6.1-2.eln128.s390x
  • kleopatra-23.04.3-2.fc39.s390x
  • kleopatra-libs-23.04.3-2.fc39.s390x
  • kmix-24.05.0-1.eln136.s390x
  • kompare-24.05.0-1.eln136.s390x
  • kompare-libs-24.05.0-1.eln136.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
  • kproperty-3.2.0-8.eln128.s390x
  • kqtquickcharts-24.05.0-1.eln136.s390x
  • kreport-3.2.0-12.eln128.s390x
  • ksanecore-qt5-24.05.0-1.eln136.s390x
  • ksnip-1.10.1-2.eln128.s390x
  • ktouch-24.05.0-1.eln136.s390x
  • kwayland-integration-6.0.5-1.eln136.s390x
  • kwayland-server-5.24.5-4.eln128.s390x
  • kwebkitpart-1.4.0-0.14.20190110.eln128.s390x
  • libaccounts-qt5-1.16-8.eln128.s390x
  • libkomparediff2-24.05.0-1.eln136.s390x
  • libksane-qt5-24.05.0-1.fc41.s390x
  • maliit-framework-2.3.0-4.eln128.s390x
  • maliit-framework-qt5-2.3.0-4.eln128.s390x
  • maliit-keyboard-2.3.1-5.eln128.s390x
  • marble-1:23.08.0-1.eln130.s390x
  • marble-qt-1:23.08.0-1.eln130.s390x
  • marble-widget-qt5-1:23.08.0-1.eln130.s390x
  • mlt-qt5-7.22.0-7.eln136.s390x
  • okteta-1:0.26.4-8.eln128.s390x
  • okteta-libs-1:0.26.4-8.eln128.s390x
  • phonon-qt5-4.12.0-1.eln132.s390x
  • plasma-breeze-qt5-6.0.5-1.fc41.s390x
  • plasma-browser-integration-5.27.6-2.eln128.s390x
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
  • plasma-mediacenter-5.7.5-20.eln128.s390x
  • plasma-pk-updates-1:0.3.2-15.eln128.s390x
  • polkit-qt5-1-0.175.0-1.eln132.s390x
  • poppler-qt5-24.02.0-2.fc40.s390x
  • poxml-24.05.0-1.eln136.s390x
  • qca-qt5-2.3.8-1.eln136.s390x
  • qgpgme-qt5-1.23.2-3.fc40.s390x
  • qqc2-desktop-style-5.109.0-1.fc39.s390x
  • qt5-qtbase-common-5.15.13-2.eln136.noarch
  • qt5-qtbase-gui-5.15.13-2.eln136.s390x
  • qt5-qtdeclarative-5.15.13-1.eln136.s390x
  • qt5-qtfeedback-20180903gita14bd0b-7.eln128.s390x
  • qt5-qtgraphicaleffects-5.15.13-1.eln136.s390x
  • qt5-qtlocation-5.15.13-1.eln136.s390x
  • qt5-qtmultimedia-5.15.13-1.eln136.s390x
  • qt5-qtnetworkauth-5.15.13-1.eln136.s390x
  • qt5-qtquickcontrols-5.15.13-1.eln136.s390x
  • qt5-qtquickcontrols2-5.15.13-1.eln136.s390x
  • qt5-qtscript-5.15.13-1.eln136.s390x
  • qt5-qtsensors-5.15.13-1.eln136.s390x
  • qt5-qtserialport-5.15.13-1.eln136.s390x
  • qt5-qtspeech-5.15.13-1.eln136.s390x
  • qt5-qtsvg-5.15.13-1.eln136.s390x
  • qt5-qttools-libs-designer-5.15.11-1.eln131.s390x
  • qt5-qtwayland-5.15.13-1.eln136.s390x
  • qt5-qtwebchannel-5.15.13-1.fc41.s390x
  • qt5-qtwebkit-5.212.0-0.85alpha4.eln136.s390x
  • qt5-qtx11extras-5.15.13-1.eln136.s390x
  • qt5-qtxmlpatterns-5.15.13-1.eln136.s390x
  • rocs-23.08.1-1.eln130.s390x
  • rocs-libs-23.08.1-1.eln130.s390x
  • signon-plugin-oauth2-0.24-7.eln128.s390x
  • signon-qt5-8.60^20240205.c8ad982-1.eln135.s390x
  • umbrello-23.08.1-1.eln130.s390x
(dependency) qt5-qtbase-common 5.15.13-2.eln136 noarch 80.0 B Required by:
  • qt5-qtbase-5.15.13-2.eln136.s390x
(dependency) qt5-qtbase-gui 5.15.13-2.eln136 s390x 21.7 MB Required by:
  • artikulate-24.05.0-1.eln136.s390x
  • artikulate-libs-24.05.0-1.eln136.s390x
  • cervisia-24.05.0-1.eln136.s390x
  • dbusmenu-qt5-0.9.3-0.32.20160218.eln128.s390x
  • digikam-8.3.0-2.fc41.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • grantlee-qt5-5.3.1-2.eln128.s390x
  • gwenview-1:23.04.3-2.fc39.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kaccounts-integration-qt5-24.05.0-1.fc41.s390x
  • kamoso-24.05.0-1.eln136.s390x
  • kcm_systemd-1.2.1-22.eln125.s390x
  • kcolorpicker-0.2.0-4.eln128.s390x
  • kdb-3.2.0-19.fc40.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kexi-3.2.0-8.eln128.s390x
  • kexi-libs-3.2.0-8.eln128.s390x
  • kf5-frameworkintegration-libs-5.116.0-1.eln136.s390x
  • kf5-kactivities-5.116.0-1.eln136.s390x
  • kf5-kauth-5.109.0-1.fc39.s390x
  • kf5-kbookmarks-5.109.0-1.fc39.s390x
  • kf5-kcalendarcore-1:5.116.0-1.eln136.s390x
  • kf5-kcmutils-5.116.0-1.eln136.s390x
  • kf5-kcompletion-5.109.0-1.fc39.s390x
  • kf5-kconfig-gui-5.116.0-1.eln136.s390x
  • kf5-kconfigwidgets-5.109.0-1.fc39.s390x
  • kf5-kcrash-5.116.0-1.eln136.s390x
  • kf5-kdeclarative-5.116.0-1.eln136.s390x
  • kf5-kdewebkit-5.109.0-1.fc39.s390x
  • kf5-kfilemetadata-5.116.0-1.fc41.s390x
  • kf5-kglobalaccel-libs-5.116.0-1.eln136.s390x
  • kf5-kguiaddons-5.116.0-1.eln136.s390x
  • kf5-kiconthemes-5.109.0-1.fc39.s390x
  • kf5-kinit-5.116.0-1.eln136.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • kf5-kio-file-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-gui-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-5.109.0-3.eln130.s390x
  • kf5-kio-widgets-libs-5.109.0-3.eln130.s390x
  • kf5-kirigami2-5.116.0-1.eln136.s390x
  • kf5-kitemviews-5.111.0-1.eln131.s390x
  • kf5-kjobwidgets-5.109.0-1.fc39.s390x
  • kf5-knewstuff-5.109.0-1.fc39.s390x
  • kf5-knotifications-5.109.0-1.fc39.s390x
  • kf5-knotifyconfig-5.116.0-1.eln136.s390x
  • kf5-kparts-5.116.0-1.eln136.s390x
  • kf5-krunner-5.116.0-1.eln136.s390x
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
  • kf5-ktextwidgets-5.109.0-1.fc39.s390x
  • kf5-kwallet-5.109.0-1.fc39.s390x
  • kf5-kwayland-5.115.0-2.eln136.s390x
  • kf5-kwidgetsaddons-5.109.0-1.fc39.s390x
  • kf5-kwindowsystem-5.109.0-1.fc39.s390x
  • kf5-kxmlgui-5.109.0-1.fc39.s390x
  • kf5-libkdcraw-23.08.5-1.eln136.s390x
  • kf5-libkleo-23.04.3-2.eln128.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • kf5-purpose-5.109.0-1.fc39.s390x
  • kf5-solid-5.109.0-2.eln130.s390x
  • kf5-sonnet-core-5.109.0-1.fc39.s390x
  • kf5-sonnet-ui-5.109.0-1.fc39.s390x
  • kf5-syntax-highlighting-5.116.0-1.eln136.s390x
  • kfloppy-23.04.3-2.eln128.s390x
  • kimageannotator-0.6.1-2.eln128.s390x
  • kleopatra-23.04.3-2.fc39.s390x
  • kleopatra-libs-23.04.3-2.fc39.s390x
  • kmix-24.05.0-1.eln136.s390x
  • kompare-24.05.0-1.eln136.s390x
  • kompare-libs-24.05.0-1.eln136.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
  • kproperty-3.2.0-8.eln128.s390x
  • kqtquickcharts-24.05.0-1.eln136.s390x
  • kreport-3.2.0-12.eln128.s390x
  • ksanecore-qt5-24.05.0-1.eln136.s390x
  • ksnip-1.10.1-2.eln128.s390x
  • ktouch-24.05.0-1.eln136.s390x
  • kwayland-integration-6.0.5-1.eln136.s390x
  • kwayland-server-5.24.5-4.eln128.s390x
  • kwebkitpart-1.4.0-0.14.20190110.eln128.s390x
  • libkomparediff2-24.05.0-1.eln136.s390x
  • libksane-qt5-24.05.0-1.fc41.s390x
  • maliit-framework-2.3.0-4.eln128.s390x
  • maliit-framework-qt5-2.3.0-4.eln128.s390x
  • maliit-keyboard-2.3.1-5.eln128.s390x
  • marble-1:23.08.0-1.eln130.s390x
  • marble-qt-1:23.08.0-1.eln130.s390x
  • marble-widget-qt5-1:23.08.0-1.eln130.s390x
  • mlt-qt5-7.22.0-7.eln136.s390x
  • okteta-1:0.26.4-8.eln128.s390x
  • okteta-libs-1:0.26.4-8.eln128.s390x
  • phonon-qt5-4.12.0-1.eln132.s390x
  • plasma-breeze-qt5-6.0.5-1.fc41.s390x
  • plasma-browser-integration-5.27.6-2.eln128.s390x
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
  • plasma-mediacenter-5.7.5-20.eln128.s390x
  • polkit-qt5-1-0.175.0-1.eln132.s390x
  • poppler-qt5-24.02.0-2.fc40.s390x
  • qqc2-desktop-style-5.109.0-1.fc39.s390x
  • qt5-qtdeclarative-5.15.13-1.eln136.s390x
  • qt5-qtgraphicaleffects-5.15.13-1.eln136.s390x
  • qt5-qtlocation-5.15.13-1.eln136.s390x
  • qt5-qtmultimedia-5.15.13-1.eln136.s390x
  • qt5-qtquickcontrols-5.15.13-1.eln136.s390x
  • qt5-qtquickcontrols2-5.15.13-1.eln136.s390x
  • qt5-qtscript-5.15.13-1.eln136.s390x
  • qt5-qtsvg-5.15.13-1.eln136.s390x
  • qt5-qttools-libs-designer-5.15.11-1.eln131.s390x
  • qt5-qtwayland-5.15.13-1.eln136.s390x
  • qt5-qtwebkit-5.212.0-0.85alpha4.eln136.s390x
  • qt5-qtx11extras-5.15.13-1.eln136.s390x
  • rocs-23.08.1-1.eln130.s390x
  • rocs-libs-23.08.1-1.eln130.s390x
  • umbrello-23.08.1-1.eln130.s390x
(dependency) qt5-qtdeclarative 5.15.13-1.eln136 s390x 15.4 MB Required by:
  • artikulate-24.05.0-1.eln136.s390x
  • artikulate-libs-24.05.0-1.eln136.s390x
  • flatpak-kcm-5.27.6-2.eln128.s390x
  • grantlee-qt5-5.3.1-2.eln128.s390x
  • kaccounts-integration-qt5-24.05.0-1.fc41.s390x
  • kamoso-24.05.0-1.eln136.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kf5-baloo-libs-5.109.0-1.fc39.s390x
  • kf5-kactivities-5.116.0-1.eln136.s390x
  • kf5-kcmutils-5.116.0-1.eln136.s390x
  • kf5-kconfig-core-5.116.0-1.eln136.s390x
  • kf5-kdeclarative-5.116.0-1.eln136.s390x
  • kf5-ki18n-5.116.0-1.eln136.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • kf5-kirigami2-5.116.0-1.eln136.s390x
  • kf5-kitemmodels-5.116.0-1.eln136.s390x
  • kf5-knewstuff-5.109.0-1.fc39.s390x
  • kf5-knotifications-5.109.0-1.fc39.s390x
  • kf5-krunner-5.116.0-1.eln136.s390x
  • kf5-ktexteditor-5.116.0-1.eln136.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • kf5-purpose-5.109.0-1.fc39.s390x
  • kf5-solid-5.109.0-2.eln130.s390x
  • kf5-sonnet-core-5.109.0-1.fc39.s390x
  • kf5-syntax-highlighting-5.116.0-1.eln136.s390x
  • kqtquickcharts-24.05.0-1.eln136.s390x
  • kreport-3.2.0-12.eln128.s390x
  • ktouch-24.05.0-1.eln136.s390x
  • maliit-framework-qt5-2.3.0-4.eln128.s390x
  • maliit-keyboard-2.3.1-5.eln128.s390x
  • marble-widget-qt5-1:23.08.0-1.eln130.s390x
  • okteta-libs-1:0.26.4-8.eln128.s390x
  • plasma-breeze-qt5-6.0.5-1.fc41.s390x
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
  • plasma-mediacenter-5.7.5-20.eln128.s390x
  • plasma-pk-updates-1:0.3.2-15.eln128.s390x
  • qqc2-desktop-style-5.109.0-1.fc39.s390x
  • qt5-qtfeedback-20180903gita14bd0b-7.eln128.s390x
  • qt5-qtgraphicaleffects-5.15.13-1.eln136.s390x
  • qt5-qtlocation-5.15.13-1.eln136.s390x
  • qt5-qtmultimedia-5.15.13-1.eln136.s390x
  • qt5-qtquickcontrols-5.15.13-1.eln136.s390x
  • qt5-qtquickcontrols2-5.15.13-1.eln136.s390x
  • qt5-qtsensors-5.15.13-1.eln136.s390x
  • qt5-qtwayland-5.15.13-1.eln136.s390x
  • qt5-qtwebchannel-5.15.13-1.fc41.s390x
  • qt5-qtwebkit-5.212.0-0.85alpha4.eln136.s390x
  • qt5-qtxmlpatterns-5.15.13-1.eln136.s390x
  • rocs-libs-23.08.1-1.eln130.s390x
(dependency) qt5-qtfeedback 20180903gita14bd0b-7.eln128 s390x 257.0 kB Required by:
  • maliit-keyboard-2.3.1-5.eln128.s390x
(dependency) qt5-qtgraphicaleffects 5.15.13-1.eln136 s390x 659.6 kB Required by:
  • kamoso-24.05.0-1.eln136.s390x
  • ktouch-24.05.0-1.eln136.s390x
  • qt5-qtquickcontrols2-5.15.13-1.eln136.s390x
(dependency) qt5-qtlocation 5.15.13-1.eln136 s390x 11.1 MB Required by:
  • marble-widget-qt5-1:23.08.0-1.eln130.s390x
  • qt5-qtwebkit-5.212.0-0.85alpha4.eln136.s390x
(dependency) qt5-qtmultimedia 5.15.13-1.eln136 s390x 3.2 MB Required by:
  • artikulate-libs-24.05.0-1.eln136.s390x
  • digikam-libs-8.3.0-2.fc41.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • konsole5-part-23.08.5-1.fc41.s390x
  • maliit-keyboard-2.3.1-5.eln128.s390x
  • plasma-mediacenter-5.7.5-20.eln128.s390x
(dependency) qt5-qtnetworkauth 5.15.13-1.eln136 s390x 262.2 kB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
  • kdenlive-23.04.3-2.fc39.s390x
(dependency) qt5-qtquickcontrols 5.15.13-1.eln136 s390x 5.0 MB Required by:
  • artikulate-24.05.0-1.eln136.s390x
  • kamoso-24.05.0-1.eln136.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kf5-kirigami2-5.116.0-1.eln136.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • ktouch-24.05.0-1.eln136.s390x
(dependency) qt5-qtquickcontrols2 5.15.13-1.eln136 s390x 8.5 MB Required by:
  • kdenlive-23.04.3-2.fc39.s390x
  • kf5-kirigami2-5.116.0-1.eln136.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • ktouch-24.05.0-1.eln136.s390x
  • maliit-keyboard-2.3.1-5.eln128.s390x
  • plasma-discover-libs-6.0.5-1.fc41.s390x
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
  • qqc2-desktop-style-5.109.0-1.fc39.s390x
(dependency) qt5-qtscript 5.15.13-1.eln136 s390x 3.0 MB Required by:
  • okteta-libs-1:0.26.4-8.eln128.s390x
  • rocs-23.08.1-1.eln130.s390x
  • rocs-libs-23.08.1-1.eln130.s390x
(dependency) qt5-qtsensors 5.15.13-1.eln136 s390x 998.2 kB Required by:
  • qt5-qtwebkit-5.212.0-0.85alpha4.eln136.s390x
(dependency) qt5-qtserialport 5.15.13-1.eln136 s390x 222.8 kB Required by:
  • marble-widget-qt5-1:23.08.0-1.eln130.s390x
(dependency) qt5-qtspeech 5.15.13-1.eln136 s390x 106.0 kB Required by:
  • kf5-knotifications-5.109.0-1.fc39.s390x
  • kf5-ktextwidgets-5.109.0-1.fc39.s390x
(dependency) qt5-qtsvg 5.15.13-1.eln136 s390x 671.0 kB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kdenlive-23.04.3-2.fc39.s390x
  • kf5-kiconthemes-5.109.0-1.fc39.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • kimageannotator-0.6.1-2.eln128.s390x
  • marble-widget-qt5-1:23.08.0-1.eln130.s390x
  • mlt-qt5-7.22.0-7.eln136.s390x
  • umbrello-23.08.1-1.eln130.s390x
(dependency) qt5-qttools-common 5.15.11-1.eln131 noarch 7.5 kB Required by:
  • qt5-qttools-libs-designer-5.15.11-1.eln131.s390x
(dependency) qt5-qttools-libs-designer 5.15.11-1.eln131 s390x 5.1 MB Required by:
  • phonon-qt5-4.12.0-1.eln132.s390x
(dependency) qt5-qtwayland 5.15.13-1.eln136 s390x 5.0 MB Required by:
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kf5-kguiaddons-5.116.0-1.eln136.s390x
  • kf5-kwayland-5.115.0-2.eln136.s390x
  • kwayland-integration-6.0.5-1.eln136.s390x
  • maliit-framework-qt5-2.3.0-4.eln128.s390x
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
Recommended by:
  • qt5-qtbase-gui-5.15.13-2.eln136.s390x
(dependency) qt5-qtwebchannel 5.15.13-1.fc41 s390x 306.6 kB Required by:
  • qt5-qtwebkit-5.212.0-0.85alpha4.eln136.s390x
(dependency) qt5-qtwebkit 5.212.0-0.85alpha4.eln136 s390x 43.0 MB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
  • kexi-libs-3.2.0-8.eln128.s390x
  • kf5-kdewebkit-5.109.0-1.fc39.s390x
  • kreport-3.2.0-12.eln128.s390x
  • kwebkitpart-1.4.0-0.14.20190110.eln128.s390x
(dependency) qt5-qtx11extras 5.15.13-1.eln136 s390x 118.6 kB Required by:
  • digikam-libs-8.3.0-2.fc41.s390x
  • gwenview-libs-1:23.04.3-2.fc39.s390x
  • kf5-kcrash-5.116.0-1.eln136.s390x
  • kf5-kdbusaddons-5.109.0-1.fc39.s390x
  • kf5-kguiaddons-5.116.0-1.eln136.s390x
  • kf5-kio-core-5.109.0-3.eln130.s390x
  • kf5-kjobwidgets-5.109.0-1.fc39.s390x
  • kf5-knotifications-5.109.0-1.fc39.s390x
  • kf5-kwindowsystem-5.109.0-1.fc39.s390x
  • kf5-plasma-5.116.0-1.eln136.s390x
  • ksnip-1.10.1-2.eln128.s390x
  • ktouch-24.05.0-1.eln136.s390x
  • plasma-integration-qt5-6.0.5-1.fc41.s390x
(dependency) qt5-qtxmlpatterns 5.15.13-1.eln136 s390x 3.4 MB